# अनफोल्ड वर्ड ट्रान्सलेशन अकॅडमी

## वर्णन

अनफोल्ड वर्ड ट्रान्सलेशन अकॅडमी हे एक मॉड्यूलर पुस्तिका आहे जे पवित्र शास्त्राच्या भाषांतरांचे घनिष्ठ स्पष्टीकरण देते आणि वैश्विक चर्चाने विश्वासू अनुवादांना स्पष्टपणे परिभाषित केले आहे या सिद्धान्तांची तपासणी करते. हे भाषांतरकारांना त्यांच्या स्वतःच्या भाषेत विश्वासार्ह अनुवाद कसे तयार करावे हे शिकण्यास सक्षम करते.

## डाउनलोड करत आहे

तुम्ही  इंग्रजी भाषांतर डाउनलोड करू इच्छित असल्यास वापरण्यासाठी अकादमी, येथे जा: [https://unfoldingword.bible/academy](https://unfoldingword.bible/academy/). टीए देखील [टीएस](http://ufw.io/ts) आणि  [टीसी](http://ufw.io/tc) मध्ये समाविष्ट आहे.

## टीए सुधारत आहे

सुधारण्यासाठी फीडबॅक किंवा सूचना देण्यासाठी कृपया [समस्या रांग](https://git.door43.org/unfoldingWord/en_ta/issues) वापरा. तुम्ही  आपल्या सुचविलेल्या बदल करू इच्छित असल्यास तुम्ही  तसे करण्यासाठी ऑनलाइन संपादक वापरू शकता.
टप्या टप्याने सूचनांसाठी [संरक्षित शाखा कार्यप्रवाह](https://forum.ccbt.bible/t/protected-branch-workflow/76) दस्तऐवज पहा.

## संरचना

टीए एका सोप्या मार्कडाउन स्वरूपात लिहिल्या जातात आणि [स्त्रोत कंटेनर मॅन्युअल](https://resource-container.readthedocs.io/en/latest/container_types.html#manual-man) प्रकारानुसार व्यवस्थापित केले जातात. अधिक माहितीसाठी तो दुवा पहा परंतु येथे एक द्रुत सारांश आहे.

या भांडारामध्ये प्रत्येक मॅन्युअलची स्वतःची निर्देशिका असते (उदाहरणार्थ, चेकिंग मॅन्युअल \ [तपासणी] मध्ये असते (https://git.door43.org/unfoldingWord/en_ta/src/branch/master/checking) निर्देशिका. प्रत्येक मॉड्यूलकडे या मॅन्युअल निर्देशिकांच्या आत स्वतःची निर्देशिका असते.

या प्रत्येकात तीन फाइल आहेत:

* `01.एमडी` - हा मॉड्यूलचा मुख्य भाग आहे
* `उप-शीर्षक.एमडी` - ही फाइल मॉडेलचा हेतू देण्यासाठी असलेला प्रश्न आहे.
* `title.md` - यात मॉड्यूलचे शीर्षक आहे

`Toc.yaml` फाइल एन्कोडिंगसाठी आहे सामग्री सारणी आणि` config.yaml` फाइल मॉड्यूलमध्ये एन्कोडिंग अवलंबनांसाठी आहे.

## जीएल भाषांतरकार

### टीए भाषांतर तत्वज्ञान

टीए भाषांतरित करण्याच्या तत्त्वज्ञानाबद्दल जाणून घेण्यासाठी कृपया [अनुवाद अनुवाद अकादमी](http://gl-manual.readthedocs.io/en/latest/gl_translation.html#translating-translationacademy) पहा लेख [गेटवे भाषा मॅन्युअल](http://gl-manual.readthedocs.io/).

तुम्ही ऑनलाइन भाषांतर करत असल्यास, कृपया या वर्कफ्लोचे अनुसरण करून [Door43-Catalog/en_ta](https://git.door43.org/Door43-Catalog/en_ta) रेपॉजिटरी, फार्क द्या: [सामग्रीचे ऑनलाइन भाषांतर करा](https://forum.ccbt.bible/t/translate-content-online/75).

### टीए भाषांतरित करण्यासाठी तांत्रिक माहिती

* कोणत्याही फायली किंवा निर्देशिका पुनर्नामित *करू नका*. फाईल्समध्ये काय आहे ते भाषांतर करा.
* तुम्ही  नवीन मॉड्यूल जोपर्यंत जोडत नाही तोपर्यंत `config.yaml` आणि `toc.yaml` फायली बदलण्याची आवश्यकता नाही.
जेव्हा तुम्ही भाषांतर करणे समाप्त करता तेव्हा तुम्ही  `toc.yaml` फाइलमध्ये `शीर्षक` क्षेत्र अद्यतनित करू इच्छित असाल परंतु तुम्ही  त्या फायलींमध्ये कोणतेही अन्य बदल करू नये.
* टीएमध्ये समाविष्ट असलेल्या प्रतिमा 600px पेक्षा जास्त नसतात. मूळ प्रतिमांचा वापर करण्यासाठी केवळ प्रतिमा दुवे सोडा.
* हायपरलिंक्स (इतर लेखांवर किंवा इंटरनेटवरील इतर पृष्ठांवरील दुवे) या नमुन्याचे अनुसरण करतात: `[प्रदर्शित करण्यासाठी मजकूर](http://www.example.com)`. तुम्ही  चैारस कंसामध्ये "प्रदर्शित करण्यासाठी मजकूर" अनुवादित करू शकता परंतु कोष्ठकामध्ये अंतर्गत असलेल्या वेब पत्त्यावर नाही. तुम्ही अतिरिक्त मॉड्यूल्स जोडण्यास स्वतंत्र आहात. टीए प्रकाशित झाल्यावर नवीन मॉड्यूल समाविष्ट करण्यासाठी, खालील सर्व अटी समाधानी असणे आवश्यक आहे:
* तुम्ही मॅन्युअल मार्गदर्शिकेमध्ये (जसे की भाषांतर निर्देशिका) एक निर्देशिका तयार करणे आवश्यक आहे ज्यात तुम्ही लिहू इच्छित मॉड्यूलचे संक्षिप्त नाव आहे. उदाहरणार्थ, अनुवाद मॅन्युअलमध्ये "चाचणी" वर नवीन मॉड्यूल तयार करण्यासाठी, तुम्ही फाइल "अनुवाद / चाचणी / 01.एमडी" मध्ये ठेवू इच्छित असाल.
* योग्य मॅन्युअलसाठी फाइल `toc.yaml` सामग्रीच्या सारणीमध्ये समाविष्ट करणे आवश्यक आहे.
* `Toc.yaml` फाइलमधील स्लगचे मूल्य आणि निर्देशिका (विस्तारशिवाय) निर्देशिका नाव (या उदाहरणात `चाचणी`) सारखीच असणे आवश्यक आहे.
* स्लग अद्वितीय असणे आवश्यक आहे आणि इतर कोणत्याही टीए भांडारामध्ये वापरले नाही. ही एक आवश्यकता आहे जेणेकरुन इतर टीए पुस्तिकांमधील लेखांच्या स्पष्ट लिंक्स तयार करणे शक्य होईल.

## परवाना

परवाना माहितीसाठी [LICENSE](https://git.door43.org/unfoldingWord/en_ta/src/branch/master/LICENSE.md) फाइल पहा.
