﻿
### अचूकतेसाठी भाषांतर तपासणी

या विभागातील उद्देश हा भाषांतर अचूक असल्याचे सुनिश्चित करण्यासाठी आहे. दुसऱ्या शब्दात, स्त्रोत भाषांतराशी तुलना करता, नवीन भाषांतर हाच अर्थ समजावून सांगते का? (म्हणजे त्याच शब्दांत किंवा अचूक क्रमाने नव्हे)

#### स्तर 1

जे लोक एक अचूकता तपासणी करतात ते भाषांतर कार्यसंघाचे सदस्य होऊ शकतात, परंतु त्यांनी ज्या गोष्टी वाचल्या आहेत त्या कथा किंवा बायबलचा रस्ता भाषांतरित करणारे तेच लोक असणे आवश्यक आहे <u>नाही</u>. ते समुदायाच्या सदस्य देखील होऊ शकतात जे भाषांतर कार्यसंघाचा भाग नसतात. ते भाषेच्या भाषांतराचे वक्ते असावेत, समुदायात आदर राखले पाहिजे आणि शक्य असल्यास, व्यापक संप्रेषणाच्या भाषेमध्ये बायबलला चांगल्याप्रकारे ज्ञात व्हा. या पायरीचा हेतू म्हणजे, मूळ कथेचा किंवा बायबलच्या परिच्छेदाच्या अर्थाचे भाषांतर योग्यरित्या संप्रेषण करते याची खात्री करणे हे आहे. भाषांतरकर्ता आपल्या स्वतःच्या भाषेत कथा किंवा बायबलच्या परिच्छेदाचे भाषांतर करण्यासाठी सर्वोत्तम मार्गांचा विचार करतात. एक व्यक्ती असू शकते जी कथा किंवा बायबल परिच्छेद किंवा एकापेक्षा जास्त शोधते. एखादी कथा किंवा परिच्छेद तपासण्यासाठी एकापेक्षा जास्त व्यक्ती उपयुक्त ठरू शकतात कारण अनेकदा वेगवेगळे धनादेश वेगळे गोष्टी लक्षात घेतील.

# # # # स्तर 2 आणि 3

जे लोक स्तर 2 करतात किंवा तीन अचूकता तपासतात ते भाषांतर कार्यसंघाचे सदस्य नसावेत. ते मंडळीतील नेते असतील जे भाषेची भाषा बोलतात आणि स्त्रोत भाषेतील बायबलला चांगल्या प्रकारे ओळखतात. हे खरे आहे की भाषा समुदाय सदस्य जे भाषा समुदाय तपासणी करतात त्यांनी स्त्रोत मजकूर पाहण्याची *आवश्यकता नाही*, जेव्हा ते नैसर्गिक आणि स्पष्टतेसाठी भाषांतर तपासेल. परंतु अचूकता चाचणीसाठी, अचूकता तपासकर्त्यांना स्त्रोत मजकूर पहिलाच *पाहिजे* जेणेकरून ते त्याची नवीन भाषांतराने तुलना करू शकतात.

#### सर्व स्तर

या पुनरावलोकनकर्त्यांनी या पायऱ्यांचे अनुसरण करावे:

1. प्रत्येक तपासकाने स्वतः वाचून भाषांतर (किंवा रेकॉर्डिंग ऐकणे) वाचले पाहिजे, त्यास मूळ बायबलच्या रांगेत किंवा कथेच्या तुलनेत मोठ्या संप्रेषणाच्या भाषेशी तुलना करणे. भाषांतरकर्त्याने भाषांतर वाचून तपासकाकडे मोठ्याने वाचतांना उपयोगी ठरू शकतो, जेव्हा चेकर स्त्रोत बायबल किंवा बायबल पहाताना भाषांतरकर्त्यासाठी भाषांतरे भाषांतरित करण्यासाठी तपासक उपयुक्त ठरू शकतात, जेव्हा तपासक बायबल किंवा स्रोत बायबलचे अनुसरण करतात. जसे की तपासक भाषांतर वाचतो (किंवा ऐकतो) आणि त्यास स्रोतशी तुलना करतो, त्याने हे सामान्य प्रश्न लक्षात ठेवावेत:

  * मूळ शब्दात भाषांतर काहीही जोडते का? (मूळ अर्थाने [अंतर्निहित माहिती](../language-community-check/01.md) देखील समाविष्ट आहे.)
  * भाषांतरातून बाहेर पडलेला असा अर्थ असतो का?
  * भाषांतरात कोणत्याही अर्थाने अर्थ बदलला आहे का?

1. तपासकांनी टिपा तयार केल्या पाहिजेत जेथे त्यांना वाटते की काही समस्या असू शकते किंवा सुधारण्यात काही. प्रत्येक तपासक या टिपांसह भाषांतर कार्यसंघाशी चर्चा करतील.

1. तपासकाने बायबलची कथा किंवा अध्याय वैयक्तिकरित्या तपासल्या नंतर, ते सर्व भाषांतरकर्ते किंवा भाषांतर कार्यसंघाशी भेटले पाहिजेत आणि कथा किंवा बायबलचे एकत्रित पुनरावलोकन केले पाहिजे. ज्या ठिकाणी प्रत्येक तपासकाने समस्या किंवा प्रश्न लक्षात घेतले त्या ठिकाणी येतात तेव्हा तपासक त्यांचे प्रश्न विचारू शकतात किंवा सुधारण्यासाठी सूचना देतात. जसे की तपासक आणि भाषांतर गट प्रश्न आणि सूचनांबद्दल चर्चा करते, ते कदाचित इतर प्रश्न किंवा गोष्टी सांगण्याचे नवीन मार्ग विचार करतील. हे चांगले आहे. जसे तपासक आणि भाषांतर संघ एकत्र काम करतात, देव त्यांना कथा किंवा बायबलच्या परिच्छेदाच्या अर्थास संवाद साधण्याचा सर्वोत्तम मार्ग शोधण्यास मदत करेल.

1. तपासक आणि भाषांतर कार्यकारणीने निर्णय घेतला की त्यांनी काय बदलले पाहिजे, भाषांतर गट भाषांतरामध्ये संशोधन करेल.

1. भाषांतराच्या गटाने भाषांतर सुधारल्यानंतर, त्यांना त्यांच्या भाषेत नैसर्गिक वाटते हे सुनिश्चित करण्यासाठी ते एकमेकांना किंवा भाषा समुदायाच्या इतर सदस्यांना मोठ्याने वाचले पाहिजे.

1. भाषांतरकर्ता (किंवा संघ) कोणत्याही बायबल परिच्छेदाकडे लक्ष देत नाही जे अजूनही समजण्यास अवघड आहेत, आणि इतर बायबल तपासकांकडून अतिरिक्त मदत कोठे त्यांना हवे आहे या टिपेचा वापर मंडळी नेते आणि तपासक यांच्याकडून दोन आणि तीन स्तरावर केला जाईल, जेणेकरुन ते भाषांतरकर्त्यांना समजू शकेल आणि ते अधिक स्पष्टपणे संवाद साधू शकतील.

##### अतिरिक्त प्रश्न

हे प्रश्न भाषांतरात जे अयोग्य असू शकते अशा सर्व गोष्टी शोधण्यात उपयुक्त असू शकते:

* नवीन (स्थानिक) भाषांतराच्या प्रवाहामध्ये स्त्रोत भाषेत भाषांतर केलेल्या सर्व गोष्टींचा उल्लेख केला गेला होता का?
* नवीन भाषांतराचा अर्थ स्त्रोत भाषांतराचा संदेश (शब्दशः आवश्यक नाही) पाळला का? (काहीवेळा स्त्रोत भाषांतरापेक्षा शब्दांची कल्पना किंवा मांडणीची पद्धत भिन्न आहे, तर ते चांगले वाटते आणि तरीही ते अचूक आहे.)
* प्रत्येक गोष्टीत स्त्रोत भाषेत भाषांतरित केलेले लोक एकच गोष्ट करत आहेत का? (स्त्रोत भाषेच्या तुलनेत नवीन भाषांतरांच्या घटना कोण करत होता हे पाहणे सोपे आहे का?)
