﻿
### भाषांतर तपासणी

#### प्रस्तावना

भाषांतर प्रक्रियेचा एक भाग म्हणून, हे आवश्यक आहे की बरेच लोक हे संभाषण तपासा की हे संदेश संप्रेषणाने स्पष्टपणे संप्रेषण करीत आहे. एक प्रारंभिक भाषांतरकर्ता जे त्याचे भाषांतर पाहण्यासाठी एकदा सांगितले होते, "परंतु मी माझी मूळ भाषा उत्तम प्रकारे बोलतो. भाषांतर त्या भाषेसाठी आहे. आणखी काय आवश्यक आहे?" त्याने जे म्हटले ते खरे होते, पण लक्षात ठेवण्यासाठी आणखी दोन गोष्टी आहेत.

एक गोष्ट अशी आहे की त्याला कदाचित स्त्रोत मजकूर अचूकपणे समजला नसेल आणि त्यामुळे एखाद्याने कदाचित भाषांतर योग्य दुरुस्त्यासाठी काय करू शकते हे कोणालाही माहिती असेल. हे कारण असू शकते की स्त्रोत भाषेत त्यांनी वाक्यांश किंवा अभिव्यक्ती योग्यरित्या समजली नाही. या प्रकरणात, स्त्रोत भाषा समजू शकेल असे दुसरे कोणीही भाषांतर दुरुस्त करू शकेल.

किंवा एखाद्या विशिष्ट ठिकाणी संवाद साधण्यासाठी बायबल काय म्हणते याबद्दल त्याला काही समजत नाही. या बाबतीत, बायबल शिक्षक किंवा बायबल भाषांतर परीक्षक यासारखी बायबलची चांगली ओळख असलेले कोणीही भाषांतर दुरुस्त करू शकतात.

दुसरी गोष्ट आहे, जरी भाषांतरकर्ते कदाचित त्यास काय सांगू इच्छित असेल, तरी तो ज्या प्रकारे भाषांतरित करेल त्याचा अर्थ कदाचित वेगळ्या व्यक्तीला काहीतरी अर्थ असावा. म्हणजेच दुसऱ्या व्यक्तीने असे समजू शकते की भाषांतर हे भाषांतरकर्त्यांच्या उद्देशापेक्षा अन्य एखाद्या गोष्टीबद्दल बोलत आहे, किंवा भाषांतर वाचताना किंवा वाचताना ती व्यक्ती कदाचित काय सांगू इच्छित आहे हे समजू शकणार नाही. हे कारण आहे की भाषांतरित व्यक्ती कोणास समजून घेते हे तपासणे नेहमीच आवश्यक आहे जेणेकरुन आपण ते अधिक अचूक आणि स्पष्ट करू शकाल.

हे तीन स्तरांसह मापनपद्धतीच्या स्वरूपात तपासण्याची प्रक्रिया करण्यासाठी मार्गदर्शक आहे.

ही तपासणी मापनपद्धती एका मर्यादेपलीकडे भाषांतरित केलेल्या शब्दाची स्पष्टता आणि स्पष्टता दर्शविण्यास मदत करते. हे तपासणी स्तर अंतर्भूत शब्द सामग्री नेटवर्क (https://unfoldingword.org) द्वारे विकसित केले गेले आहे, जे समान गट आहे जे बर्याच स्वयंसेवकांच्या मदतीने दरवाजा 43 चे व्यवस्थापन करते आणि ते दरवाजा 43 वरील सर्व बायबलसंबंधी सामग्रीचे तपासणी स्तर दर्शविण्यासाठी वापरले जातात.

### तपासणी स्तर

तेथे तपासणीचे तीन स्तर आहेत:

* [तपासणी स्तर एक - भाषांतर संघाने पुष्टीकरण](../level1/01.md)
* [तपासणी स्तर दोन - समुदायाद्वारे पुष्टीकरण](../level2/01.md)
* [तपासणी स्तर तीन - मंडळी नेतृत्वद्वारे पुष्टीकरण](../level3/01.md)

अद्याप कोणतेही स्तर 1 वर तपासलेले नाही असे कोणतेही भाषांतर, त्याची तपासणी केली गेली नाही आणि त्याच्याकडे कोणतीही तपासणी केलेली स्थिती नाही.

अनेक तपासणी स्तरांचा हेतू भाषांतरित सामग्री मंडळीला त्वरीत उपलब्ध करणे, तसेच सामग्रीला चालू ठेवण्यास आणि खुल्या वातावरणामध्ये पुष्टी देण्यास अनुमती देणे हे आहे. प्रत्येक वेळी, ज्याची अचूकता तपासली गेली आहे ते स्पष्टपणे दर्शविले जाईल. आमचा असा विश्वास आहे की याचा परिणाम जलद तपासणी प्रक्रियेत होईल, व्यापक मंडळी सहभागास आणि मालकीची परवानगी देईल आणि चांगले भाषांतर सादर करेल.

* पत: परवानगीद्वारे वापरलेले उद्धरण, © 2013, एसआयएल इंटरनॅशनल, शेअरिंग अर नेटीव कल्चर, पृ. 69.*
