﻿
### भाषा समुदाय तपासा

आपल्या नंतर, भाषांतर कार्यसंघ, स्तर एकच्या खाली सूचीबद्ध केलेले तपासले आहे, आपण समुदायामध्ये भाषांतर घेण्यास तयार आहात जेणेकरून आपण ते लक्ष्यित भाषेमध्ये संदेशास स्पष्टपणे आणि नैसर्गिकरित्या त्यांच्याशी संप्रेषण करतो हे तपासू शकता.

या तपासणीसाठी आपण भाषेतील समुदायांना भाषांतराचा एक विभाग वाचू शकाल. आपण भाषांतर वाचण्यापूर्वी, लोकांना हे ऐकून सांगा की आपल्या भाषेत नैसर्गिक नसलेली एखादी गोष्ट ऐकल्यास आपण त्यांना थांबवू इच्छित आहात. (नैसर्गिकपणाचे भाषांतर कसे तपासायचे याबद्दल अधिक माहितीसाठी, [नैसर्गिक भाषांतर](../natural/01.md) पहा.)

प्रत्येकासाठी प्रश्न आणि उत्तरे * खुल्या बायबलची कथा * आणि बायबलच्या प्रत्येक अध्यायात आपण भाषांतरांचा चाचणी घेण्यासाठी वापर करू शकता जेणेकरून ते स्पष्टपणे संप्रेषित करीत आहे. (प्रश्नांसाठी http://ufw.io/tq/ पहा.)

हे प्रश्न वापरण्यासाठी, या पायऱ्यांचे अनुसरण करा:

1. भाषेचा एक किंवा अधिक सदस्यांना प्रश्नांची उत्तरे देईल अशा भाषेत भाषांतर वाचावा. भाषा समुदायातील हे सदस्य लोक असणे आवश्यक आहे जे यापूर्वी भाषांतरीत नाहीत. दुस-या शब्दात प्रश्न विचारलेल्या समाजातील सदस्यांना, भाषांतरांवर काम करण्याच्या प्रश्नांच्या उत्तरांवरून किंवा बायबलच्या मागील ज्ञानापेक्षा आधीच माहित नसते. आम्ही त्यांना फक्त कथा किंवा बायबलच्या परिच्छेदाचे वाचन ऐकून किंवा वाचण्यापासून प्रश्नांची उत्तरे देऊ इच्छितो. भाषांतर स्पष्टपणे किंवा नाही हे आम्हाला कसे कळेल हे आहे. याच कारणास्तव हे प्रश्न महत्वाचे आहेत की या प्रश्नांची उत्तरे देताना समाजातील सदस्य बायबल पाहत नाहीत.

1. समूहातील सदस्यांना त्या प्रश्नासाठी काही प्रश्न विचारा, एका वेळी एक प्रश्न. जर असे वाटत असेल की समुदाय सदस्यांना चांगले भाषांतर समजत असेल तर प्रत्येक गोष्ट किंवा अध्यायात प्रश्नांचा उपयोग करणे आवश्यक नाही.

1. प्रत्येक प्रश्नानंतर, भाषा समुदायाचा एक सदस्य प्रश्नाचे उत्तर देईल. जर व्यक्ती फक्त "होय" किंवा "नाही" सह उत्तर देईल तर प्रश्नकर्त्याने पुढील प्रश्नास विचारून प्रश्न विचारला पाहिजे की तो भाषांतर चांगले संवाद साधत आहे. आणखी एक प्रश्न असा असावा, "हे कसे माहित आहे?" किंवा "भाषांतराचा कोणता भाग आपल्याला सांगतो?"

1. त्या व्यक्तीस उत्तर लिहा जो व्यक्ती देतो. जर व्यक्तीचे उत्तर सुचविलेल्या उत्तरासाठी दिले गेले आहे ज्या प्रश्नासाठी प्रदान करण्यात आले आहे, तर त्या कथेचे भाषांतर त्या वेळी योग्य माहितीचे स्पष्टपणे संप्रेषण करीत आहे. याचे उत्तर योग्य उत्तर म्हणून सुचविलेल्या उत्तराप्रमाणेच असले पाहिजे असे नाही, परंतु त्यास मुळात समान माहिती देणे आवश्यक आहे. काहीवेळा सुचविलेले उत्तर खूप लांब आहे. जर व्यक्तीने सुचविलेल्या उत्तराचा फक्त एक भागांसह उत्तर दिले तर ते देखील एक बरोबर उत्तर आहे.

1. जर उत्तर अप्रत्यक्ष किंवा सुचविलेल्या उत्तरापेक्षा वेगळे आहे, किंवा जर व्यक्ती प्रश्नाचे उत्तर देऊ शकत नाही, तर भाषांतर कार्यसंघाला भाषांतरित केलेल्या माहितीचे पुनरुच्चार करावे लागेल जेणेकरुन ती माहिती अधिक स्पष्टपणे संप्रेषित करेल.

1. भाषांतर संघाने परिच्छेदाच्या भाषांतरामध्ये सुधारणा केल्यानंतर, नंतर भाषा समाजाच्या इतर सदस्यांना त्याच प्रश्नांची उत्तरे विचारू शकता, म्हणजे त्या भाषेतील अन्य भाषिकांना विचारू द्या जे यापूर्वी हाच मार्ग शोधण्यात गुंतलेले नाहीत. जर त्यांनी प्रश्नांचा अचूक उत्तर दिल्यास, भाषांतर आता चांगले संभाषण करीत आहे.

1. प्रत्येक प्रसंग किंवा बायबल प्रकरणी या प्रक्रियेची पुनरावृत्ती करेपर्यंत भाषिक समुदायाच्या सदस्यांनी प्रश्नांची उत्तरे देऊ शकता, जेणेकरून हे दिसून येईल की भाषांतर योग्य माहिती स्पष्टपणे संप्रेषण करीत आहे. जेव्हा भाषांतर स्तर 2 चे मंडळी तपासणीसाठी तयार असेल तेव्हा भाषा समूहातील सदस्यांनी ज्यांचे भाषांतर योग्य रीतीने ऐकलेले नसेल त्यांनी प्रश्नांचे योग्यरितीने उत्तर देऊ शकतील.

1. येथे समुदाय मूल्यांकन पृष्ठावर जा आणि तेथे प्रश्नांची उत्तरे द्या. ([भाषा समुदाय मूल्यांकन प्रश्न](../community-evaluation/01.md) पहा)

