﻿
### भाषांतर गुणवत्तेचे स्व-मूल्यांकन

या विभागाचा उद्देश एखाद्या प्रक्रीयेचे वर्णन करणे आहे ज्याद्वारे मंडळी भाषांतरित भाषेच्या गुणवत्तेची स्वत: च ठरवू शकते. नियोजित केल्या जाणाऱ्या प्रत्येक कल्पनीय तपासणीचे वर्णन करण्याऐवजी भाषांतर तपासण्याकरिता काही महत्वाच्या तंत्रांचा सल्ला घेण्यासाठी हे खालील मूल्यांकन आहे. शेवटी, कोणती तपासणी वापरली जाते, निर्णय कधी घेतला जातो आणि मंडळीद्वारा कोणाला बनवावे याचा निर्णय.

#### मूल्यांकनचा वापर कसा करावा?

ही मूल्यांकन पद्धत दोन प्रकारचे विधाने वापरते. काही "होय / नाही" विधाने आहेत जेथे नकारात्मक प्रतिसाद समस्या सोडवायलाच हवी. इतर विभाग समान वाजवी-पद्धत वापरतात जे भाषांतर गटांना आणि तपासक भाषांतरांविषयीच्या विधानांसह प्रदान करते. प्रत्येक वक्तव्य 0-2 च्या मापनाच्या पद्धतीवर तपासणे (भाषांतर कार्यसंघाच्या सुरवातीपासून) करत आहे.

**0** - असहमत

**1** - काहीसे मान्य करा

**2** - तीव्रपणे मान्य करा

पुनरावलोकनाच्या शेवटी, एका विभागातील सर्व प्रतिसादांची एकूण किंमत जोडली जावी आणि, जर प्रतिसाद योग्यरित्या भाषांतराची स्थिती दर्शवितात, हे मूल्य भाषांतरकर्त्याला संभाव्यतेचा अंदाज देईल जे भाषांतरित श्रेष्ठ गुणवत्ता असेल. ठळक शब्द ही सोपी आणि आराखडीत केलेली आहे आणि कार्यकर्त्याला सुधारणेच्या आवश्यकतेचे मूल्यांकन करण्यासाठी एका मूलभूत पद्धतीसह पुनरावलोकनकर्ता प्रदान करते. * उदाहरणार्थ, जर भाषांतरे "अचूकता" मध्ये तुलनेने चांगली आहेत परंतु "नैसर्गिकता" आणि "स्पष्टता" मध्ये खूपच खराब आहे, तर भाषांतर कार्यसंघ अधिक समुदाय तपासणी करण्याची आवश्यकता आहे. *

ठळक शब्द भाषांतरित बायबलसंबंधी सामग्री प्रत्येक अध्यायात वापरण्यासाठी उद्देश आहे. भाषांतर कार्यसंघाने त्यांच्या धनादेश पूर्ण केल्यानंतर प्रत्येक अध्यायाचे मूल्यांकन करणे आवश्यक आहे आणि नंतर स्तर 2 मंडळी तपासकाने ते पुन्हा करावे, आणि नंतर स्तर 3 तपासकाने या पडताळणी सूचीसह भाषांतराचे मूल्यांकन केले पाहिजे. अध्यायात अधिक तपशीलवार आणि व्यापक तपासणी मंडळीने प्रत्येक पातळीवर केली आहे म्हणून, अध्यायातचे गुण पहिल्या चार विभागांपैकी प्रत्येक (अवलोकन, सहजता, स्पष्टता, अचूकता) अद्ययावत केले पाहिजे, ज्यामुळे मंडळी आणि समुदायाला ते पाहता येईल कि भाषांतर कसे सुधारत आहे.

#### स्व-मूल्यांकन

प्रक्रिया पाच भागांमध्ये विभागली गेली आहे: **विहंगावलोकन** **(स्वतः भाषांतर बद्दलची माहिती)**, **नैसर्गिकता**, **स्पष्टता**, **अचूकता**, आणि **मंडळी स्वीकृती**.

##### 1. विहंगावलोकन

* खालील प्रत्येक विधानासाठी "नाही" किंवा "होय" वर्तुळीत करा. *

**होय / नाही** हे भाषांतर एक अर्थ-आधारित भाषांतर आहे जे मूळ भाषेच्या शब्दाचा अर्थ लक्ष्यित भाषेमध्ये नैसर्गिक, स्पष्ट आणि अचूक आहेत अशा प्रकारे संवाद साधण्याचा प्रयत्न करते.

**होय / नाही** भाषांतर तपासणी करणा-यांना लक्ष्यित भाषेचे प्रथम भाषा बोलणारे आहेत.

**होय / नाही** या अध्यायाचे भाषांतर विश्वासार्हतेच्या विधानाशी आहे.

**होय / नाही** या अध्यायाचे भाषांतर मार्गदर्शक तत्त्वांच्या अनुसार केले गेले आहे.

##### 2. नैसर्गिकपणा: "ही माझी *भाषा* आहे"

*खालील प्रत्येक विधानासाठी "0" किंवा "1" किंवा "2" वर्तुळीत करा.*

या विभागात अधिक समुदाय तपासणी करून मजबूत केले जाऊ शकते. ([भाषा समुदाय तपासणी](../language-community-check/01.md) पहा)

**0 1 2** जे लोक ही भाषा बोलतात आणि ऐकतात ते हा अध्याय सहमत आहे की भाषेच्या योग्य स्वरूपाचा वापर करून भाषांतरित केले आहे.

**0 1 2** जे लोक ही भाषा बोलतात ते मान्य करतात की या अध्यायात वापरलेले मुख्य शब्द मान्य आणि योग्य आहेत.

**0 1 2** या प्रकरणात समजून घेण्यासाठी या भाषा बोलणाऱ्या लोकांसाठी या प्रकरणात स्पष्टीकरण किंवा कथा खूप सोप्या आहेत.

**0 1 2** जे लोक ही भाषा बोलतात ते मान्य करतात की या प्रकरणातील मजकुराचा वाक्य व रचना स्वाभाविक आहे आणि योग्यरित्या वाहते.

**0 1 2** नैसर्गिक गोष्टींसाठी या अध्यायाच्या भाषांतराचे समीक्षामध्ये समाजातील सदस्य समाविष्ट आहेत जे या अध्यायाचे भाषांतर तयार करण्यात प्रत्यक्ष सहभागी झालेले नाहीत.

**0 1 2** नैसर्गिक गोष्टींसाठी या अध्यायाच्या भाषांतराचे पुनरावलोकन विश्वासात आणि गैर-विश्वासू, किंवा कमीत कमी विश्वासणारे जे बायबलशी सुप्रसिद्ध नसतात त्यांनी ते आधी माहित असणे आवश्यक आहेत ते ऐकतात.

**0 1 2** नैसर्गिक गोष्टींसाठी या अध्यायाच्या भाषांतराचे पुनरावलोकनमध्ये बऱ्याच वेगवेगळ्या वयोगटातून भाषिकांचे वक्ता समाविष्ट आहेत.

**0 1 2** नैसर्गिक गोष्टींसाठी या अध्यायाच्या भाषांतराचे पुनरावलोकन पुरुष आणि स्त्रिया या दोघांनाही समाविष्ट आहे.

##### 3. स्पष्टता: "अर्थ स्पष्ट आहे"

* खालील प्रत्येक विधानासाठी "0" किंवा "1" किंवा "2" वर्तुळीत करा. *

या विभागात अधिक समुदाय तपासणी करून मजबूत केले जाऊ शकते. ([भाषा समुदाय तपासणी](../language-community-check/01.md) पहा)

**0 1 2** हा अध्याय भाषेद्वारे भाषांतरीत केला जातो ज्या भाषेतील मूळ भाषिक सहमत आहेत ते समजून घेणे सोपे आहे.

**0 1 2** या भाषेतील स्पीकर या विभागातील नावे, ठिकाणे, आणि क्रियाशीलतांचे भाषांतर या अध्यायातील सर्वच बरोबर आहेत असे सहमती देतात.

**0 1 2** या अध्यायातील अलंकार या संस्कृतीत असलेल्या लोकांसाठी उपयुक्त आहे.

**0 1 2** या प्रकरणाचे भाषण सहमत आहेत की ज्या प्रकारे हा धडा संरचित केला जातो तो अर्थापासून विचलीत होत नाही.

**0 1 2** या प्रकरणाच्या स्पष्टतेसाठी या अध्यायाच्या भाषांतराचा आढावा समाजातील सदस्यांना समाविष्ट आहे ज्यांचा प्रत्यक्ष या प्रकरणाचा भाषांतर तयार करण्यात प्रत्यक्ष सहभागी झाला नाही.

**0 1 2** स्पष्टतेसाठी या अध्यायाच्या भाषांतराचे पुनरावलोकन विश्वासात आणि गैर-विश्वासू, किंवा कमीत कमी विश्वासणाऱ्यांसाठी होते जे बायबलशी अपरिचित नसतात जेणेकरून त्यांना माहित नसतील की मजकूर आधी काय म्हणत आहे ते ऐकतात.

**0 1 2** स्पष्टतेसाठी या प्रकरणाचे भाषांतरित केलेल्या अभ्यासामध्ये भाषेतील विविध वयोगटांतील भाषांचे वक्ता समाविष्ट होते.

**0 1 2** स्पष्टतेसाठी या प्रकरणाच्या भाषांतराच्या समीक्षणात पुरुष आणि स्त्रिया दोन्ही समाविष्ट आहेत.

##### 4. अचूकता: "भाषांतर मूळ स्त्रोत मजकूर कशाशी संप्रेषण करतो हे संप्रेषण करते"

*खालील प्रत्येक विधानासाठी "0" किंवा "1" किंवा "2" वर्तुळीत करा.*

या विभागात अधिक अचूकता तपासणी करून मजबूत केले जाऊ शकते. (पहा अचूकता तपासा](../accuracy-check/01.md))

**0 1 2** या प्रकरणातील सर्व महत्वाच्या शब्दांची संपूर्ण यादी वापरुन भाषांतरीत सर्व अटी अस्तित्वात असल्याची खात्री करण्यास मदत म्हणून वापरली गेली आहे.

**0 1 2** या प्रकरणात सर्व महत्वाचे शब्द योग्यरित्या भाषांतरित आहेत.

**0 1 2** सर्व महत्वाचे शब्द या अध्यायामध्ये तसेच अन्य ठिकाणी जिथे महत्वाचे शब्द दिसतात तेथे सातत्याने भाषांतरित केले जातात.
