﻿
* या दस्तऐवजाची अधिकृत आवृत्ती http://ufw.io/guidelines/.* वर आढळते.

* भाषांतरात वापरल्या जाणाऱ्या तत्त्वे आणि प्रक्रियेच्या खालील विधानास सदर सर्व प्रकल्पाच्या सदस्य संघटना आणि योगदानकर्त्यांनी सदस्यता घेतली आहे (https://unfoldingword.org पहा). या सर्व सामान्य सूचनांनुसार सर्व भाषांतर उपक्रम राबविले जातात. *

1. **अचूक** - मूळ मजकूराचा अर्थ लावत नाही, बदलत नाही किंवा जोडण्याशिवाय, अचूकपणे भाषांतर करा. भाषांतरीत साहित्यामध्ये मूळ लिखाणाचा अर्थ यथार्थपणे शक्य तितका यथार्थपणे संप्रेषण करणे आवश्यक आहे कारण मूळ प्रेक्षकांनी हे समजले असते. (पहा [अचूक भाषांतर तयार करा](../../translate/guidelines-accurate/01.md))
1. **स्पष्ट** - आकलन उच्च पातळी साध्य करण्यासाठी आवश्यक आहे जे भाषा रचना आवश्यक वापरा. यामध्ये मूलभूत अर्थ स्पष्टपणे शक्य तितक्या शक्य तितक्या स्पष्टपणे संप्रेषणासाठी आवश्यक असलेल्या मजकूराचे स्वरूप बदलणे आणि आवश्यकतेनुसार काही किंवा काही अटी वापरणे देखील समाविष्ट आहे. (पहा [स्पष्ट भाषांतर तयार करा](../../translate/guidelines-clear/01.md))
1. **नैसर्गिक** - प्रभावी असलेल्या भाषांची रूपे वापरा आणि जेणेकरुन आपल्या भाषेतील परस्पर संवादामध्ये वापरल्या जाणार्या प्रतिबिंबित होतील. (नैसर्गिक भाषांतर करा)
1. **विश्वासयोग्य** - आपल्या भाषांतरात कोणत्याही राजकीय, सांप्रदायिक, वैचारिक, सामाजिक, सांस्कृतिक, किंवा बौद्धिक पूर्वाग्रह टाळा. मूळ बायबलची भाषांच्या शब्दसंग्रहासाठी विश्वासू असलेल्या मुख्य शब्दांचा वापर करा. देव पिता आणि देव पुत्र यांच्यातील नातेसंबंधाचे वर्णन करणारा बायबलसंबंधी शब्दांसाठी समान भाषा संज्ञा वापरा. तळटीप किंवा इतर पूरक संसाधनांमध्ये हे आवश्यक असल्याप्रमाणे स्पष्ट केले जाऊ शकते. (पहा [विश्वासयोग्य भाषांतर तयार करा](../../translate/guidelines-natural/01.md))
1. **अधिकृत** - मूळ भाषेतील बायबलातील विषय बायबलातील सामग्रीच्या भाषांतरासाठी सर्वोच्च प्राधिकार म्हणून वापरतात. अन्य भाषांमध्ये विश्वासार्ह बायबलसंबंधी सामग्री स्पष्टीकरणासाठी आणि मध्यस्थ स्रोत ग्रंथ म्हणून वापरली जाऊ शकते. (अधिकृत भाषांतर तयार करा पहा)
1. **ऐतिहासिक** - ऐतिहासिक विषय आणि तथ्य अचूकपणे संप्रेषित करा, मूळ सामग्रीचे मूळ प्राप्तकर्ते म्हणून समान संदर्भ आणि संस्कृती सामायिक न करणाऱ्या लोकांना उद्देशित संदेश योग्यरित्या संप्रेषण करण्यासाठी अत्यावश्यक माहिती प्रदान करणे. (पहा [ऐतिहासिक भाषांतर तयार करा](../../translate/guidelines-faithful/01.md)
1. **समान** - भावना आणि भावनेच्या अभिव्यक्तींसह स्त्रोत मजकूराप्रमाणेच हेतू संप्रेषित करा. जितके शक्य असेल तितके, मूळ लिखाणात विविध प्रकारचे साहित्य राखून ठेवा, ज्यामध्ये कथा, कविता, बोध आणि भविष्यवाणी यांचा समावेश आहे, त्याचप्रमाणे आपल्या भाषेत समान रूपात संवाद साधणारे तत्सम स्वरूप दर्शवितात. (पहा [समान भाषांतर तयार करा](../../translate/guidelines-authoritative/01.md))

### भाषांतर गुणवत्ता ओळख आणि व्यवस्थापकीय

भाषांतराची गुणवत्ता सामान्यत: मूळ भाषेच्या भाषेत भाषांतरित केलेली विश्वासार्हता आणि भाषेचा प्राप्तकर्ता वक्त्यासाठी भाषांतरासाठी समजण्यायोग्य आणि प्रभावी आहे. आम्ही सुचविलेल्या धोरणामध्ये भाषिक समुदायाद्वारे भाषांतराची रूप आणि संभाषण गुणवत्ता तपासणे आणि त्या लोकसंख्येतील मंडळीशी भाषांतराची विश्वासार्हता तपासणे यांचा समावेश आहे.

भाषांतर प्रकल्पाची भाषा आणि संदर्भानुसार अवलंबलेल्या विशिष्ट पायऱ्या लक्षणीय स्वरुपात बदलू शकतात. सर्वसाधारणपणे, भाषेच्या गटामध्ये भाषिक समुदायाच्या आणि मंडळीच्या नेतृत्वाखाली भाषाप्रेमींचे पुनरावलोकन केले गेले आहे असे एक चांगले भाषांतर आम्ही मानतो:

1. **अचूक, स्पष्ट, नैसर्गिक आणि समान** - मूळ लोकांच्या उद्देशानुसार विश्वासू, त्या मंडळी गटातील मंडळीने आणि वैश्विक आणि ऐतिहासिक मंडळीने संरेखनात आणि परिणामस्वरूप:
1. **मंडळीद्वारे पुष्टी** - मंजूर आणि मंडळीद्वारे वापरले. (पहा [मंडळीला स्वीकृत भाषांतर करा](../../translate/guidelines-historical/01.md))

आम्ही शिफारस करतो की भाषांतर कार्य खालील प्रमाणे असेल:

1. **सहयोगी** - शक्य असेल तिथे, शक्य तितक्या जास्त लोकांना उपलब्ध असलेल्या उच्चतम गुणवत्तेची आणि उपलब्ध असलेली, भाषांतरित सामग्रीचे भाषांतर, तपासा आणि वितरीत करण्यासाठी आपल्या भाषेशी बोलणाऱ्या इतर विश्वासावर एकत्रितपणे कार्य करा. ([सहयोगी भाषांतर तयार करा](../../translate/guidelines-equal/01.md))
1. **चालू** - भाषांतर कार्य पूर्णतः पूर्ण होत नाही. सुधारणांद्वारे तयार केल्या जाऊ शकतील जेव्हा त्यांना लक्षात येईल तेव्हा गोष्टींना चांगल्या प्रकारे सुचविण्यासाठी भाषेशी कुशल असलेल्यांना उत्तेजन द्या. भाषांतरातील कोणत्याही चुका लवकर शोधल्या जातात त्याप्रमाणेच ते दुरुस्त केल्या पाहिजेत. जेव्हा पुनरावृत्ती किंवा नवीन भाषांतर आवश्यक असेल तेव्हा पडताळणीसाठी अनुवादात्मक पुनरावलोकनास देखील प्रोत्साहित करा. आम्ही अशी शिफारस करतो की या चालू असलेल्या कामांवर देखरेख करण्यासाठी प्रत्येक भाषा समुदायाला भाषांतर समितीची स्थापना केली जाईल. अंतर्भूत शब्द सामग्री ऑनलाइन साधनांचा वापर करून, भाषांतरामध्ये होणारे हे बदल त्वरित आणि सहजपणे करता येतात. (चालू भाषांतर तयार करा)

