﻿

हे पृष्ठ मर्यादित मार्गांनी एकत्रित केलेल्या कल्पनांची चर्चा करते. (*अधिक जटिल जोडीबद्दलच्या चर्चेसाठी, [बायबलची वर्णनशैली - सांस्कृतिक प्रतिकृती](bita-part3) पहा.*)

### वर्णन

सर्व भाषांमध्ये, बहुतेक **रुपकांचा** कल्पनांच्या जोडीचा व्यापक रूपावरून आला ज्यामध्ये एक कल्पना दुसऱ्याची प्रतिनिधित्व करतो. उदाहरणार्थ, काही भाषांमध्ये, __उंची__ ला "खूप" असे जोडणे आणि "खूप जास्त" सह "__खाली कमी" असे जोडणे, जेणेकरून __उंची__ "खूप" दर्शवेल आणि __खाली कमी__ "जास्त नाही" दर्शवते. हे असे होऊ शकते कारण जेव्हा ढिगाऱ्यामध्ये भरपूर काहीतरी असते तेव्हा त्या ढीग जास्त असतील. म्हणून एखाद्या गोष्टीला काही पैसे मोजावे लागतील तर काही भाषांमध्ये लोक असे म्हणतील की किंमत __उंच__ आहे, किंवा एखाद्या शहरामध्ये त्याच्यापेक्षा जास्त लोक आहेत, तर आम्ही असे म्हणू शकतो की लोकांची संख्या तिप्पट झाली आहे. त्याचप्रमाणे जर कोणी बारीक होऊन वजन कमी केले तर आपण असे म्हणू की त्यांचे वजन __खाली गेले__ आहे.

बायबलमधील नमुन्यांची बऱ्याचदा हिब्रू आणि ग्रीक भाषेसाठी अद्वितीय आहेत. या नमून्यांना ओळखणे उपयुक्त आहे कारण ते वारंवार भाषांतरकर्त्यांना त्यांच्या भाषांतरित करण्याच्या समस्येच्या समस्येने प्रस्तुत करतात. एकदा भाषांतरकर्त्यांना हे भाषांतर आव्हाने कशी हाताळतात त्याबद्दल विचार करतात, ते कुठेही त्यांना भेटण्यास तयार होतील.

उदाहरणार्थ, बायबलमध्ये जोडणीचा एक नमुना म्हणजे "वागणे" यासह <u>चालणे</u> एक प्रकारच्या वागणूकीसह <u>चालणे</u>. स्तोत्र 1:1 मध्ये दुष्ट व्यक्तीच्या सल्ल्याचे अनुसरण करून, दुष्ट लोक काय करतात ते दाखवतात.

>धन्य तो पुरुष जो दुर्जनांच्या मसलतीने चालत नाही (स्तोत्र 1:1 IRV)


हा नमुना स्तोत्र 119:32 मध्येदेखील दिसून येत आहे. देवाच्या अज्ञांच्या मार्गावर चालत असताना देवाने आज्ञा दिल्याप्रमाणे केले आहे. धावणे चालण्यापेक्षा जास्त प्रखर असल्याने, येथे चालण्याची कल्पना संपूर्ण मनाने दिली जाऊ शकते.

>मी तुझ्या आज्ञांच्या मार्गाने धावतो. (स्तोत्र 119:32 IRV)


#### कारण हा भाषांतर मुद्दा आहे

या नमुन्यांची ओळख करून देऊ इच्छित असलेल्या प्रत्येकाला तीन आव्हाने:

1. बायबलमधील विशिष्ट रूपका पहात असताना, हे नेहमीच स्पष्ट नसते की दोन गोष्टी एकमेकांशी जोडल्या जातात. उदाहरणार्थ, हे स्पष्टपणे होऊ शकत नाही की अभिव्यक्ती हा देव आहे जो कमरबंदसारखा मला सामर्थ्य देतो. (स्तोत्र 18:32 IRV) नैतिक गुणवत्तासह कपड्यांची जोडीवर आधारित आहे. या प्रकरणात, कमरबंदाची प्रतिमा ताकद दर्शवते.(["बाइबलमधील इमॅजिरी-मॅन-मेड ऑब्जेक्ट्स"](bita-manmade) मध्ये "कपडे नैतिक गुणवत्ता दर्शवतो" पहा.)

1. एखाद्या विशिष्ट अभिव्यक्तीकडे पहात असताना, भाषांतरकर्त्यांने हे कशास सूचित करते की नाही. हे केवळ आसपासच्या मजकुराचा विचार करून केले जाऊ शकते. सभोवतालचा मजकूर आपल्याला दर्शवितो, उदाहरणार्थ, "दिवा" म्हणजे कंटेनरला तेल देण्यासाठी आणि प्रकाश देण्यासाठी एक बाक, किंवा "दिवा" एक प्रतिमा आहे जी जीवनास सूचित करते. (["बाइबलमधील इमॅरिझरी-नॅचरल फेनोमेना"](bita-phenom) मध्ये "अग्नि किंवा एलएएमपी जीवनाचे प्रतिनिधित्व करते" पहा)

1 राजे 7:50 मध्ये, दीप कटोरे एक सामान्य दिव्यावरील वात निटनिटके करण्यासाठी एक साधन आहे. 2 शमुवेल 21:17 मध्ये इस्राएलचा दिवा राजा दाविदाच्या जीवनास सूचित करतो. जेव्हा त्याच्या माणसांना चिंता होती की त्याने "इस्राएलाचा दिवा काढून" टाकला तर त्याला कदाचित मारण्यात येईल.

<blockquote> पेले, <u>दीप</u>, कातरी, कटोरे, चमचे व धुपाटणी ही शुद्ध सोन्याची करवली होती.  (1 राजे 7:50 IRV) </blockquote>


>तेव्हा रेफाई वंशातला इशबी-बनोब.......त्याने दाविदाला मारायचा बेत केला; पण सरूवेचा पुत्र अबीशय याने दाविदाचा बचाव केला; त्या पलिष्ट्याला त्याने ठार मारले. मग दाविदाच्या लोकांनी त्याला शपथ घालून सांगितले, “पुन्हा आपण आमच्याबरोबर लढाईला येऊ नका; इस्राएलाचा <u>दीप</u> आपण मालवू नये.” (2 शमुवेल 21:16-17 IRV)


1. कल्पनांच्या या जोड्यांच्या आधारे अभिव्यक्ती वारंवार क्लिष्ट पध्दतीने एकत्रित होतात. याव्यतिरिक्त, ते वारंवार सह एकत्रित करतात- आणि काही बाबतीत-सामान्य मेटॉनीमीज आणि सांस्कृतिक नमुने आधारित आहेत. ([बायबॅकल इमेजरी - कॉमन मेटॉनीमीज](bita-part2) आणि [बायबेलिकल इमेजरी - सांस्कृतिक नमुने](bita-part3) पहा)

उदाहरणार्थ, खालील 2 शमुवेल 14:7 मध्ये, "जळता कोळसा" हा मुलाच्या जीवनासाठी एक प्रतिमा आहे, जे लोक त्याचे वडील कसे लक्षात ठेवतील याचे प्रतिनिधित्व करतात. तर इथे दोन जोड्या आहेत: मुलाच्या जीवनावर जळत असलेल्या कोळशाच्या जोड्या आणि आपल्या वडिलांच्या स्मृतीत असलेल्या मुलाच्या जोड्या.

> ते म्हणाले, 'त्या माणसाला ठार करा. आणि त्याचा त्याग केला आहे. तो आपल्या भावाचा जीव घेणाऱ्या त्या प्राण्यांना मरणातून उठवितो. आणि म्हणूनच ते वारसांचा देखील नाश करतील. याप्रकारे माझा <u>उरलेला निखारा</u> विझवून टाकून माझ्या <u>पतीचे नाव व संतती</u> भूतलावरून नष्ट करायला ते पाहत आहेत.” (2 शमुवेल 14:7 IRV)


#### बायबलमध्ये चित्राची सूची म्हणून दुवे

खालील पृष्ठांमध्ये, बायबलमध्ये इतरांचे प्रतिनिधित्व करणाऱ्या काही कल्पनांची सूची आहे, बायबलमध्ये असलेल्या उदाहरणांसह. ते प्रतिमा प्रकारानुसार आयोजित केल्या जातात:

* [बिबलीकल इमेजरी - बॉडी पार्ट्स आणि ह्यूमन क्वालिटीज](bita-hq)
* [बिबलीकल इमेजरी - मानवी वागणूक](bita-humanbehavior) - दोन्ही शारीरिक आणि बिगर-भौतिक क्रिया, शर्ती आणि अनुभव यांचा समावेश होतो
* [बिबलीकल प्रतिमा - वनस्पती](bita-plants)
* [बिबलीकल प्रतिमा - नैसर्गिक प्रसंगोपणा](bita-phenom)
* [बिबलीकल प्रतिमा - मॅन-मेड ऑब्जेक्ट](bita-manmade)
