﻿एक **विस्तारित रूपक** हे एक स्पष्ट रूपक आहे जे एकाच वेळी अनेक प्रतिमा आणि अनेक कल्पना वापरते. हे एका [साधारण रूपक](../figs-simetaphor/01.md) च्या उलट आहे, जे फक्त एकच प्रतिमा आणि एकच कल्पनेचा वापर करते. विस्तारित रूपक आणि [जटिल रूपक](../figs-cometaphor/01.md) यांच्या मधील फरक हा आहे की विस्तारित रूपक लेखक/वक्त्याने स्पष्टपणे सांगितलेले असते, परंतु जटिल रूपक स्पष्टपणे सांगितलेले नसते.

#### विस्तारित रूपकाचे स्पष्टीकरण

एका रूपकाचा वापर करताना, लेखक/वक्ता काही तात्काळ विषयाबद्दल अमूर्त कल्पना व्यक्त करण्यासाठी, विषय आणि प्रतिमा यांच्यात तुलना करण्याच्या किमान एक बिंदूसह भौतिक प्रतिमेचा वापर करतात. विस्तारित रूपकामध्ये, लेखक/वक्ता स्पष्टपणे विषय सांगतो, आणि नंतर अनेक प्रतिमांचे वर्णन करतो आणि अनेक कल्पना संवाद साधतो.

यशया 5:1ब-7 मध्ये, यशया संदेष्टा इस्राएल राष्ट्र (**विषय**) यांच्या देवाप्रती अविश्वासूपणा आणि त्याचे लोक म्हणून त्यांच्याशी केलेला करार याच्याबद्दल असलेली देवाची निराशा (**कल्पना**) व्यक्त करण्यासाठी द्राक्षमळ्याच्या (**प्रतिमेचा**) वापर करतो. शेतकरी आपल्या मळ्याची काळजी घेतात आणि एखाद्या शेतकऱ्याच्या द्राक्षमळ्यात वाईट फळ आल्यास तो निराश होतो. जर एखाद्या द्राक्ष मळ्यात बराच काळ फक्त वाईट फळ आले तर शेतकरी शेवटी त्याची काळजी घेणे थांबवतो.

> 1ब माझ्या प्रिय व्यक्तीचा **द्राक्षमळा** डोंगराच्या अतिशय सुपिक श्रृंगावर होता. 2 त्याने **ते खणून,** त्यातले **दगड काढले**, आणि ते उत्तम प्रतिची द्राक्षवेल **लावली**. त्याने **मध्यभागी एक बुरुज बांधला** आणि **द्राक्षकुंडे** देखील बांधली. **त्याने द्राक्षे येण्याची वाट पाहिली, पण त्यातून जंगली द्राक्षे निघाली**. 3 म्हणून आता, यरुशलेमकरांनो आणि यहूदाचा लोकांनो ; माझा आणि माझ्या द्राक्षमळ्याचा न्याय करा बरे. 4 माझ्या द्राक्षमळ्यासाठी आणखी करायचे राहीले, जे मी केले नाही? **जेव्हा मी द्राक्षे देण्याची वाट पाहत असता, तेव्हा त्याने जंगली द्राक्षे का दिली**? 5 आता मी माझ्या द्राक्षमळ्याचे काय करीन ते सांगतो. मी त्याचे कुंपन काढून टाकीन; म्हणजे मी त्याचे कुरणात रुपांतर करीन; मी त्याची भिंत पाडीन आणि ती तुडवली जाईल. 6 मी ते उध्वस्त करीन, आणि त्यास कोणी छाटणार नाही किंवा कुदळणार नाही. त्याऐवजी, काटे आणि सराटे उगतील. त्यावर पाऊस पाडू नका अशी आज्ञा मी मेघांना आज्ञा करीन. 7 कारण **सर्वशक्तिमान परमेश्वराचा द्राक्षमळा म्हणजे इस्राएलचे घराणे** आणि त्यातील त्याची मनमोहक लागवड म्हणजे यहुदचे लोक. **त्याने न्यायाची वाट पाहिली, पण त्याऐवजी तेथे अपहार**; **नीतिमत्तेची अपेक्षा केली परंतु, त्याऐवजी, आक्रोश आढळून आला**. (यशया 5:1ब-7 युएलटी)

### बायबलमधील इतर उदाहरणे

स्तोत्र 23 मध्ये, स्तोत्रकर्ता देव (**विषय**) त्याच्या लोकांसाठी खूप महत्व आणि काळजी (**कल्पना**) दाखविण्याचा या पध्दतीचे वर्णन करण्यासाठी मेंढपाळाच्या भौतिक **प्रतिमेचा** उपयोग करतो. मेंढपाळ मेंढरांसाठी काय करतात याच्या अनेक पैलूंचे स्तोत्रकर्ता वर्णन करतो (त्यांना कुरणात आणि पाण्याकडे नेतो, त्यांचे संरक्षण करतो इ.). देव त्याची काळजी कशी घेतो (त्याला जीवन, धार्मिकता, सांत्वन इ. देतो) याच्या अनेक पैलूंचे देखील स्तोत्रकर्ता वर्णन करतो. मेंढपाळ मेंढरांना आवश्यक ते देतात, त्यांना सुरक्षित ठिकाणी घेऊन जातात, त्यांची सुटका करतात, त्यांना मार्गदर्शन करतात आणि त्यांचे संरक्षण करतात. देव त्याच्या लोकांसाठी जे करतो ते या कृतींसारखे आहे.

> 1 परमेश्वर माझा मेंढपाळ आहे; मला काही उणे पडणार नाही.  
> 2 तो **मला** हिरव्यागार कुरणात **बसवितो**;  
> तो **मला** संथ पाण्यावर **नेतो**  
> 3 तो माझा जीव **ताजातवाना करतो**;  
> तो मला आपल्या नावासाठी नीतिमार्गानी **चालवितो**.  
> 4 मृत्यूछायेच्या दरीतूनही मी जात असलो तरी,  
> मी कसल्याही अरिष्टाला भिणार नाही कारण तो माझ्याबरोबर आहे;  
> तुझी आकडी व तुझी काठी मला धीर देतात. ( स्तोत्र 23:1-4 युएलटी)

#### कारणे हा भाषांतर मुद्दा आहे

*   प्रतिमा इतर गोष्टींचे प्रतिनिधित्व करतात हे लोकांना कळत नाही.
*   प्रतिमा म्हणून वापरल्या जाणार्‍या गोष्टींशी लोक कदाचित परिचित नसतील.
*   विस्तारित रूपक अनेकदा इतके गहन असतात की अनुवादकाला रूपकाद्वारे निर्माण झालेला सर्व अर्थ दाखवणे अशक्य असतो.

### भाषांतर तत्त्वे

*   विस्तारित रूपकाचा अर्थ लक्ष्य प्रेक्षकांना तितकाच स्पष्ट करा जसा तो मूळ प्रेक्षकांसाठी होता.
*   मूळ प्रेक्षकांना जेवढे स्पष्ट होते त्यापेक्षा लक्ष्यित प्रेक्षकांना त्याचा अर्थ अधिक स्पष्ट करू नका.
*   जेव्हा एखादी व्यक्ती विस्तारित रूपक वापरते, तेव्हा तो काय सांगण्याचा प्रयत्न करत आहे याचा एक महत्त्वाचा भाग प्रतिमा असतात.
*   जर लक्ष्यित प्रेक्षक काही प्रतिमांशी परिचित नसतील, तर तुम्हाला त्यांना प्रतिमा समजण्यात मदत करण्याचा काही मार्ग शोधावा लागेल जेणेकरून ते संपूर्ण विस्तारित रूपक समजू शकतील.

### भाषांतर रणणीती

मूळ वाचकांना ते जसे समजले असेल तसे तुमच्या वाचकांना समजले तर समान विस्तारित रूपक वापरण्याचा विचार करा. नसल्यास, येथे काही इतर धोरणे आहेत:

(1) जर लक्ष्यित प्रेक्षकांना असे वाटत असेल की प्रतिमा शब्दशः समजल्या पाहिजेत, तर “जैसे” किंवा “जसे” असे शब्द वापरून रूपकाचे उपमा म्हणून भाषांतर करा. हे फक्त पहिल्या किंवा दोन वाक्यात करणे पुरेसे असू शकते. (2) लक्ष्यित प्रेक्षकांना प्रतिमा माहित नसल्यास, ते भाषांतर करण्याचा एक मार्ग शोधा जेणेकरून त्यांना प्रतिमा काय आहे हे समजू शकेल. (3) लक्ष्यित प्रेक्षकांना अजूनही समजत नसेल, तर ते स्पष्टपणे सांगा.

### लागू केलेल्या भाषांतर धोरणांची उदाहरणे

(1) जर लक्ष्यित प्रेक्षकांना असे वाटत असेल की प्रतिमा शब्दशः समजल्या पाहिजेत, तर “जैसे” किंवा “जसे” असे शब्द वापरून रूपकाचे उपमा म्हणून भाषांतर करा. हे फक्त पहिल्या किंवा दोन वाक्यात करणे पुरेसे असू शकते. उदाहण म्हणून स्तोत्र 23:1-2 पाहा.

> यहोवा **माझा मेंढपाळ** आहे; मला काही उणे पडणार नाही.  
> तो **मला** हिरव्या कुरणात बसवितो;  
> **तो मला** संथ पाण्याजवळ **नेतो**. (युएलटी)

असे भाषांतरित केले जाऊ शकते:

> “परमेश्वर माझ्यासाठी मेंढपाळासारखा आहे, त्यामुळे मला काही उणे पडणार नाही.  
> **एखाद्या मेंढपाळाप्रमाणे** जो आपल्या मेंढरांना हिरव्यागार कुरणात बसिवतो आणि त्यांना संथ पाण्याजवळ नेतो, यहोवा मला शांतपणे आराम करण्यास मदत करतो."

(2) लक्ष्यित प्रेक्षकांना प्रतिमा माहित नसल्यास, ते भाषांतर करण्याचा एक मार्ग शोधा जेणेकरून त्यांना प्रतिमा काय आहे हे समजू शकेल.

> माझ्या प्रिय व्यक्तीचा **द्राक्षमळा** डोंगराच्या अतिशय सुपिक श्रृंगावर होता.  
> त्याने ते **खणून,** त्यातले **दगड काढले**, आणि तेथे **उत्तम प्रतिची द्राक्षवेल लावली**.  
> त्याने मध्यभागी **एक बुरुज बांधला** आणि **द्राक्षकुंडे** देखील बांधली.  
> त्याने द्राक्षे येण्याची वाट पाहिली, पण त्याने **जंगली द्राक्षे दिली**. (यशया 5:1बी-2 युएलटी)

असे भाषांतरित केले जाऊ शकते:

> माझ्या प्रिय व्यक्तीचा डोंगराच्या अतिशय सुपिक श्रृंगावर **द्राक्षेचा मळा** होता.  
> त्याने ती **जमीन खणली,** आणि त्यातले दगड काढले, आणि तेथे **उत्तम प्रतिची द्राक्षवेल** लावली.  
> त्याने त्याच्या मध्यभागी **एक बुरुज** बांधला आणि **द्राक्षकुंडही बांधले जेथे तो द्राक्षरस काढू शकतो**.  
> त्याने द्राक्षे येण्याची वाट पाहिली, पण त्याने **जंगली द्राक्षे दिले जे द्राक्षरस बनविण्यास योग्य नव्हते**.

(3) लक्ष्यित प्रेक्षकांना अजूनही समजत नसेल, तर ते स्पष्टपणे सांगा.

> परमेश्वर **माझा मेंढपाळ** आहे; मला काही उणे पडणार नाही. (स्तोत्र 23:1 युएलटी)
> 
> > “परमेश्वर मेंढराची काळजी घेणाऱ्या मेंढपाळासारखी **माझी काळजी** घेतो, म्हणून मला काही उणे पडणार नाही.”
> 
> सेनाधिश परमेश्वराचा द्राक्षमाळा म्हणजे इस्त्राएलाचे घराणे **आहे**,  
> आणि त्याची मनोहर लागवड म्हणजे यहुदाचे लोक आहेत;  
> त्याने न्यायाची अपेक्षा केली, परंतू त्याऐवजी अपहार;  
> नितिमत्तेची अपेक्षा केली, परंतू त्याऐवजी आक्रोश आढळला. (यशया 5:7 युएलटी)

असे भाषांतरित केले जाऊ शकते:

> > कारण सेनाधीश परमेश्वराचा द्राक्षमळा इस्राएलच्या घराण्याचे **प्रतिनिधित्व करतो**,  
> > आणि यहुदाचे लोक त्याच्या मनोहर लागवडी **प्रमाणे आहेत**;  
> > त्याने न्यायाची अपेक्षा केली, परंतू त्याऐवजी अपहार आढळला;  
> > नितिमत्तेची अपेक्षा केली, परंतू त्याऐवजी आक्रोश आढळला.

किंवा असे:

> > **म्हणून जसा** **शेतकरी** **वाईट फळ देणाऱ्या**, **एका** **द्राक्षमळ्याची** **काळजी घेण्याचे थांबवितो**  
> > **परमेश्वर** इस्त्राएल आणि यहुदा यांचे **संरक्षण करण्याचे थांबविल**,  
> > **कारण जे योग्य आहे ते करत नाहीत.**  
> > त्याने न्यायाची अपेक्षा केली, परंतू त्याऐवजी अपहार आढळला;  
> > नितिमत्तेची अपेक्षा केली, परंतू त्याऐवजी आक्रोश आढळला.