﻿﻿### वर्णन

सामान्य संज्ञा वाक्ये विशिष्ट व्यक्ती किंवा गोष्टींपेक्षा सामान्य लोक किंवा गोष्टी यांस संदर्भित करतात. हे नेहमीच नीतिसूत्रांमधे घडते, कारण नीतिसूत्रे सर्वसामान्य लोकांबद्दल खरे असलेल्या गोष्टींबद्दल सांगते.

>जो **पुरुष** निखार्‍यावर चालला तर त्याचे पाय पोळणार नाहीत काय?
>जो **पुरुष आपल्या शेजार्‍याच्या स्त्रीशी गमन करतो** तो असा आहे;
>**जो कोणी तिला स्पर्श करतो** तो निर्दोष असणार नाही. (नीतिसूत्रे 6:28 युएलटी)

वरील अधोरेखित शब्दकोश विशिष्ट व्यक्तीला संदर्भ देत नाहीत. ते या गोष्टी करणाऱ्या कोणत्याही व्यक्तीचा संदर्भ देतात.

#### कारण हा भाषांतर मुद्दा आहे

विविध भाषांमध्ये हे दर्शविण्याचे वेगवेगळे मार्ग आहेत की संज्ञा वाक्ये सर्वसाधारणपणे एखाद्या गोष्टीचा संदर्भ देतात. तुम्ही (अनुवादकाने) या सामान्य कल्पनांचा तुमच्या भाषेत नैसर्गिक पद्धतीने संदर्भ घ्यावा.

### बायबलमधील उदाहरणे

>**नीतिमान** संकटांतून मुक्त होतो, आणि त्याच्या जागी **दुर्जन** सापडतो. (नीतिसूत्रे 11:8 युएलटी)

वरील ठळक वाक्ये एखाद्या विशिष्ट व्यक्तीचा संदर्भ देत नाहीत तर योग्य ते करणार्‍या किंवा दुष्ट असलेल्या कोणालाही संदर्भित करतात.

>**जो धान्य अडकवून ठेवतो** त्याला लोक शाप देतात; (नीतिसूत्रे 11:26 युएलटी)

हे एका विशिष्ट माणसाला सूचित करत नाही, परंतु कोणती व्यक्ती ज्याने धान्य विकत घेण्यास नकार दिला त्यास संदर्भित करते.
> **सज्जनाला** परमेश्वराचा प्रसाद घडतो, परंतु **दुष्टपणाच्या युक्ती योजणार्‍याला** तो दोषी ठरवतो. (नीतिसूत्रे 12:2 युएलटी)

"एक चांगला माणूस" हा वाक्यांश एखाद्या विशिष्ट मनुष्याचा उल्लेख करत नाही, परंतु जो कोणी चांगला आहे त्याचा उल्लेख करतो. "वाईट योजना बनवणारा मनुष्य" हा शब्द एका विशिष्ट मनुष्याचा उल्लेख करत नाही परंतु कोणताही व्यक्ती ज्याने चुकीच्या योजना आखल्या आहेत त्याचा उल्लेख करतो.

### भाषांतर रणनीती

तुमची भाषा विशिष्ट व्यक्ती किंवा गोष्टींऐवजी सामान्यपणे लोक किंवा गोष्टींचा संदर्भ देण्यासाठी युएलटी प्रमाणेच शब्द वापरत असल्यास, समान शब्द वापरण्याचा विचार करा. नसल्यास, येथे काही धोरणे आहेत ज्याता तुम्ही वापर करु शकता.

(1) नाम वाक्यांशामध्ये "the" या इंग्रजी शब्दाचा वापर करा.

(2) नाम वाक्यांशामध्ये "a" या इंग्रजी शब्दाचा वापर करा.

(3) "कोणताही व्यक्ती" किंवा "कोणीही" म्हणून "कोणतेही" या शब्दाचा वापर करा.

(4) "लोक" हे अनेकवचनी रूप वापरा.

(5) आपल्या भाषेत स्वाभाविक आहे त्या कोणत्याही इतर मार्गाने वापरा.

### भाषांतर पद्धतींचे उदाहरण लागूकरण

(1) नाम वाक्यांशामध्ये "the" या इंग्रजी शब्दाचा वापर करा.

>  **सज्जनाला** परमेश्वराचा प्रसाद घडतो, परंतु **दुष्टपणाच्या युक्ती योजणार्‍याला** तो दोषी ठरवतो.** (नीतिसूत्रे 12:2 युएलटी)
> >   **"सज्जनाला** परमेश्वराचा प्रसाद घडतो, परंतु **दुष्टपणाच्या युक्ती योजणार्‍याला** तो दोषी ठरवतो." (नीतिसूत्रे 12:2)

(2) नाम वाक्यांशामध्ये "a" या इंग्रजी शब्दाचा वापर करा.

>**पुरुष** जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात.** (नीतिसूत्रे 11:26युएलटी)
 >>  "**एका पुरुष** "जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात."

(3) "कोणताही व्यक्ती" किंवा "कोणीही" म्हणून "कोणतेही" या शब्दाचा वापर करा.

> **पुरुष** जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात.** (नीतिसूत्रे 11:26युएलटी)
>>  "**कोणताही पुरुष*** "जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात."

(4) "लोक" हे अनेकवचनी रूप वापरा.

>**पुरुष** जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात.** (नीतिसूत्रे 11:26युएलटी)
>>  "**कोणताही पुरुष*** "जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात."

(5) आपल्या भाषेत स्वाभाविक आहे त्या कोणत्याही इतर मार्गाने वापरा.

 >**पुरुष** जो धान्य अडकवून ठेवतो त्याला लोक शाप देतात.** (नीतिसूत्रे 11:26युएलटी)
>>   "**जो कोणी** धान्य अडकवून ठेवतो त्याला लोक शाप देतात."


