﻿﻿ म्हणी हे शब्दांच्या समूहाचे बनलेले अलंकार आहे जे संपूर्ण शब्दाच्या अर्थांवरून काय समजेल त्यापेक्षा वेगळे आहे. संस्कृतीच्या बाहेरील कोणत्याही व्यक्तीला संस्कृतीमध्ये असण्याशिवाय कोणतीही गोष्ट प्रत्यक्षात समजली जाऊ शकत नाही. प्रत्येक भाषा रूढीपरंपरांचा वापर करते. काही इंग्रजी उदाहरणे आहेत:

*   तू माझा पाय ओढत आहेस (याचा अर्थ, "तू मला खोटे सांगत आहेस")
*   लिफाफा ढकलू नका (याचा अर्थ, "त्याच्या शिखरांवर काहीच फरक पडत नाही")
*   हे घर पाण्याच्या खाली आहे (याचा अर्थ असा की, "या घरासाठी थकबाकी असलेली रक्कम त्याच्या वास्तविक मूल्यापेक्षा अधिक आहे.")
*   आम्ही लाल शहर रंगवलेले आहे (याचा अर्थ असा की, "आम्ही आज रात्री शहराभोवती फिरत आहोत फार उत्सुकतेने साजरे करत आहेत")

### वर्णन

म्हणी एक शब्द आहे ज्याचा वापर करणाऱ्या भाषा किंवा संस्कृतीच्या लोकांसाठी विशेष अर्थ असतो. वाक्यांश तयार करणारे वैयक्तिक शब्दांच्या अर्थांवरून एखाद्या व्यक्तीला काय समजेल यापेक्षा त्याचे अर्थ भिन्न आहे.

> त्याने यरुशलेमाला जाण्याच्या दृढ निश्चयाने **तोंड तिकडे वळविले**. (लूक 9:51 IRV)

शब्द "तोंड तिकडे वळविले" एक म्हण आहे याचा अर्थ कि "ठरविले."

काहीवेळा लोक एखाद्या संस्कृतीत मुळीच ओळखू शकतात, पण ते कदाचित अर्थ व्यक्त करण्याचा अवाढव्य मार्ग असल्यासारखे वाटू शकते.

आपण त्रास करुन घेऊ नका, कारण आपण **माझ्या छपराखाली यावे** इतकी माझी योग्यता नाही. (लूक 7:6 IRV)

वाक्यांश "माझ्या छपराखाली यावे" एक म्हण आहे याचा अर्थ कि "माझ्या घरी या."

> या शब्दांना **तुमच्या कानामध्ये खोलवर जाऊ दे** . (लूक 9:44 IRV)

या मुक्तिचा अर्थ "काळजीपूर्वक ऐका आणि मी काय सांगतो ते लक्षात ठेवा."

**उद्देश**: जेव्हा कोणी असामान्यपणे काहीतरी वर्णन करतो तेव्हा एखाद्या संस्कृतीत म्हणी काहीशा दुर्घटनाग्रस्त होऊ शकतात. परंतु, जेव्हा हा असामान्य मार्ग संदेशाला सशक्तपणे कळवतो आणि लोकांना हे स्पष्टपणे समजते, तेव्हा इतर लोक ते वापरणे सुरू करतात. थोड्या वेळाने, त्या भाषेत बोलण्याची ही एक सामान्य पद्धत आहे.

#### कारण हा भाषांतर मुद्दा आहे

*   लोक बायबलची मूळ भाषा ओळखत नाहीत तर बायबलमधील मूळ भाषेतील मुर्खपणा सहज समजू शकतात. लोक स्त्रोत भाषा बायबलमध्ये आहेत अशा मुर्ख्यांना सहजपणे गैरसमज करून घेऊ शकतात, जर त्यांना त्या संस्कृतीच्या संस्कृतीबद्दल माहिती नसेल तर.
*   मुळात शब्दशः भाषांतर करणे (प्रत्येक शब्दाच्या अर्थानुसार) निरुपयोगी भाषा श्रोते त्यांना काय समजत नाहीत हे समजू शकणार नाहीत.

### बायबलमधील उदाहरणे

> सर्व इस्राएल लोक हेब्रोन येथे दावीदाकडे जमले. ते त्याला म्हणाले, “आम्ही तुझे भाऊबंद आहोत, तुझ्याच **रक्तामांसाचे** आहोत." (1 इतिहास 11:1 IRV)

याचा अर्थ, "आम्ही आणि तुम्ही एकाच वंशाचे आहात, एकच कुटुंब."

> इस्राएल लोक तर **मोठ्या धैर्याने चालले होते**. (निर्गम 14:8 एएसव्ही)

याचा अर्थ, "इस्राएल लोक निराधार निघाले."

> परमेश्वरा **माझे डोके वर करणारा** आहेस. (स्तोत्र 3:3 IRV)

याचा अर्थ, "जो मला मदत करतो तो."

### भाषांतर रणनीती

जर आपल्या भाषेत म्हणी स्पष्टपणे समजला असेल, तर त्याचा वापर करण्याचा विचार करा. जर नसल्यास, येथे काही इतर पर्याय आहेत.

1.  म्हणी वापरल्याशिवाय शब्दाचा अर्थ भाषांतर करा.
2.  एक वेगळी म्हण वापरा ज्याचा लोक आपल्या भाषेत समान अर्थ आहे.

### भाषांतर पद्धतींचे उदाहरण लागू

1.  म्हणी वापरल्याशिवाय शब्दाचा अर्थ भाषांतर करा.

*  सर्व इस्राएल लोक हेब्रोन येथे दावीदाकडे जमले. ते त्याला म्हणाले, “आम्ही तुझे भाऊबंद आहोत, तुझ्याच **रक्तामांसाचे** आहोत." (1 इतिहास 11:1 IRV) *… पहा, आम्ही सर्वच **एकाच राष्ट्राचे आहोत**.
    
*   **त्याने यरुशलेमाला जाण्याच्या दृढ निश्चयाने **तोंड तिकडे वळविले** **. (लूक 9:51 IRV)
    
    *   **तो पोहोचण्याच्या निर्धाराने**, त्याने यरुशलेमकडे जाण्यास सुरुवात केली.
*   **आपण  **माझ्या छताखाली** यावे इतकी माझी योग्यता नाही. (लूक 7:6 IRV)
    
    *   आपण **माझ्या घरी** यावे इतकी माझी योग्यता नाही.

1.  जे लोक आपल्या भाषेत समान अर्थ आहेत त्या म्हणीचा वापर करा.

*   **या शब्दांना **तुमच्या कानामध्ये खोलवर जाऊ दे** ** (लूक 9:44 IRV)
    
    *   जेव्हा आपण हे शब्द मी तुम्हाला सांगतो तेव्हा **सर्व कान उघडून ऐका**
*        माझे **डोळे रडून क्षीण**  झाले आहेत. (स्तोत्र 6:7 IRV)
    
    *   मी माझे **डोळ्यांनी** रडत आहे