﻿**वर्णन**

अज्ञार्थी वाक्ये मुख्यतः एखाद्याने काहीतरी करण्याची इच्छा किंवा आवश्यकता व्यक्त करण्यासाठी वापरली जातात. बायबलमध्ये, कधीकधी आज्ञार्थी वाक्यांचे इतर उपयोग देखील आहेत.

### कारण ही भाषांतरातील समस्या आहे

बायबलमध्ये वापरल्या जाणाऱ्या काही कार्यासाठी काही भाषा आज्ञार्थी वाक्याचा उपयोग करत नाहीत.

### बायबलमधील उदाहरणे

वक्ते बऱ्याचदा आपल्या वाचकांना काहीतरी करण्यास सांगण्यासाठी किंवा विचारण्यासाठी नेहमीच आज्ञार्थी वाक्याचा वापर करतात. उत्पत्ति २६ मध्ये, देव इसहाकाशी बोलला आणि त्याला मिसर देशात जाऊ नये तर देव त्याला जेथे राहण्यास सांगेल तेथे राहावे असे सांगितले.

> तेव्हा देवाने त्याला दर्शन दिले व तो म्हणाला, "**खाली** मिसरात **जाऊ नकोस**; मी सांगेन त्या देशात **राहा**. (उत्पत्ती २६: २ युएलटी)

कधीकधी बायबलमधील आज्ञार्थी वाक्यांचे आणखी उपयोग असतात

#### गोष्टी घडवून आणणारे आज्ञार्थी

घडून यावी अशी आज्ञा देऊन देव गोष्टी घडवून आणू शकतो. येशूने त्या माणसाने बरे व्हावी अशी आज्ञा येशुने त्या मानसाला बरे केले. आज्ञेचे पालन करण्यासाठी त्या माणसाला काहीही करता आले नाही, परंतु येशूने त्याला आज्ञा देऊन बरे केले. (या संदर्भात, "शुद्ध व्हा" ही आज्ञा म्हणजे "बरे व्हा" म्हणजे आसपासच्या इतरांना हे समजेल की त्या माणसाला पुन्हा स्पर्श करणे सुरक्षित आहे.)

> "माझी इच्छा आहे. **शुद्ध हो** लगेच त्याचे कुष्ठ जाऊन तो शुद्ध झाला. (मत्तय ८:३ युएलटी)

उत्पत्ति १ मध्ये, देवाने प्रकाश असावा अशी आज्ञा केली, आणि त्यास आज्ञा देऊन त्याने ते अस्तित्वात आणले. बायबलच्या इब्रीसारख्या काही भाषांमध्ये आज्ञा आहेत ज्या तृतीय पुरुषात आहेत. इंग्रजीमध्ये तसे नाही, आणि म्हणूनच तृतीय पुरुष आज्ञेला यूएलटी प्रमाणे सामान्य, द्वितीय-पुरुष आज्ञेमध्ये बदलले पाहिजे:

> देव बोलला, "प्रकाश **होवो**," आणि प्रकाश झाला. (उत्पत्ती १:३ युएलटी)

तृतीय-पुरुष आज्ञा असलेल्या भाषा मूळ इब्रीचे अनुसरण करू शकतात, जे इंग्रजीमध्ये "प्रकाश असणे आवश्यक आहे" असे काहीतरी म्हणून भाषांतरीत करतात.

#### आज्ञार्थी जे आशीर्वाद म्हणून कार्य करतात

बायबलमध्ये, देव आज्ञार्थीचा उपयोग करून लोकांना आशीर्वाद देतो. ते यास दर्शविते की त्यांच्यासाठी त्याची काय इच्छा आहे.

> देवाने त्यांना आशीर्वाद दिला व त्यांना म्हणाला, "**फलद्रूप व्हा**, आणि **बहुगुणित व्हा**. पृथ्वी **भरुन** टाका, आणि ती **सत्तेखाली आणा**. समुद्रातील मासे, आकाशातील पक्षी, आणि पृथ्वीवर संचार करणारे सर्व प्राणी यावर **सत्ता चालवा**."

#### आज्ञार्थी जे स्थिती म्हणून कार्य करतात.

एक आज्ञार्थी वाक्य **स्थिती** सांगण्यासाठी देखील वापरले जाऊ शकते जीच्या अंतर्गत काहीतरी होईल. नीतिसूत्रे प्रामुख्याने जीवन आणि बर्‍याच वेळा घडणार्‍या गोष्टींबद्दल सांगतात. खाली दिलेले नीतिसूत्रे ४: ६ या वचनाचा उद्देश मुख्यतः आज्ञा देणे नाही,परंतु **जर** लोक शहाणपणाची आवड धरतात तर घडावे म्हणून काय अपेक्षा करू शकतात हे शिकविण्यासाठी आहे.

> ज्ञानास **सोडू नकोस** आणि ते तुझे संक्षण करील;  
> त्याच्यावर **प्रिती** कर म्हणजे ती तुझा सांभाळ करील. (नीतिसूत्रे ४:६ युएलटी)

खाली दिलेल्या नीतिसूत्रे २२:६ या वचनाचा उद्देश जर लोकांनी आपल्या लेकरांना त्यांनी गेले पाहीजे असे मार्ग शिकवितात तर घडून यावे म्हणून लोक काय अपेक्षा करू शकतात हे शिकविण्याचा आहे.

> त्याने जावे तो मार्ग मुलास **शिकव**  
> आणि जेव्हा तो वृद्ध होईल तेव्हा तो त्या सुचनांपासून परावृत्त होणार नाही (नीतिसूत्रे २२:६ युएलटी)

## भाषांतर पध्दती

(१) बायबलमधील एखाद्या कार्यासाठी लोक आज्ञार्थी वाक्याचा वापर करत नसेल तर त्याऐवजी विधान वापरून पाहा.

(२) एखादे वाक्य एखादी गोष्ट घडवून आणण्यासाठी वापरले जाते हे लोकांना समजत नसेल जे घडले आहे ते जे म्हटले आहे त्याचा परिणाम आहे असे दर्शविण्यासाठी जोडणारे शब्द वापरा जसे "म्हणून".

(३) लोक अट म्हणून आज्ञेचा वापर करत नसेल तर त्याचे “जर” आणि “त्यानंतर” या शब्दासह विधान म्हणून भाषांतर करा.

### भाषांतर पद्धतींच्या उदाहरणाचे लागूकरण

(१) बायबलमधील एखाद्या कार्यासाठी लोक आज्ञार्थी वाक्याचा वापर करत नसेल तर त्याऐवजी विधान वापरून पाहा.

> **शुध्द हो**. (मत्तय ८:३ब युएलटी)
> 
> > “तु आता शुध्द झालास.”  
> > “मी आता तुला शुध्द करतो.”
> 
> देव बोलला, “ प्रकाश **होवो**,” आणि प्रकाश झाला. (उत्पत्ती १:३ युएलटी)
> 
> > देव बोलला, “**आता प्रकाश होवो**” आणि प्रकाश झाला.
> 
> देवाने त्यांना आशीर्वाद दिला व त्यांना म्हणाला, "**फलद्रूप व्हा**, आणि **बहुगुणित व्हा**. पृथ्वी **भरुन** टाका, आणि ती **सत्तेखाली आणा**. समुद्रातील मासे, आकाशातील पक्षी, आणि पृथ्वीवर संचार करणारे सर्व प्राणी यावर **सत्ता चालवा**.(उत्पत्ती १:२८ युएलटी)
> 
> > देवाने त्यांना आशीर्वाद दिला व त्यांना म्हणाला, “**माझी इच्छा तुमच्यासाठी आहे की तुम्ही फलद्रुप**, आणि **बहुगुणित**. पृथ्वी **भरुन** टाकवी आणि ती **सत्तेखाली आणावी**. **मला वाटते तुम्ही** समुद्रातील मासे, आकाशातील पक्षी, आणि पृथ्वीवर संचार करणारे सर्व प्राणी यावर **सत्ता चालवावी**.

(२) एखादे वाक्य एखादी गोष्ट घडवून आणण्यासाठी वापरले जाते हे लोकांना समजत नसेल जे घडले आहे ते जे म्हटले आहे त्याचा परिणाम आहे असे दर्शविण्यासाठी जोडणारे शब्द वापरा जसे "म्हणून".

> देव बोलला, “ प्रकाश **होवो**,”आणि प्रकाश झाला. (उत्पत्ती १:३ युएलटी)
> 
> > देव बोलला, ‘प्रकाश होवो,’ **म्हणून** प्रकाश झाला.  
> > देव बोलला, “प्रकाश असायलाच हवा;” **परिणाम म्हणून**,प्रकाश झाला.

(३) लोक अट म्हणून आज्ञेचा वापर करत नसेल तर त्याचे “जर” आणि “त्यानंतर” या शब्दासह विधान म्हणून भाषांतर करा

> त्याने जावे तो मार्ग मुलास शिकव, आणि जेव्हा तो वृद्ध होईल तेव्हा तो त्या सुचनांपासून परावृत्त होणार नाही. (नीतिसूत्रे २२:६ युएलटी).

असे भाषांतर करा:

> “**जर** तू मुलास त्याने ज्या मार्गाने गेले पाहीजे तो शिकवतोस,  
> **तर** जेव्हा तो वृध्द होईल तेव्हा तो त्या सुचनांपासून परावृत्त होणार नाही.”