﻿
अलंकाराला विशेष अर्थ आहेत जे त्यांच्या वैयक्तिक शब्दांच्या अर्थासारख्या नाहीत. अलंकाराचे वेगवेगळे प्रकार आहेत. या पृष्ठामध्ये बाइबलमध्ये वापरल्या जाणा-या काही लोकांच्या सूची आणि त्यांच्या व्याख्या करण्यात आल्या आहेत.

### व्याख्या

अलंकार हे अशा गोष्टी सांगण्याचा मार्ग आहेत जे शब्दांचा वापर अ-शाब्दिक मार्गांनी करतात. म्हणजेच, अलंकाराचा अर्थ त्याच्या शब्दाचा अधिक प्रत्यक्ष अर्थ नाही. अर्थ भाषांतर करण्यासाठी, आपण अलंकाराला ओळखण्यास आणि स्त्रोत भाषेमध्ये याचा अर्थ काय अलंकार जाणून घेण्याची आवश्यकता आहे. मग आपण लक्ष्यित भाषेतील समान अर्थास संवाद साधण्यासाठी एकतर अलंकाराचा किंवा प्रत्यक्ष मार्ग निवडू शकता.

### प्रकार

अलंकाराचे वेगवेगळे प्रकार आहेत. जर आपल्याला अतिरिक्त माहिती हवी असेल तर प्रत्येक अलंकारात परिभाषा, उदाहरणे आणि व्हिडिओ असलेल्या पृष्ठावर निर्देशित केले जाण्यासाठी रंगीत फक्त क्लिक करा.

* **[अपोस्टोफी](../figs-apostrophe/01.md)** - अपॉस्ट्रॉफी अलंकार आहे ज्यामध्ये एखादा वक्ता त्या व्यक्तीस प्रत्यक्ष संबोधित करतो जो तेथे नाही, किंवा एखाद्या व्यक्तीस नसलेली गोष्ट सांगते.

* **[पुष्ययमक](../figs-doublet/01.md)** - पुष्ययमक म्हणजे शब्दांची एक जोडी किंवा खूपच लहान वाक्यांश याचा अर्थ कि तीच गोष्ट आहे आणि ती त्याच वाक्यांशामध्ये वापरली जातात. बायबलमध्ये, दुहेरी अनेकदा कविता, भाकीत, आणि एक कल्पना जोर देण्यासाठी प्रवचनात वापरले जातात.

* **[युक्तिवाद](../figs-euphemism/01.md)** - युक्तिवाद म्हणजे सौम्य किंवा विनयशील मार्ग ज्याचा उल्लेख अप्रिय किंवा लाजिरवाणी आहे. जे लोक ते ऐकतील किंवा वाचतील त्यांच्यावर आक्षेप टाळण्याचा हेतू आहे.

* **[हेंडिडायस](../figs-hendiadys/01.md)** - हेंडिडायसमध्ये कल्पना "आणि," शी संबंधित दोन शब्दांसह व्यक्त केली जाते, जेव्हा एका शब्दाचा वापर इतर सुधारित करण्यासाठी केला जाऊ शकतो.

* **[अतिशोयोक्ती](../figs-hyperbole/01.md)** - अतिशोयोक्ती म्हणजे मुद्दाम फुगवून सांगणे म्हणजे वक्त्याची भावना किंवा त्याबद्दल मत व्यक्त करणे.

****[सिद्ध प्रयोग](../figs-idiom/01.md) ** - सिद्ध प्रयोग शब्दांचा एक गट आहे ज्याचा अर्थ असा असतो की प्रत्येक शब्दाच्या अर्थापासून काय समजेल त्यापेक्षा वेगळे आहे.

* **[विरोधाभास}** - विरोधाभास अलंकार आहे ज्यामध्ये वक्त्याने संवाद साधण्याचा अर्थ त्या शब्दाचा प्रत्यक्ष अर्थ आहे.

* **[लिटॉटेस](../figs-irony/01.md)** - विपरित अभिव्यक्तीचे उल्लंघन करून केलेल्या गोष्टीबद्दल लिटॉटेस हे प्रभावशाली निवेदन आहे.

* **[मेरिजम](../figs-litotes/01.md)** - मेरिजम म्हणजे अलंकार आहे ज्यामध्ये एखाद्या व्यक्तीला त्याच्या काही भागांची यादी करून किंवा त्यातील दोन अत्यंत भागांबद्दल बोलून काहीतरी म्हटले आहे.

* **[रूपक](../figs-merism/01.md)** - रूपक अलंकार आहे ज्यामध्ये एक संकल्पना दुस-या, असंबंधित संकल्पनेच्या जागी वापरली जाते. हे असं ऐकत आहे की असंबंधित संकल्पना सामान्य कशात आहेत. म्हणजेच, रूपक दोन असंबंधित गोष्टींमधील एक स्पष्ट तुलना आहे.

* **[मेटॉनीमी](../figs-metaphor/01.md)** - मेटॉनीमी हे अलंकार आहे ज्यामध्ये एखादी गोष्ट किंवा कल्पना आहे जी स्वतः च्या नावाने नाही असे म्हणतात, परंतु त्याच्याशी निगडीत असलेल्या एखाद्या नावावरून. मेटॉनीमी शब्द किंवा वाक्यांश आहे ज्यात त्याच्याशी संबंधित असलेल्या गोष्टीसाठी पर्याय म्हणून वापरले जाते.

* **[समांतरता](../figs-metonymy/01.md)** - समांतरतामध्ये दोन वाक्ये किंवा रचना म्हणजे संरचनेमध्ये किंवा कल्पनांप्रमाणेच वापरली जातात. हे संपूर्ण इब्री बायबलमध्ये आढळते, सामान्यतः स्तोत्रे आणि नीतिसूत्रे पुस्तके कविता.

* **[चेतनगुणोक्ती](../figs-parallelism/01.md)** - चेतनगुणोक्ती अलंकार आहे ज्यामध्ये एखाद्या व्यक्तीची अशी कल्पना किंवा गोष्ट नाही जी ती व्यक्ती होती आणि लोक ज्या गोष्टी करतात किंवा त्यांच्याकडे असलेले गुण आहेत अशा गोष्टी करू शकतात.

* **[पूर्वानुमानित भूतकाळ](../figs-personification/01.md)** - पूर्वानुमानित भूतकाळ हा एक प्रकार आहे ज्यात काही भाषा भविष्यात घडणाऱ्या गोष्टींचा संदर्भ घेतील. हे कधीकधी भविष्यवाणीमध्ये केले जाते की हे कार्यक्रम नक्कीच होईल.

* **[अलंकारिक प्रश्न](../figs-pastforfuture/01.md)** - अलंकारिक प्रश्न हा एक प्रश्न आहे जो माहिती मिळण्याव्यतिरिक्त अन्य कशासाठीही वापरला जातो. सहसा हे विषय किंवा श्रोत्याबद्दलचे वक्त्यांचे मत दर्शविते. बऱ्याचदा ते दडपण्यासारखे किंवा ओरडण्यासाठी वापरले जाते, परंतु काही भाषांचेही अन्य उद्देश आहेत.

* **[उपमा](../figs-rquestion/01.md)** - उपमा दोन गोष्टींची तुलना आहे जे साधारणपणे सारखेच समजले जात नाही. हे एका विशिष्ट गुणधर्मावर लक्ष केंद्रित करते ज्यात दोन गोष्टी सामाईक असतात आणि त्यात शब्दशः तुलना "तुलना करणे," "जसे" किंवा "पेक्षा" शब्दांचा समावेश आहे.

* **[सिनेकडॉक](../figs-simile/01.md)** - सिनेकडॉक हा अलंकार आहे ज्यामध्ये 1) एखाद्या गोष्टीचा एक भाग संपूर्ण वस्तूचा संदर्भ देण्यासाठी वापरला जातो, किंवा 2) संपूर्ण वस्तूचे नाव वापरण्यासाठी त्यातील एक भाग वापरला जातो.

