﻿﻿**वर्णन**

समांतरता एक काव्यमय साधन आहे ज्यात दोन वाक्यांश किंवा उपवाक्य जे रचना किंवा कल्पना समान आहे त्यांचा एकत्रित उपयोग केला जातो: खालील समांतरतेचे काही प्रकार आहेत.

*   दुसरे उपवाक्य किंवा वाक्यांश यांचा अर्थ पहिल्या वाक्यासारखाच असतो. यास समानार्थी समांतर असे म्हणतात.
*   दुसरे वाक्य पहील्या वाक्याचे स्पष्टीकरण देते किंवा अर्थाला मजबूत करते.
*   दुसरे वाक्य पहील्या वाक्यामध्ये जे सांगितले गेल आहे त्यास पूर्ण करते.
*   दुसरे वाक्य असे काहीतरी सांगते जे पहिल्या वाक्याचा विरोधाभास असतो, परंतु त्याच समान कल्पनेत भर पडते.

ससमांतरता सामान्यतः जुन्या करारात आढळते, जसे स्तोत्रे व नीतिसूत्रे या पुस्तकांमध्ये. जसे की स्तोत्रे आणि नीतिसूत्रे ही पुस्तके. हे नवीन कराराच्या ग्रीक भाषेतील, चार शुभवर्तमान व प्रेषितांच्या पत्रांमध्ये देखील आढळते.

हा लेख केवळ समानार्थी समांतरतेबद्दलच चर्चा करेल, ज्या प्रकारात दोन समांतर वाक्यांशांचा अर्थ एकच आहे, कारण हाच प्रकार भाषांतरासाठी समस्या सादर करतो. लक्षात ठेवा की आपण सारखाच अर्थ असलेला लांब वाक्यांश किंवा उपवाक्य यासाठी "समानार्थी समांतरता" हा शब्दाचा उपयोग करतो आम्ही [“प्रतिलिपी”](../figs-प्रतिलिपी/01.md) या संज्ञेचा शब्द किंवा अगदी लहान वाक्यांशांसाठी उपयोग करतो ज्याचा अर्थ मुळात समान आहे व त्यास एकत्रित वापरले जाते.

मूळ भाषेच्या कवितेमध्ये, समानार्थी समांतर यांचे अनेक परिणाम आहेत:

*   हे दर्शविते की एखादी गोष्ट एकापेक्षा जास्त वेळा आणि एकापेक्षा जास्त मार्गांनी सांगणे खूप महत्वाचे आहे.
*   हे ऐकणार्‍यास वेगवेगळ्या मार्गांनी कल्पना देऊन त्याचा अधिक खोलवर विचार करण्यास मदत करते.
*   हे भाषेस अधिक सुंदर बनवते आणि त्यास बोलण्याच्या सामान्य पद्धतीपेक्षा वरती घेऊन येते.

#### कारण ही भाषांतरातील समस्या आहे

काही भाषा समानार्थी संमातरचा उपयोग करत नाहीत. कोणीतरी एकच गोष्ट दोनवेळा सांगितली म्हणून एकतर त्यांना विचित्र वाटेल, किंवा, ती बायबलमध्ये असल्यामुळे, ते असा विचार करतील की या दोन वाक्यांशाच्या अर्थात काही फरक असणे आवश्यक आहे. त्यांच्यासाठी ते सुंदर ऐवजी गोंधळात टाकणारे ठरेल. त्यांना हे समजणार नाही की वेगवेगळ्या शब्दांद्वारे कल्पनेची पुनरावृत्ती केल्याने ते कल्पनेवर जोर देते.

### बायबलमधील उदाहरणे

> तुझे वचन माझ्या पाऊलांसाठी दिवा आहे
> 
> आणि माझा मार्गासाठी प्रकाश आहे. (स्तोत्र ११९:१०५ युएलटी)

शिक्षेचे दोन्ही भाग असे रूपक आहेत की देवाचे वचन लोक कसे जगतात हे शिकवतात. ही एकेरी कल्पना आहे. “दिवा” आणि “प्रकाश” या शब्दाचा अर्थ सारखाच आहे कारण ते प्रकाशाला संदर्भित करतात. “माझे पाय” आणि “माझा मार्ग” हे शब्द संबंधित आहेत कारण ते चालणाऱ्या व्यक्तीला संदर्भित करतात. चालणे गे जगणे यासाठी असलेले एक रुपक आहे.

> तू त्याला आपल्या हातच्या कृत्यांवर प्रभुत्व करावयास लावले आहे;
> 
> तू सर्वकाही त्याच्या पायाखाली ठेवले आहेस (स्तोत्र ८:६ युएलटी)

दोन्ही ओळी सांगतात की देवाने मनुष्याला प्रत्येक गोष्टीचा शासक बनविले आहे. “राज्य करणे” हे गोष्टी “त्याच्या पायाखाली” ठेवण्यासारखेच आहे आणि “तुझ्या \[देवाच्या\] हातचे कृत्ये” ही “सर्व गोष्टी” यासारखीच कल्पना आहे.

> व्यक्ती जे सर्वकाही करतो ते परमेश्वर पाहतो
> 
> आणि तो ज्या सर्व मार्गाने जातो त्यावर नजर ठेवतो. (नीतिसुत्रे ५:२१ युएलटी)

पहिला वाक्प्रचार आणि दुसरा वाक्प्रचार यांचा समान अर्थ आहे.या दोन वाक्यांशांमध्ये तीन कल्पना समान आहेत.“पाहणे” हे “नजर ठेवणे” यास संबंधीत आहे, “ सर्व काही… करतो” हे “सर्व मार्गाने… जातो, यास संबंधीत आहे ”आणि “व्यक्ती” "तो” या शब्दाशी संबंधित आहे.

> तुम्ही सर्व राष्ट्रांनो, परमेश्वराचे स्तवन करा;
> 
> तुम्ही सर्व लोकांना, त्याला उंच करा! (स्तोज्ञ ११७:१ युएलटी)

या वचनाचे दोन्ही भाग सर्वत्र लोकांना परमेश्वराची स्तुती करण्यास सांगतात. ‘स्तुती करणे’ आणि ‘उंच करणे’ या शब्दाचा अर्थ एकच आहे. ‘परमेश्वर’ आणि ‘त्याला’ हे शब्द एकाच व्यक्तीला सूचित करतात. ‘तुम्ही सर्व राष्ट्रांनो’ आणि ‘तुम्ही सर्व लोकांनो’ या संज्ञा समान लोकांना सूचित करतात.

> कारण परमेश्वराचा आपल्या लोकांबरोबर वाद आहे,
> 
> आणि तो न्यायालयात इस्त्राएलाशी लढाई करेल. (मीखा ६:२ब युएलटी)

या वचनाचे दोन भाग असे सांगतात की परमेश्वराचा त्याच्या लोक, इस्राएल यांच्यामध्ये गंभीर मतभेद आहेत. हे दोन भिन्न मतभेद किंवा लोकांचे दोन भिन्न गट नाहीत.

### भाषांतर पध्दती

बहुतेक प्रकारच्या समांतरतेसाठी, उपवाक्य किंवा वाक्यांश या दोहोंचे भाषांतर करणे चांगले आहे. समानार्थी समांतरतेसाठी,जर आपल्या भाषेतील लोकांना हे समजत असेल की काहीतरी दोनदा बोलण्याचा उद्देश म्हणजे एकेरी कल्पनेला बळकट करणे होय, तर दोन्ही उपवाक्याचे भाषांतर करणे चांगले आहे. परंतु जर आपली भाषा या प्रकारे समांतरतेचा उपयोगक करत नसेल तर खालीलपैकी एक भाषांतर रणणीतीचा वापर करण्याचा विचार करा.

(१) दोन्ही उपवाक्यांच्या कल्पना एकत्र करा.

(२) जर ते म्हणतात ते खरोखर सत्य आहे हे दर्शविण्यासाठी उपवाक्य एकत्रीत वापरले जाते असे दिसत असेल , तर तुम्ही दोन्ही उपवाक्यांच्या कल्पना एकत्रित करू शकता आणि “खरोखर” किंवा “निश्चितपणे” अशा सत्यावर जोर देणाऱ्या शब्दांचा समावेश करू शकता.

(३) जर उपवाक्ये त्यातील कल्पना तीव्र करण्यासाठी एकत्रित वापरले जाते असे दिसत असेल, तर तुम्ही दोन्ही उपवाक्यांच्या कल्पना एकत्रित करु शकता व “खूप,” “पूर्णपणे” किंवा “सर्व” यासारख्या शब्दांचा उपयोग करू शकता.

### भाषांतर पद्धतींच्या उदाहरणाचे लागूकरण

(१) दोन्ही उपवाक्यांच्या कल्पना एकत्र करा.

> आतापर्यंत तुम्ही माझ्याबरोबर फसवेगीरीने वागला आहात व माझ्याशी खोटे बोलले आहात. (शास्ते १६:१३,युएलटी)

ती खूप अस्वस्थ आहे यावर जोर देण्यासाठी दलीलाने दोनदा ही कल्पना व्यक्त केली.

> > आतापर्यंत तुझ्या खोटेपणाने मला फसविले आहेस.
> 
> व्यक्ती जे सर्वकाही करतो ते परमेश्वर पाहतो आणि तो ज्या सर्व मार्गाने जातो त्यावर नजर ठेवतो. (नीतिसुत्रे ५:२१ युएलटी)

"सर्व मार्गांने तो जातो" हा वाक्यांश "सर्व तो करतो" यासाठी एक रुपक आहे.

> > परमेश्वर एक व्यक्ती करत असलेल्या सर्व गोष्टींवर लक्ष ठेवतो.
> 
> कारण परमेश्वराचा आपल्या लोकांबरोबर वाद आहे, आणि तो न्यायालयात इस्त्राएलाशी लढाई करेल. (मीखा ६:२ब युएलटी)

ही समांतरता लोकांच्या एका गटाशी यहोवाच्या मनात असलेल्या एका गंभीर मतभेदाचे वर्णन करते. जर हे अस्पष्ट असेल, तर वाक्यांश एकत्र केले जाऊ शकतात:

> > कारण परमश्वराचा आपले लोक इस्त्राएल याच्याशी वाद आहे.

(२) जर ते म्हणतात ते खरोखर सत्य आहे हे दर्शविण्यासाठी उपवाक्य एकत्रीत वापरले जाते असे दिसत असेल , तर तुम्ही दोन्ही उपवाक्यांच्या कल्पना एकत्रित करू शकता आणि “खरोखर” किंवा “निश्चितपणे” अशा सत्यावर जोर देणाऱ्या शब्दांचा समावेश करू शकता.

> व्यक्ती जे सर्वकाही करतो ते परमेश्वर पाहतो आणि तो ज्या सर्व मार्गाने जातो त्यावर नजर ठेवतो. (नीतिसुत्र ५:२१ युएलटी)
> 
> > व्यक्ती सर्वकाही करतो ते परमेश्वर खरोखर पाहतो.
> 
> तू त्याला आपल्या हातच्या कृत्यांवर प्रभुत्व करावयास लावले आहे; तू सर्वकाही त्याच्या पायाखाली ठेवले आहेस (स्तोत्र ८:६ युएलटी)
> 
> > तु त्याला आपल्या निर्माण केलेल्या सर्व गोष्टींवर निश्चितच प्रभुत्व करण्यावयास लावले आहे .

३) जर उपवाक्ये त्यातील कल्पना तीव्र करण्यासाठी एकत्रित वापरले जाते असे दिसत असेल, तर तुम्ही दोन्ही उपवाक्यांच्या कल्पना एकत्रित करु शकता व “खूप,” “पूर्णपणे” किंवा “सर्व” यासारख्या शब्दांचा उपयोग करू शकता.

> आतापर्यंत तुम्ही माझ्याबरोबर फसवेगीरीने वागला आहात व माझ्याशी खोटे बोलले आहात. (शास्ते १६:१३,युएलटी)
> 
> > तुम्ही माझ्यासाठी केलेले सर्वकाही खोटे आहे.
> 
> व्यक्ती जे सर्वकाही करतो ते परमेश्वर पाहतो आणि तो ज्या सर्व मार्गाने जातो त्यावर नजर ठेवतो. (नीतिसुत्रे ५:२१ युएलटी)
> 
> > व्य्कती करत असलेल्या सर्व गोष्टींकडे परमेश्वर पुर्णपणे पाहतो.