﻿### वर्णन

एका उद्धरणामध्ये अवतरण असू शकते, आणि इतर अवतरण चिन्हातील अवतरणात त्यांच्यामध्ये अवतरणे असू शकतात. जेव्हा उध्दरणामध्ये अवतरण दिले आहेत, तेव्हा आपण त्यास अवतरणांच्या स्तराबद्दल बोलू शकतो आणि अवतरणाचे प्रत्येक एक स्तर आहे.  जेव्हा अवतरणाच्या आत अवतरणाचे पुष्कळ स्तर असतात, तेव्हा श्रोत्यांना आणि वाचकांना हे माहित असणे कठीण असते की कोण काय म्हणत आहे. काही भाषा ते सोपे बनविण्यासाठी प्रत्यक्ष अवतरण आणि अप्रत्यक्ष अवतरण यांचे संयोजन वापरतात.

#### कारणे हा भाषांतर मुद्दा आहे

1. जेव्हा अवतरणामध्ये अवतरण असते, तेव्हा श्रोत्याला माहित असणे आवश्यक आहे की सर्वनाम कोण आहे. उदाहरणासाठी जर अवतरणामध्ये अवतरण आहे ज्यामध्ये "मी" शब्द आहे, तर श्रोत्याला हे जाणून घेणे आवश्यक आहे की "मी" हा शब्द अंतर्गत आतील अवतरणाचा किंवा बाहेरील अवतरणाचा संदर्भ आहे.
1. अवतरणामध्ये अवतरण चिन्ह असतात तेव्हा काही भाषा वेगवेगळ्या प्रकारचे अवतरण वापरुन स्पष्ट करतात. इतरांसाठी काही अप्रत्यक्ष अवतरण आणि ते काहींसाठी प्रत्यक्ष अवतरण वापरु शकतात.
1. काही भाषा अप्रत्यक्ष अवतरण वापरत नाही.

### बायबलमधील उदाहरणे

#### केवळ एक स्तर असलेले उद्धरण

>परंतू पौल म्हणाला, “मी, जन्मत:च रोमी नागरिक आहे.” (प्रेषितांची कृत्ये 22:28 युएलटी)

#### दोन स्तरांसह उद्धरण

> येशूने त्यांना उत्तर दिले, "सांभाळा कोणीही तुम्हांला फसवू नये. कारण माझ्या नावाने पुष्कळ येतील. ते म्हणतील, 'मी ख्रिस्त आहे,’ आणि ते पुष्कळ लोकांना फसवितील".  (मत्तय 24:4-5 युएलटी)

येशू त्याच्या शिष्यांना म्हणाला हे सर्वात बाह्यस्तर आहे.  दुसरा स्तर म्हणजे इतर लोक काय सांगतील.

>येशूने उत्तर दिले, “मी राजा आहे असे तू म्हणतोस." (योहान 18:37 युएलटी)

बाह्यस्तर येशू पिलातास काय म्हटला हा आहे. दुसरा स्तर हा पिलात येशूबद्दल काय बोलला त्याबद्दल आहे.

#### केवळ तीन स्तर असलेले उद्धरण

> अब्राहाम म्हणाला, “... मी तिला म्हणालो, 'तू माझी पत्नी म्हणून हा विश्वास दाखवावा: आपण जिकडे जाऊ तिकडे, **हा माझा भाऊ आहे,** असे माझ्याविषयी सांग." (उत्पत्ती 20:1 11अ,13 युएलटी) 

बाह्यस्तर अब्राहाम अबीमलेखास काय म्हटला हा आहे. दुसरा स्तर हा अब्राहाम त्याच्या पत्नीला काय बोलला त्याबद्दल आहे. तिसरा स्तर हा त्याला त्याच्या पत्नीने काय म्हणावे अशी त्याची इच्छा याबद्दल आहे. (आम्ही तिसरा स्तर अधोरेखित केला आहे.)

#### चार स्तर असलेले उद्धरण

> ते त्यास म्हणाले, “आम्हाला एकजण भेटायला आला होता त्याने आम्हाला सांगितले,.ज्या राजाने तुला पाठवले आहे त्याच्याकडे परत जा आणि त्याला सांग, “परमेश्वर असे म्हणतो: **'इस्राएलमध्ये देव नाही म्हणून तुम्ही बआल-जबूब, एक्रोनचा देव याच्याशी सल्लामसलत करण्यासाठी माणसे पाठवली होती का? म्हणून तू ज्या पलंगावर गेला आहेस त्यावरुन तू खाली येणार नाहीस; त्याऐवजी, तू नक्कीच मरशील.'**"'"  (2 राजे 1:6 युएलटी)

बाह्यस्तर दूतांनी राजास काय म्हटले हा आहे. दूसरा स्तर म्हणजे जो दूतांना भेटला होता त्यांनी त्यांना जे सांगितले तो आहे. तिसरे म्हणजे दूतांनी राजाला काय सांगावे अशी त्या माणसाची इच्छा होती. चौथे म्हणजे परमेश्वराने जे सांगितले तो आहे. (आम्ही चौथा स्तर अधोरेखित केला आहे.)

### भाषांतर रणनीती

काही भाषा फक्त प्रत्यक्ष उद्धरण वापरतात. इतर भाषा प्रत्यक्ष उद्धरण आणि अप्रत्यक्ष उद्धरणाचे संयोजन वापरतात. त्या भाषांमध्ये ते विचित्र वाटू शकते आणि थेट अवतरणांचे अनेक स्तर असल्यास कदाचित गोंधळात टाकणारेही असू शकते.

(1) सर्व अवतरणाचे प्रत्यक्ष अवतरण म्हणून भाषांतर करा.


(2) एक किंवा काही अवतरण अप्रत्यक्ष अवतरणे म्हणून भाषांतरित करा ([प्रत्यक्ष आणि अप्रत्यक्ष उद्धरण](../figs-quotations/01.md) पाहा)








### लागू केलेल्या भाषांतर धोरणांची उदाहरणे

(1) सर्व अवतरणाचे प्रत्यक्ष अवतरण म्हणून भाषांतर करा. खाली दिलेल्या उदाहरणामध्ये आम्ही अप्रत्यक्ष अवतरण युएलटीमध्ये अधोरेखित केले आहेत आणि अवतरण ज्याच्या खाली आपण प्रत्यक्ष अवतरणामध्ये बदलले आहेत.

> फेस्ताने पौलाचे प्रकरण राजाला समजावून सांगितले. तो म्हणाला, “फेलिक्सने तुरुंगात ठेवलेला एक कैदी येथे आहे. त्यामुळे या प्रकरणाशी संबंधित गोष्टींबाबत मी अनिश्चित आहे. मी विचारले **या गोष्टीबद्दल तुझा न्याय होण्यासाठी तू यरुशलेमस जाणार**.  परंतू पौलाने **बादशहाच्या  निर्णयासाठी त्याला कोठडीत ठेवण्याची** मागणी केली," तेव्हा मी **त्याला कैसरकडे पाठवण्यापर्यंत  कोठडीत ठेवण्याचा** आदेश दिला." (प्रेषित 25:14ब, 20-21 युएलटी)
>
>> फेस्ताने पौलाचे प्रकरण राजाला समजावून सांगितले. तो म्हणाला, येथे एका विशिष्ट माणसाला फेलिक्सने कैदी म्हणून सोडले होते. या प्रकरणाशी संबंधित गोष्टींबद्दल मी अनिश्चित होतो. मी त्याला विचारले, **या गोष्टीबद्दल तुझा न्याय होण्यासाठी तू यरुशलेमस जाणार काय?'** परंतू पौल म्हणाला, **'बादशहाच्या निर्णयासाठी मला कोठडीत ठेवावे,'** तेव्हा मी पहारेकऱ्यास म्हणालो, **'त्याला कैसरकडे पाठवण्यापर्यंत त्यास कोठडीत ठेवा.'**" 
  
(2) एक किंवा काही अवतरणे अप्रत्यक्ष अवतरणे म्हणून भाषांतर करा. इंग्रजीमध्ये "की" शब्द अप्रत्यक्ष अवतरणापूर्वी येऊ शकतो. हे खालील उदाहरणात अधोरेखित केले आहे. अप्रत्यक्ष अवतरणामुळे बदललेली सर्वनामे देखील ठळक आहेत.

 > मग परमेश्वर मोशेला म्हणाला, “इस्राएल लोकांची कुरकुर मी ऐकली आहे; त्यांच्याशी बोल आणि त्यांना सांग, 'संध्याकाळी तुम्ही मांस खाल आणि सकाळी पोटभर भाकर खाल. म्हणजे मी तुमचा देव परमेश्वर आहे हे तुम्ही जाणाल.'" (निर्गम 16: 11-12 युएलटी)
>
>> मग परमेश्वर मोशेला म्हणाला, “इस्राएल लोकांची कुरकुर मी ऐकली आहे; त्यांना सांग **की** 'संध्याकाळी **ते** मांस खातील आणि सकाळी **ते** पोटभर भाकर खातील. म्हणजे मी **त्यांचा** देव परमेश्वर आहे हे **ते** जाणतील.'" 
>
> ते त्यास म्हणाले, “आम्हाला एकजण भेटायला आला होता त्याने आम्हाला सांगितले, 'ज्या राजाने तुला पाठवले आहे त्याच्याकडे परत जा, आणि त्याला सांग, “परमेश्वर असे म्हणतो: 'इस्राएलमध्ये देव नाही म्हणून तुम्ही बआल-जबूब, एक्रोनचा देव याच्याशी सल्लामसलत करण्यासाठी माणसे पाठवली होती का? म्हणून तू ज्या पलंगावर गेला आहेस त्यावरुन तू खाली येणार नाहीस; त्याऐवजी, तू नक्कीच मरशील.'"'"  (2 राजे 1:6 युएलटी)
>
>>त्यांनी त्यास सांगितले **की**  एकजण **त्यांना** भेटायला आला होता जो **त्यांना** म्हणाला, 'ज्या राजाने तुला पाठवले आहे त्याच्याकडे परत जा, आणि त्याला सांग **की** परमेश्वर असे म्हणतो: 'इस्राएलमध्ये देव नाही म्हणून तुम्ही बआल-जबूब, एक्रोनचा देव याच्याशी सल्लामसलत करण्यासाठी माणसे पाठवली होती का? म्हणून तू ज्या पलंगावर गेला आहेस त्यावरुन तू खाली येणार नाहीस; त्याऐवजी, तू नक्कीच मरशील.'" 
