﻿﻿वक्तृत्व प्रश्न हा एक प्रश्न आहे जो वक्ता विचारतो जेव्हा वक्त्याला एखाद्याविषयी माहिती मिळवण्यापेक्षा आपली मनोवृत्ती व्यक्त करण्यास अधिक रस असतो. वक्ता तीव्र भावना व्यक्त करण्यासाठी किंवा ऐकणार्‍यांना एखाद्या गोष्टीबद्दल खोलवर विचार करण्यास प्रोत्साहित करण्यासाठी वक्तृत्वविषयक प्रश्नांचा वापर करतात. बहुतेकदा आश्चर्य व्यक्त करण्यासाठी, ऐकणाऱ्याला ताडण करण्यासाठी किंवा फटकारण्यासाठी ,किंवा शिकवण्यासाठी बायबलमध्ये अनेक वक्तृत्वविषयक प्रश्न आहेत. काही भाषांचे वक्ते इतर उद्देशांसाठी देखील वक्तृत्वविषयक प्रश्नांचा वापर करतात.

### वर्णन

वक्तृत्वविषयक प्रश्न हा असा एक प्रश्न आहे ज्यामध्ये एखाद्या गोष्टीबद्दल वक्त्याचा दृष्टीकोन कठोरपणे व्यक्त जातो. बऱ्याचदा वक्ता माहितीचा शोध घेत नसतात, किंवा, जर तो माहिती विचारत असेल तर, सामान्यत: विचारण्यासाठी उद्भवलेल्या प्रश्नाची ती माहिती नसते. माहिती मिळवण्यापेक्षा वक्त्यास आपली मनोवृत्ती व्यक्त करण्यात जास्त रस असतो.

> जे जवळ उभे होते ते म्हणाले, “**तू देवाच्या मुख्य याजकाचा अपमान करीत आहेस काय?**" (प्रेषितांची कृत्ये २३:४ युएलटी)

जे लोक पौलाला हा प्रश्न विचारत होते ते विचारत नव्हते की तो देवाच्या मुख्य याजकांचा अपमान करीत आहे. त्याऐवजी त्यांनी हा प्रश्न पौलावर मुख्य याजकांचा अपमान केल्याचा आरोप करण्यासाठी केला.

बायबलमध्ये अनेक वक्तृत्वविषयक प्रश्नांचा समावेश आहेत. हे वक्तृत्वकीय प्रश्न कदाचित हेतूसाठी वापरले जात असावे: वृत्ती किंवा भावना व्यक्त करणे, लोकांना ताडण करणे, लोकांना माहित असलेल्या एखाद्या गोष्टीची आठवण करून देऊन काहीतरी शिकवणे आणि त्यास नवीन काहीतरी लागू करण्यास प्रोत्साहित करणे, किंवा त्यांना बोलयाचे आहे अशा गोष्टीची ओळख करुन देणे.

#### कारण ही भाषांतरातील समस्या आहे

*   काही भाषांमध्ये वक्तृत्वविषयक प्रश्नांचा उपयोग केला गेला नाही; त्यांच्यासाठी एक प्रश्न नेहमी माहितीसाठी विनंती असतो.
*   काही भाषांमध्ये वक्तृत्वपूर्ण प्रश्नांचा उपयोग केला गेला आहे, परंतु उद्देशांसाठी ते वेगळे आहेत किंवा बायबलमध्ये असल्यापेक्षा अधिक मर्यादित.
*   भाषांमधील या फरकांमुळे कदाचित काही वाचकांचा बायबलमधील वक्तृत्वविषयक प्रश्नांचा गैरसमज होऊ शकतो.

### बायबलमधील उदाहरणे

> अजुनही इस्त्राएलाच्या राज्यावर तुम्ही राज्य करीत नाही का? (१ राजे २१:७ युएलटी)

ईजबेलने राजा अहाबला आधीपासून माहित असलेल्या एखाद्या गोष्टीची आठवण करून देण्यासाठी वरील प्रश्नाचा उपयोग केला: त्याने अजूनही इस्राएलच्या राज्यावर राज्य केले. फक्त म्हणण्यापेक्षा, वक्तृत्वविषयाच्या प्रश्नाने तिचे म्हणणे अधिक दृढ केले होते कारण तिने फक्त तेच सांगितले होते कारण अहाबला तो मुद्दा स्वतः मान्य करायला भाग पाडले गेले. ती असे सुचित करत होती की, तो इस्राएलाचा राजा असल्याने त्या माणसाची मालमत्ता घेण्याची त्याच्याकडे शक्ती होती

> **कुमारी आपले दागिने, वधू आपला पोषाख विसरेल काय?** तरी माझे लोक मला असंख्य दिवस विसरले आहेत. (यिर्मया २:३२ युएलटी)

आपल्या लोकांना आधीपासून माहित असलेल्या एखाद्या गोष्टीची आठवण करुन देण्यासाठी देवाने वरील प्रश्नाचा उपयोग केला: एक तरुण स्त्री आपले दागिने कधीही विसरणार नाही किंवा नववधू तिचा पोषाख विसरणार नाही. मग त्या गोष्टींपेक्षा जो अत्यंत श्रेष्ठ आहे त्याचा विसर पडल्याबद्दल त्याने आपल्या लोकांना फटकारले.

> मी गर्भाशयातून बाहेर आलो तेव्हाच का मी मेलो नाही? (ईयोब ३:११ युएलटी)

ईयोबाने तीव्र भावना दर्शविण्यासाठी वरील प्रश्नाचा उपयोग केला. हा वक्तृत्वक प्रश्न तो जन्मला त्याच वेळी मेला नाही म्हणून तो किती दु:खी होता यास व्यक्त करतो. तो जगू नये अशी त्याने अपेक्षा केली.

> आणि माझ्या बाबतीत अशी कोणती गोष्ट घडली की माझ्या प्रभूच्या आईने माझ्याकडे यावे? (लूक १:४३ युएलटी)

अलिशिबाने तिच्या प्रभूची आई तिच्याकडे आली याचे तिला आश्चर्य वाटले आणि किती आनंद झाला हे दर्शविण्यासाठी वरील प्रश्नाचा उपयोग केला.

> किंवा तुमच्यातला कोणता माणूस आहे? ज्याला त्याच्या मुलाने भाकर मागितली, तर तो त्याला दगड देईल? (मत्तय ७:९ युएलटी)

येशूने वरील प्रश्नांचा उपयोग लोकांना त्यांना माहीत असलेल्या गोष्टीची आठवण करून देण्यासाठी केला: एक चांगला पिता कधीच आपल्या मुलास काहीतरी वाईट खाण्यास देणार नाही. हा मुद्दा ओळखून, येशू त्यांच्या पुढील वक्तृत्वक प्रश्नासह देवाबद्दल त्यांना शिकवू शकला:

> म्हणून, तुम्ही जे वाईट असता आपल्या मुलांना चांगल्या देणग्या कशा द्याव्यात हे कळते तर तुमचा पिता जो स्वर्गात आहे जे त्याला मागतात त्यांना किती चांगल्या देणग्या देईल? (मत्तय ७:११ यूएलटी)

येशूने परिणामकारक मार्गाने शिकविण्यासाठी या प्रश्नाचा उपयोग केला की जे देवाला मागतात त्यांना तो चांगल्या देणग्या देतो.

> **देवाचे राज्य कशासारखे आहे, आणि मी त्याची कशाबरोबर तुलना करु?** ते एका मोहरीच्या दाण्यासारखे आहे. तो  दाणा एका मनुष्याने घेतला व आपल्या बागेत लावला… (लूक १३:१८-१९ युएलटी)

येशूने तो जे काही बोलणार आहे त्याचा परीचय देण्यासाठी वरील प्रश्नाचा उपयोग केला. तो देवाच्या राज्याची तुलना एखाद्या गोष्टीशी करणार होता. अशा परिस्थितीत, त्याने देवाच्या राज्याची तुलना एका मोहरीच्या दाण्याशी केली.

### भाषांतर रणनीती

वक्तृत्वविषयक प्रश्नाचे अचूक भाषांतर करण्यासाठी, प्रथम तुम्ही खात्री करुन घ्या की आपण ज्या प्रश्नाचे भाषांतर करीत आहात हा एक वक्तृत्वक प्रश्न आहे व तो माहितीचा प्रश्न नाही. स्वतःला विचारा, “प्रश्न विचारणार्‍या व्यक्तीला प्रश्नाचे उत्तर आधीच माहित आहे काय?” तसे असल्यास, हा वक्तृत्वविषयक प्रश्न आहे. किंवा, जर कोणीही प्रश्नाचे उत्तर देत नसेल, तर ज्याने हे विचारले त्याला उत्तर मिळण्याची अपेक्षा होती काय? नसल्यास, हा एक वक्तृत्वविषयक प्रश्न आहे.

जेव्हा आपल्याला खात्री होते की प्रश्न वक्तृत्वविषयक आहे, तर खात्री करून घ्या की तुम्हाला वक्तृत्वविषयक प्रश्नाचा हेतू समजतो. ऐकणाऱ्याला उत्तेजन देणे किंवा ताडण करणे किंवा शरम वाटणे यासाठी हा आहे का? हा नवीन विषय आणण्यासाठी आहे का? हा दुसरे काही करण्यासाठी आहे का?

जेव्हा आपल्याला वक्तृत्वविषयक प्रश्नाचे उद्देश्य माहित असतात, तेव्हा लक्ष्य भाषेमध्ये त्या उद्देशाला व्यक्त करण्याचा सर्वात नैसर्गिक मार्गाचा विचार करा. हे प्रश्न किंवा विधान किंवा उद्गार म्हणून असू शकते.

जर वक्तृत्वविषयक प्रश्न वापरणे नैसर्गिक असेल आणि आपल्या भाषेत योग्य अर्थ दर्शवित असेल तर तसे करण्याचा विचार करा. नसल्यास, येथे इतर पर्याय आहेतः

(१) प्रश्नानंतर उत्तरास जोडा. (२) वक्तृत्वविषयक प्रश्नाला विधानात किंवा उद्गारात बदला. (३) वक्तृत्वविषयक प्रश्नाला विधानात बदला आणि नंतर एका छोट्या प्रश्नासह त्याचे अनुसरण करा. (४) प्रश्नाचे रूप बदला जेणेकरून ते आपल्या भाषेत संवाद साधेल जो मूळ वक्ताने आपल्या भाषेत संवाद साधला आहे.

### भाषांतर पद्धतींच्या उदाहरणाचे लागूकरण

(१) प्रश्नानंतर उत्तरास जोडा.

> **कुमारी आपले दागिने, वधू आपला पोषाख विसरेल काय?** तरी माझे लोक मला असंख्य दिवस विसरले आहेत! (यिर्मया २:३२ युएलटी)
> 
> > कुमारी आपले दागिने, वधू आपला पोषाख विसरेल काय? **नक्कीच नाही!** तरी माझे लोक मला असंख्य दिवस विसरले आहेत!
> 
> किंवा तुमच्यातला कोणता माणूस आहे, ज्याला त्याच्या मुलाने भाकर मागितली, तर तो त्याला दगड देईल? (मत्तय ७:९ युएलटी)
> 
> > किंवा तुमच्यातला कोणता माणूस आहे, ज्याला त्याच्या मुलाने भाकर मागितली, तर तो त्याला दगड देईल? **तुमच्यातला कोणीही तसे करणार नाही!**

(२) वक्तृत्वविषयक प्रश्नाला विधानात किंवा उद्गारात बदला.

> **देवाचे राज्य कशासारखे आहे? आणि मी त्याची कशाबरोबर तुलना करु?** ते एका मोहरीच्या दाण्यासारखे आहे. (लूक १३:१८-१९अ युएलटी)  
> > **देवाचे राज्य यासारखे आहे.** ते मोहरीच्या दाण्यासारखे आहे …
 
>**तू देवाच्या मुख्य याजकाचा अपमान करतोस काय?** (प्रेषित कृत्ये 23:4ब युएलटी) (प्रेषित २३:४ युएलटी)
> > **तू देवाच्या मुख्य याजकाचा अपमान करू नये!**
 
> **मी गर्भाशयातून बाहेर पडलो तेव्हाच का मी मेलो नाही?** (ईयोब ३:११अ युएलटी)
> > **मी गर्भाशयातून बाहेर पडलो तेव्हा मरुन गेले असतो तर बरे झाले असते!**


> **आणि माझ्या बाबतीत अशी कोणती गोष्ट घडली की माझ्या प्रभूच्या आईने माझ्याकडे यावे?** (लूक १:४३ युएलटी)

> > **माझ्या प्रभुची आई माझ्याकडे आली आहे हे की अद्भुत आहे!**

(३) वक्तृत्वविषयक प्रश्नाला विधानात बदला आणि नंतर एका छोट्या प्रश्नासह त्याचे अनुसरण करा.

> इस्त्राएलाच्या राज्यावर **अजुनही तुम्ही राज्य करीत नाही का**? (१ राजे २१:७ युएलटी) 
> > तुम्ही अजुनही इस्त्राएलाच्या राज्यावर राज्य करीता **करीत नाही का?**

(४) प्रश्नाचे रूप बदला जेणेकरून ते आपल्या भाषेत संवाद साधेल जो मूळ वक्ताने आपल्या भाषेत संवाद साधला आहे.

> किंवा तुमच्यातला कोणता माणूस आहे, ज्याला त्याच्या मुलाने भाकर मागितली, तर तो त्याला दगड देईल? (मत्तय ७:९ युएलटी)
> > जर तुमच्या मुलाने तुम्हाला भाकर मागितली, तर **तुम्ही त्याला दगड द्याला का**?

> **कुमारी आपले दागिने, वधू आपला पोषाख विसरेल काय**? तरी माझे लोक मला असंख्य दिवस विसरले आहेत! (यिर्मया २:३२ युएलटी)
> > **कुमारी आपले दागिने विसरेल काय, व वधू आपला पोषाख विसरेल काय**? तरी माझे लोक मला असंख्य दिवस विसरले आहेत