﻿﻿﻿﻿﻿﻿### वर्णन

**वाक्य** हे शब्दांचा समूह आहे जे पूर्ण कल्पना व्यक्त करते. वाक्यांचे मूलभूत प्रकार ते मुख्यत्वे वापरल्या जाणार्‍या कार्यांसह खाली सूचीबद्ध आहेत.

* **विधान** - हे मुख्यतः माहिती देण्यासाठी वापरले जातात. 'हे एक तथ्य आहे.'
* **प्रश्न** - मुख्यत्वे माहिती विचारण्यासाठी वापरले जातात. 'तुम्ही त्याला ओळखता का?_'
* **आज्ञार्थी वाक्ये** - हे मुख्यतः एखाद्याने काहीतरी करण्याची इच्छा किंवा आवश्यकता व्यक्त करण्यासाठी वापरले जातात. 'ते उचला.'
* **उद्गार** - हे मुख्यतः तीव्र भावना व्यक्त करण्यासाठी वापरले जातात. '_अरेरे! ते लागते!'_

#### कारणे हा भाषांतर मुद्दा आहे

* विशेष कार्य व्यक्त करण्यासाठी भाषा वेगवेगळ्या प्रकारचे वाक्य वापरतात.
* बर्‍याच भाषा एकापेक्षा जास्त कार्यांसाठी हे वाक्य प्रकार वापरतात..
* बायबलमधील प्रत्येक वाक्य एका विशिष्ट वाक्य प्रकाराशी संबंधित आहे आणि त्याचे विशिष्ट कार्य आहे, परंतु काही भाषा त्या कार्यासाठी त्या प्रकारचे वाक्य वापरत नाहीत.

### बायबलमधील उदाहरणे

खालील उदाहरणे यापैकी प्रत्येक प्रकार त्यांच्या मुख्य कार्यांसाठी वापरलेली दाखवतात.

#### विधाने

> प्रारंभी देवाने आकाश व पृथ्वी निर्माण केली. (उत्पती 1:1 युएलटी)

विधानांमझ्ए इतर कार्य देखील असू शकतात. (पाहा [विधाने - इतर उपयोग](../figs-declarative/01.md))

#### प्रश्ने

खालील वक्त्यांनी माहिती मिळवण्यासाठी या प्रश्नांचा वापर केला आणि ते ज्या लोकांशी बोलत होते त्यांच्या प्रश्नांची उत्तरे दिली.

>  त्याने त्यांना विचारले. “**मी हे करीन असा तुमचा विश्वास आहे का?**” “होय, प्रभु,” त्यांनी उत्तर दिले. (मत्तय 9:28 युएलटी) 
> 
> तो ... म्हणाला, "महाराज, **जतन होण्यासाठी मी काय केले पाहिजे?**" ते म्हणाले, "प्रभू येशूवर विश्वास ठेवा, आणि तुमचे आणि तुमच्या कुटुंबाचे तारण होईल." (प्रेषितांची कृत्ये 16:29-31 युएलटी)

प्रश्नांमध्ये अन्य कार्ये देखील असू शकतात. ([अलंकारिक प्रश्न](../figs-rquestion/01.md) पाहा)

#### आज्ञार्थी वाक्ये

निरनिराळ्या प्रकारची आज्ञार्थी वाक्ये आहेत: आज्ञा, सूचना, सल्ला, आमंत्रणे, विनंत्या आणि शुभेच्छा.

आज्ञा देऊन, वक्ता त्याच्या अधिकाराचा वापर करतो आणि एखाद्याला काहीतरी करण्यास सांगतो.

> “बालाका, **उभा रहा**, आणि मी काय सांगतो ते **ऐक**. सिप्पोराच्या मुला. (गणना 23:18 युएलटी)

सूचना देऊन, वक्ता एखाद्याला काहीतरी कसे करायचे ते सांगतो.

>… पण जर तुला जीवनात प्रवेश करायचा असेल तर **आज्ञा पाळ**. ... जर तुला परिपूर्ण व्हायचे असेल तर **जा**, तुझ्याकडे जे आहे ते **विक** आणि गरिबांना **दान कर**, म्हणजे तुला स्वर्गात खजिना मिळेल ... (मत्तय 19:17ब, 21ब युएलटी)

एका सूचनेसह, वक्ता एखाद्याला असे काहीतरी करण्यास किंवा करू नये असे सांगतो ज्यामुळे त्या व्यक्तीस मदत होऊ शकते असे त्याला वाटते. खालील उदाहरणात, दोन्ही अंध पुरुषांनी एकमेकांचे नेतृत्व करण्याचा प्रयत्न केला नाही तर ते सर्वोत्तम आहे.

>“एक आंधळा दुसऱ्या आंधळ्याला मार्ग दाखवू शकेल काय? ते दोघेही खड्डयात पडणार नाहीत काय? (लूक 6:39 युएसटी)

वक्ता कदाचित ज्याचा सल्ला दिला जातो अशा गटाचा भाग होऊ शकतो. उत्पत्ती 11 मध्ये, लोक असे म्हणत होते की त्यांच्यासाठी प्रत्येकासाठी विटा बनवणे चांगले आहे.


> ते एकमेकांना म्हणाले, "चला, **आपण** विटा बनवू आणि त्या नीट भाजून घेऊ." (उत्पत्ति 11:3a युएलटी)

एखाद्या आमंत्रणासह, वक्ता नम्रता किंवा मैत्रीचा वापर करून एखाद्याला हवे असल्यास काहीतरी करावे असे सुचवितो. हे सहसा वक्त्याला वाटते की श्रोत्याला आनंद होईल.

> **आमच्याबरोबर चल** आम्ही तुझ्याशी चांगले वागू; (गणना 10:29ब)

विनंतीसह, वक्ता नम्रतेचा वापर करून असे म्हणते की त्याला कोणीतरी काहीतरी करावे असे वाटते. ही विनंती आहे आणि आज्ञा नाही हे स्पष्ट करण्यासाठी यात ‘कृपया’ शब्दाचा समावेश असू शकतो. हे सहसा स्पीकरला फायदेशीर ठरते.

< **आम्हाला आज** आमची रोजची भाकरी द्या. (मत्तय 6:11 युएलटी)

< **मी तुम्हाला** मला माफ समजण्यास सांगतो. (लूक 14:18 युएलटी)

एखाद्या इच्छेने, एखादी व्यक्ती त्याला काय व्हायचे आहे ते व्यक्त करते. इंग्रजीमध्ये ते सहसा "शक्य" किंवा "देऊ" या शब्दाने सुरू करतात.

उत्पत्ति 28 मध्ये, इसहाकने याकोबला सांगितले की देवाने त्याच्यासाठी काय करावे अशी त्याची इच्छा आहे.

> **सर्वशक्तिमान देव तुम्हाला आशीर्वाद देवो,** तुम्हाला फलदायी बनवो आणि तुम्हाला गुणाकार करो. (उत्पत्ति 28:3a युएलटी)

उत्पत्ति 9 मध्ये, नोहाने कनानचे काय व्हायचे आहे ते सांगितले.

> **शापित** कनान. **तो** आपल्या भावांच्या सेवकांचा सेवक होवो. (उत्पत्ति 9:25b युएलटी)

उत्पत्ति 21 मध्ये, हागारने तिचा मुलगा मरताना पाहू नये अशी तिची तीव्र इच्छा व्यक्त केली आणि मग ती त्याला मरताना पाहू नये म्हणून ती दूर गेली.

 > मुलाच्या मृत्यूकडे **मला पाहू देत नाही**. (उत्पत्ति 21:16bब युएलटी)

अनिवार्य वाक्यांमध्ये इतर कार्ये देखील असू शकतात. (पाहा [आवश्यकता — इतर उपयोग](../figs-imperative/01.md).)

#### उद्गार

उद्गार तीव्र भावना व्यक्त करतात. युएलटी आणि युएसटी, मध्ये, त्यांच्या शेवटी उद्गारवाचक चिन्ह (!) असते.

> परमेश्वरा, आम्हाला वाचव. आम्ही मरणार आहोत! (मत्तय 8:25ब युएलटी)

(पाहा [उद्गारवाचने](../figs-exclamations/01.md) उद्गारवाचने दर्शविल्या जाणाऱ्या इतर मार्गांसाठी आणि त्यांचे भाषांतर करण्याचे मार्ग पाहा. 

### भाषांतर रणनीती

(1) वाक्यात विशिष्ट कार्य आहे हे दाखवण्यासाठी तुमच्या भाषेच्या पद्धती वापरा.

(2) जेव्हा बायबलमधील वाक्यात वाक्याचा प्रकार असतो जो वाक्याच्या कार्यासाठी तुमची भाषा वापरणार नाही, तेव्हा भाषांतर धोरणांसाठी खालील पृष्ठे पाहा.


* [विधाने - इतर उपयोग](../figs-declarative/01.md)
* [अलंकारिक प्रश्न](../figs-rquestion/01.md)
* [अज्ञार्थक - इतर उपयोग](../figs-imperative/01.md)
* [उद्गार](../figs-exclamations/01.md)