﻿### वर्णन

क्रियापद हे असे शब्द आहेत जे एखाद्या कृती किंवा घटनेचा संदर्भ देतात किंवा त्याचा उपयोग गोष्टींचे वर्णन किंवा ओळखणे यासाठी केला जातो. "कृतीपेक्षा" पेक्षा "घटना"अधिक सामान्य आहे. "घटना" म्हणजे  घडणाऱ्या गोष्टी जसे मृत्यू. कार्यपूर्णात्मक क्रियापद ("आहे") असण्याच्या स्थितीचे वर्णन करते.

**उदाहरणे** खालील उदाहरणांमध्ये क्रियापद अधोरेखित केले आहेत.

* योहान **धावला**. ("धावणे" एक क्रिया आहे.)
* योहानाने केळ **खाल्ले**. ("खाणे" एक क्रिया आहे.)
* योहानाने मार्कला **पाहिले**. ("पाहणे" एक घटना आहे.)
* योहान **मृत्यू पावला**. ("मरणे" एक घटना आहे.)
* योहान **उंच** आहे.  ("उंच आहे" हा वाक्यांश योहानाचे वर्णन करते.  "आहे" हा शब्द क्रियापद आहे जो "योहान" या शब्दाला "उंच" या शब्दाशी जोडतो.)
* योहान सुंदर **दिसतो**. ("सुंदर दिसतो" हा वाक्यांश योहानाचे वर्णन करते. "दिसतो" हा शब्द क्रियापद आहे जो "योहान" या शब्दाला "सुंदर" या शब्दाशी जोडतो.)
* योहान माझा भाऊ **आहे**. ("माझा भाऊ आहे" हा वाक्यांश योहानाची ओळख देतो.)

### लोक किंवा गोष्टी जे एक क्रियापदाशी संबंधित आहेत

क्रियापद सहसा एखाद्याबद्दल किंवा कशाबद्दल काहीतरी सांगते. वरील सर्व उदाहरण वाक्ये योहानाबद्दल काहीतरी सांगतात. "योहान" हा त्या वाक्यांचा **कर्ता** आहे. इंग्रजीमध्ये कर्ता सहसा क्रियापदाच्या आधी येतो.

कधीकधी क्रियापदाशी संबंधित दुसरी व्यक्ती किंवा गोष्ट असते. खालील उदाहरणांमध्ये, ठळक शब्द हे क्रियापद आहे आणि उद्धृत वाक्यांश **कर्म** आहे. इंग्रजीमध्ये कर्म सहसा क्रियापदाच्या नंतर येतो.

* त्याने "दुपारचे" **जेवण केले**
* त्याने  "गाणे" **गायले**.
* त्याने "पुस्तक" **वाचले**.
* त्याने "पुस्तक" **पाहिले**

काही क्रियापदांमध्ये कर्म नसते.

* सूर्य सहा वाजता  **उगवला**.
* योहान चांगला  **झोपला**. 
* योहान काल **पडला**.

इंग्रजीतील बर्‍याच क्रियापदांसाठी, जिथे कर्म वाक्यात महत्त्वाचा नसतो, क्रमाचे विधान केले जाऊ शकत नाही.

* तो रात्रीच्या वेळी कधीही **जेवत नाही**.
* तो सदैव **गातो**.
* तो चांगलेम **वाचतो**.
* तो **पाहू** शकत नाही.

काही भाषांमध्ये,जरी कर्म फार महत्वाचे नसले तरी एखाद्या कर्माची आवश्यकता असलेली क्रियापद नेहमीच घेणे आवश्यक आहे. जे लोक या भाषा बोलतात ते असे वाक्य वरील प्रमाणे म्हणतील.

* तो रात्रीच्या वेळी कधीही **आहार** **घेत नाही**
* तो सदैव **गाणे** **गातो**.
* तो  **शब्द** चांगले **वाचतो**.
* तो **काहीही** **पाहू** शकत नाही.

### कर्ता आणि कर्म क्रियापदावर चिन्हांकित करणे.

काही भाषांमध्ये, क्रियापद व्यक्ती किंवा त्याच्याशी निगडीत थोड्याफार भिन्न गोष्टींवर अवलंबून असू शकते. उदाहरणार्थ, जेव्हा कधी एक व्यक्ती असते तेव्हा कधीकधी इंग्रजी भाषेमध्ये क्रियापदांच्या शेवटी "s" ठेवतात. इतर भाषांमध्ये, क्रियापदावर चिन्हांकित केल्याने कर्ता “मी,” “तू” किंवा “तो” ; एकवचनी, दुहेरी किंवा अनेकवचन; नर किंवा मादी, किंवा मानव किंवा गैर-मानवी हे दर्शवू शकते.

* ते दररोज केळी  **खातात**. (कर्ता "ते" एकापेक्षा अधिक व्यक्ती आहेत.)
* योहान दररोज केळी **खातो**. (कर्ता "योहान" एक व्यक्ती आहे.)

### वेळ आणि काळ

जेव्हा आपण एखाद्या घटनेबद्दल सांगतो, तेव्हा आम्ही सहसा हे सांगतो की ते भूतकाळात, वर्तमान काळात किंवा भविष्यकाळात आहे. कधीकधी आम्ही "काल", "आता" किंवा "उद्या" यासारख्या शब्दांसह असे करतो.

काही भाषांमध्ये क्रियापद त्याच्याशी संबंधित वेळेनुसार थोडे वेगळे असू शकते. क्रियापदावर अशा प्रकारचे चिन्हांकित करणे याला "काळ" असे म्हणतात. भूतकाळात घडलेली घटना कधी कधी इंग्रजी भाषिक क्रियापदाच्या शेवटी "ed" लावतात.

* कधीकधी मरीया मटन **बनवते**.
* काल मरीयाने मटन **बनवले**.  (तिने भूतकाळात असे केले.)

काही भाषांमध्ये भाषिक वेळेबद्दल काहीतरी सांगण्यासाठी काही शब्द जोडू शकतात. जेव्हा क्रियापद भविष्यात काहीतरी संदर्भित करेल तेव्हा इंग्रजी बोलणारे "will" शब्द वापरतात.

* उद्या मरीया मटन **बनवेल**.

### पैलू

जेव्हा आपण एखाद्या घटनेबद्दल सांगतो, तेव्हा कधीकधी आम्ही हे दाखवू इच्छितो की काही काळाने घटनेची कशी प्रगती झाली किंवा घटना दुसऱ्या कार्यक्रमाशी कशी संबंधित आहे. यास **पैलू** असे म्हणतात. घटना दुसऱ्या कार्यक्रमाशी किंवा वर्तमान समयाशी कशी संबंधित आहे हे दर्शविण्यासाठी इंग्रजी भाषिक काहीवेळा "is" किंवा "has" हे क्रियापद वापरतात आणि नंतर क्रियापदाच्या शेवटी "s," "ing", किंवा "ed"  हे शब्द जोडतात.

* मरीया दररोज मटन **बनवते**. (हे मरीया नेहमी करते त्याबद्दल काहीतरी सांगते.)
* मरीया मटन **बनवत आहे**. (मरीया सध्या करण्याच्या प्रक्रियेत आहे त्याबद्दल सांगते.)
* मरीयाने मटन **बनवले**, आणि योहान घरी **आला**.  (हे साधारणपणे मरीया आणि योहानाने केलेल्या गोष्टींविषयी सांगते.)
* ज्यावेळी मरीया मटन **बनवत होती**, योहान घरी **आला**. (हे  योहान घरी आला तेव्हा मरीया काहीतरी करत होती या प्रक्रियेबद्दल सांगते)
* मरीयाने मटन **बनवलेले आहे,** आणि तिला वाटते कि आपण खायला यावे. (हे मेरीने केलेल्या एखाद्या गोष्टीबद्दल सांगते जे अजूनही संबंधित आहे.)
* योहान घरी येईपर्यंत मरीयाने मटन **बनवलेले होते**. (हे काहीतरी घडण्याआधी मरीयाने भूतकाळात पूर्ण केलेल्या गोष्टीबद्दल सांगते.)