## नियमबध्द संबंध

नियमबध्द संबंध दोन उपवाक्यास जोडतात ते सूचित करण्यासाठी की त्यापैकी एक घडेल तेव्हा दुसरे घडेल. इंग्रजीमध्ये, नियमबध्द उपवाक्य जोडण्याचा सर्वात सामान्य मार्ग म्हणजे "जर … नंतर." बर्याचदा, तथापि, हे आहेत "मग" हा शब्दाचे विधान केलेले नाही.

### वस्तुस्थितीच्या विरुद्ध परिस्थिती

#### वर्णन

वस्तुस्थितीच्या विरुद्ध स्थिती ही अशी स्थिती आहे जी काल्पनिक वाटते, परंतु वक्त्याला आधीच खात्री आहे की ती सत्य नाही.

#### कारणे हे भाषांतराचा मुद्दा आहे

सहसा असे कोणतेही विशेष शब्द नसतात जे वस्तुस्थिती-विरोधी स्थिती दर्शवतात. लेखकाने असे गृहीत धरले आहे की वाचकांना हे माहित आहे की ती खरी स्थिती नाही. या कारणास्तव ती सत्य नाही हे जाणून घेण्यासाठी अनेकदा गर्भित माहितीचे ज्ञान आवश्यक असते. जर या प्रकारची स्थिती अनुवादकांना संवाद साधणे कठीण असेल, तर त्यांनी [वक्तृत्वविषयक प्रश्न](../figs-rquestion/01.md) किंवा [निहित माहिती](../figs-explicit/01.md) यासाठी वापरलेल्या धोरणांचा विचार करू शकतात

#### ओबीएस आणि बायबलमधील उदाहरणे

> परंतू **जर बआल देव असेल**, तर त्याची उपासना करा! (कथा 19 फ्रेम 6 ओबीएस)
> 
> एलीया सर्व लोकांजवळ आला आणि म्हणाला, “तुम्ही किती दिवस तुमचा विचार बदलत राहणार?? जर परमेश्वर देव असेल तर त्याचे अनुसरण करा. पण **बआल देव असेल**, तर त्याचे अनुसरण करा.” तरीही लोकांनी त्याला एका शब्दानेही उत्तर दिले नाही. (1 राजे 18:21 युएलटी)

बआल देव नाही. बआल देव असू शकतो असे एलिया सुचवत नाही आणि लोकांनी बआलाचे अनुसरण करावे अशी त्याची इच्छा नाही. पण ते जे करत होते ते चुकीचे आहे हे दाखवण्यासाठी एलीयाने नियमबध्द विधानाचा वापर केला. वरील उदाहरणामध्ये, आम्ही दोन परिस्थिती पाहतो ज्यांचे रचना समान आहे. पहिली, “जर यहोवा देव असेल तर,” ही वस्तुस्थिती आहे कारण एलीयाला खात्री आहे की ते खरे आहे. दुसरी, "जर बआल देव आहे," ही वस्तुस्थितीच्या विरुद्ध आहे कारण एलीयाला खात्री आहे की ते खरे नाही. लोक या दोन्ही गोष्टी तुमच्या भाषेत सारख्याच प्रकारे म्हणतील किंवा ते वेगवेगळ्या प्रकारे म्हणतील का याचा तुम्ही विचार केला पाहिजे.

> पण त्याच्या स्त्रीने त्याला उत्तर दिले, “**जर परमेश्वराला आपल्याला मारून टाकायचे असते**, तर त्याने आपल्या हातून संपूर्ण होमार्पण व अर्पण यांचा स्विकार केला नसता. त्याने आम्हाला या सर्व गोष्टी दाखवल्या नसत्या आणि यावेळी त्याने आम्हाला या गोष्टी सांगितल्या नसत्या. ” (शास्ते13:23 युएलटी)

मनोहाच्या पत्नीला वाटते की तिच्या सशर्त विधानाचा दुसरा भाग सत्य नाही, म्हणून पहिला भाग देखील सत्य नाही. देवाला त्यांचे होमार्पण मिळाले; म्हणून, त्याला त्यांना मारून टाकायचे नाही.  
\>

> “**आम्ही** मिसर देशात मांसाच्या भांड्याभोवती बसून भरपूर जेवत होतो तेव्हा आम्हांला परमेश्वराच्या हातून **मरण आले असते** तर पुरवले असते.” (निर्गम 16ब:3 युएलटी)

अर्थात इथे बोलणारे लोक इजिप्तमध्ये मरण पावले नाहीत, आणि म्हणून ही वस्तुस्थितीविरोधी स्थिती आहे जी इच्छा व्यक्त करण्यासाठी वापरली जाते.

> “हे खोरजीन, तुझी केवढी दुर्दशा होणार! हे बेथसदा, तुझी केवढी दुर्दशा होणार! **जर** तुमच्यामध्ये जी **पराक्रमी कृत्ये** घडली ती सोर व सीदोनात **घडली असती** तर त्यांनी मागेच गोणपाट व राख अंगवार घेऊन **पश्चात्ताप केला असता."** (मत्तय 11:21 युएलटी)

इंग्रजी वाचकाला हे माहीत आहे की ही शेवटची दोन उदाहरणे वस्तुस्थितीच्या विरुद्ध आहेत कारण पहिल्या भागात वापरलेल्या भूतकाळातील क्रियापदांमुळे (ते घडू शकतील अशा गोष्टी नाहीत). शेवटच्या उदाहरणामध्ये दुसरा भाग देखील आहे जो “असेल” या शब्दाचा वापर करतो. हे शब्द देखील काही घडले नाही असे सूचित करतात.

#### भाषांतर धोरणे

जर तुमच्या भाषेत वस्तुस्थितीच्या विरुद्ध परिस्थिती स्पष्ट असेल, तर त्यांचा वापर करा.

(1) जर या स्थितीमुळे वाचकाला असे वाटू लागले की वक्ता खोट्या गोष्टीवर विश्वास ठेवतो, तर इतरांनी विश्वास ठेवलेल्या गोष्टी म्हणून स्थिती पुन्हा सांगा.

(2) जर या स्थितीमुळे वाचकाला असे वाटू लागले की वक्ता सुचवत आहे की पहिला भाग सत्य आहे, तर ते सत्य नाही असे विधान म्हणून पुन्हा विधान करा.

(3) जर स्थिती काहीतरी व्यक्त करत असेल जे घडले नाही परंतु वक्त्याला ते व्हावे असे वाटते, इच्छा म्हणून त्याचे पुन्हा विधान करा.

(4) जर परिस्थिती अशी काही व्यक्त करत असेल जे घडले नाही, तर ते नकारात्मक विधान म्हणून पुन्हा त्याचे विधान करा.

(5) बर्‍याचदा वर्तनातील बदलासाठी तर्कशुद्ध युक्तिवाद करण्यासाठी तथ्यात्मक आणि वस्तुस्थितीच्या विरुद्ध परिस्थिती वापरली जाते. अनुवादकांना त्यांचे भाषांतर करण्याचा सर्वोत्तम मार्ग जाणून घेण्यासाठी धडपड होत असल्यास, त्यांच्या भाषा समुदायामध्ये हे कसे केले जाते यावर चर्चा करणे उपयुक्त ठरू शकते. जर कोणी लोकांना त्यांचे वर्तन बदलण्यासाठी पटवून देण्याचा प्रयत्न करत असेल तर ते ते कसे करतात? या परिस्थितींचे भाषांतर करताना समान धोरणे स्वीकारणे शक्य आहे.

#### लागू केलेल्या भाषांतर धोरणांची उदाहरणे

(1) जर या स्थितीमुळे वाचकाला असे वाटू लागले की वक्ता खोट्या गोष्टीवर विश्वास ठेवतो, तर इतरांनी विश्वास ठेवलेल्या गोष्टी म्हणून स्थिती पुन्हा सांगा.

> परंतू **जर बआल देव असेल**, तर त्याची उपासना करा! (कथा 19 फ्रेम 6 ओबीएस)
> 
> > जर तुमचा विश्वास आहे की बआल हा देव आहे, तर त्याची उपासना करा!

(2) जर या स्थितीमुळे वाचकाला असे वाटू लागले की वक्ता सुचवत आहे की पहिला भाग सत्य आहे, तर ते सत्य नाही असे विधान म्हणून पुन्हा विधान करा.

> > जर बआल देव नसेल तर तुम्ही त्याची उपासना करू नये!

पण त्याच्या स्त्रीने त्याला उत्तर दिले, “**जर परमेश्वरास आम्हाला मारण्याची इच्छा असती**, तर त्याने आपल्या हातून संपूर्ण होमार्पण व अर्पण यांचा स्विकार केला नसता. त्याने आम्हाला या सर्व गोष्टी दाखवल्या नसत्या आणि यावेळी त्याने आम्हाला या गोष्टी सांगितल्या नसत्या. ” (शास्ते13:23 युएलटी)

> > "**परमेश्वराला आम्हाला मारायचे नाही**, किंवा तर त्याने आपण दिलेले होमार्पण व अर्पण यांचा स्विकार केला नसता."

(3) जर स्थिती काहीतरी व्यक्त करत असेल जे घडले नाही परंतु वक्त्याला ते व्हावे असे वाटते, इच्छा म्हणून त्याचे पुन्हा विधान करा.

> “**आम्ही** मिसर देशात मांसाच्या भांड्याभोवती बसून भरपूर जेवत होतो तेव्हा आम्हांला परमेश्वराच्या हातून **मरण आले असते** तर पुरवले असते.” (निर्गम 16ब:3 युएलटी)
> 
> > “**आम्हाला** परमेश्वराच्या हातून **मरण आले असते तर बरे झाले असते**…”

(4) जर परिस्थिती अशी काही व्यक्त करत असेल जे घडले नाही, तर ते नकारात्मक विधान म्हणून पुन्हा त्याचे विधान करा.

> “ हे खोरजीन, तुझी केवढी दुर्दशा होणार! हे बेथसदा, तुझी केवढी दुर्दशा होणार! **जर** तुमच्यामध्ये जी **पराक्रमी कृत्ये** घडली ती सोर व सीदोनात **घडली असती** तर त्यांनी मागेच गोणपाट व राख अंगवार घेऊन **पश्चात्ताप केला असता."** (मत्तय 11:21 युएलटी)
> 
> > “हे खोरजीन, तुझी केवढी दुर्दशा होणार! हे बेथसदा, तुझी केवढी दुर्दशा होणार! तुमच्यामध्ये जी पराक्रमी कृत्ये घडली ती सोर व सीदोनात **घडली नाही**. **जर ती तेथे घडली असती तर त्या लोकांनी** मागेच गोणपाट व राख अंगवार घेऊन **पश्चात्ताप केला असता."**

(5) बर्‍याचदा वर्तनातील बदलासाठी तर्कशुद्ध युक्तिवाद करण्यासाठी तथ्यात्मक आणि वस्तुस्थितीच्या विरुद्ध परिस्थिती वापरली जाते. अनुवादकांना त्यांचे भाषांतर करण्याचा सर्वोत्तम मार्ग जाणून घेण्यासाठी धडपड होत असल्यास, त्यांच्या भाषा समुदायामध्ये हे कसे केले जाते यावर चर्चा करणे उपयुक्त ठरू शकते. जर कोणी लोकांना त्यांचे वर्तन बदलण्यासाठी पटवून देण्याचा प्रयत्न करत असेल तर ते ते कसे करतात? या परिस्थितींचे भाषांतर करताना समान धोरणे स्वीकारणे शक्य आहे.

> परंतू **जर बआल देव असेल**, तर त्याची उपासना करा! (कथा 19 फ्रेम 6 ओबीएस)
> 
> > बाल हाच खरा देव आहे का? तुम्ही त्याची उपासना करावी का?
> 
> “हे खोरजीन, तुझी केवढी दुर्दशा होणार! हे बेथसदा, तुझी केवढी दुर्दशा होणार! **जर** तुमच्यामध्ये जी **पराक्रमी कृत्ये** घडली ती सोर व सीदोनात **घडली असती** तर त्यांनी मागेच गोणपाट व राख अंगवार घेऊन **त्यांनी पश्चात्ताप केला असता."** (मत्तय 11:21 युएलटी)
> 
> > “हे खोरजीन, तुझी केवढी दुर्दशा होणार! हे बेथसदा, तुझी केवढी दुर्दशा होणार! तुम्ही सोर आणि सिदोनपेक्षा चांगले आहात असे तुम्हाला वाटते, पण तुम्ही नाही! तुम्ही पाहिलेली पराक्रमी कृत्ये पाहून त्यांनी फार पूर्वीच गोणपाट नेसून व राख अंगावर घेऊन **त्यांनी पश्चात्ताप केला असता**! **तुम्ही त्यांच्यासारखेच असावे**!”