## नियमबध्द संबंध

नियमबध्द जोडणारे शब्द दोन उपवाक्यास जोडतात असे सूचित करण्यासाठी की त्यापैकी एक घडेल तेव्हा दुसरे घडेल. इंग्रजीमध्ये, नियमबध्द उपवाक्य जोडण्याचा सर्वात सामान्य मार्ग म्हणजे “जर … नंतर” या शब्दांसह. बर्याचदा, तथापि, असे शब्द आहेत, "मग" हा शब्दाचे विधान केले नाही.

###काल्पनिक स्थिती

#### वर्णन

एक काल्पनिक स्थिती ही अशी स्थिती आहे ज्यामध्ये दुसरी घटना ("तर" खंड) फक्त तेव्हाच घडेल जेव्हा पहिली घटना ("जर" खंड) घडते किंवा काही प्रकारे पूर्ण होते. कधीकधी जे घडते ते इतर लोकांच्या कृतींवर अवलंबून असते.

#### कारण हा अनुवादाचा मुद्दा आहे

काहीतरी काल्पनिक स्थिती आहे की नाही हे अनुवादकांना समजणे महत्त्वाचे आहे जेणेकरून ते योग्य प्रकारे भाषांतर करतात. उदाहरणार्थ, इस्राएलास देवाने दिलेली काही अभिवचने इस्राएलाने देवाची आज्ञा पाळली की नाही यावर आधारित नियमबध्द होती. तथापि, देवाने इस्राएलास दिलेली अनेक अभिवचने नियमबध्द नव्हती; इस्राएल लोकांनी आज्ञा पाळळी किंवा नाही पाली, परंतू देव ही अभिवचने पाळणार होता. तुम्हाला (अनुवादक) या दोन प्रकारच्या वचनांमधील फरक माहित असणे आणि प्रत्येकाशी तुमच्या स्वतःच्या भाषेत अचूकपणे संवाद साधणे महत्त्वाचे आहे. तसेच, काहीवेळा स्थिती ज्या क्रमाने घडतील त्यापेक्षा वेगळ्या क्रमाने नमूद केल्या जातात. जर लक्ष्यित भाषा उपवाक्ये वेगळ्या क्रमाने दर्शवत असेल, तर तुम्हाला ते समायोजन करावे लागेल.

#### ओबीएस आणि बायबलमधील उदाहरणे

> देवाने लोकांना आशीर्वाद देण्याचे आणि त्यांचे संरक्षण करण्याचे अभिवचन दिले, **जर** त्यांनी या नियमांचे पालन केले तरच. पण तो म्हणाला की **जर** त्यांनी त्यांचे पालन केले नाही तर तो त्यांना शिक्षा करेल (कथा 13 फ्रेम 7 ओबीएस)

या चौकटीत दोन काल्पनिक परिस्थिती आहेत. या दोन्ही स्थितींमध्ये, पहिली घटना ("जर उपवाक्य") "तर" खंडानंतर सांगितली जाते. जर हे अनैसर्गिक किंवा गोंधळात टाकणारे असेल, तर उपवाक्य अधिक नैसर्गिक क्रमाने पुन्हा मांडले जाऊ शकतात.पहिली काल्पनिक स्थिती आहे: जर इस्राएल लोकांनी देवाची आज्ञा पाळली, तर देव त्यांना आशीर्वाद देईल आणि त्यांचे संरक्षण करील. Tदुसरी काल्पनिक स्थिती आहे: जर इस्राएल लोकांनी देवाची आज्ञा पाळली नाही, तर देव त्यांना शिक्षा करील.

> जर तुम्ही योग्य ते केले तर तुम्हाला स्वीकारले जाणार नाही काय? (उत्पत्ती 4:7अ युएलटी)

काईनाने जे योग्य ते केले तर त्याला स्वीकारले जाईल. काईनाला स्वीकारण्याचा एकमेव मार्ग म्हणजे योग्य ते करणे.

> … **जर** ही योजना किंवा हे काम मनुष्याचे असेल, तर ते उधळून लावले जाईल. पण **जर** ते देवाचे असेल, तर तुम्ही त्यांचा पाडाव करू शकणार नाही. (प्रेषित 5:38ब-39अ युएलटी)
>
>

येथे दोन काल्पनिक स्थिती आहेत: (1) ही योजना मनुष्याची आहे हे खरे असेल, तर ती उधळली जाईल; 
(2) ही योजना देवाची आहे हे खरे असेल, तर ती उधळून लावता येणार नाही.

#### भाषांतर धोरणे

(1) उपवाक्याच्या क्रमाने काल्पनिक स्थिती गोंधळात टाकणारी असेल, तर उपवाक्याचा क्रम बदला.

(2) दुसरी घटना कुठे आहे हे स्पष्ट नसल्यास, "तर" यासारख्या शब्दाने तो भाग चिन्हांकित करा.

#### लागू केलेल्या भाषांतर धोरणांची उदाहरणे

(1) उपवाक्याच्या क्रमाने काल्पनिक स्थिती गोंधळात टाकणारी असेल, तर उपवाक्याचा क्रम बदला.

> देवाने लोकांना आशीर्वाद देण्याचे आणि त्यांचे संरक्षण करण्याचे अभिवचन दिले, **जर** त्यांनी या नियमांचे पालन केले तरच. पण तो म्हणाला की **जर** त्यांनी त्यांचे पालन केले नाही तर तो त्यांना शिक्षा करेल (कथा 13 फ्रेम 7 ओबीएस)

> > जर लोकांनी या नियमांचे पालन केले तर देवाने अभिवचन दिले की तो त्यांना आशीर्वाद देईल आणि त्यांचे संरक्षण करील. परंतु **जर** त्यांनी या नियमांचे पालन केले नाही, तर देवाने सांगितले की तो त्यांना शिक्षा करील.

(2) दुसरी घटना कुठे आहे हे स्पष्ट नसल्यास, "तर" यासारख्या शब्दाने तो भाग चिन्हांकित करा.

> देवाने लोकांना आशीर्वाद देण्याचे आणि त्यांचे संरक्षण करण्याचे अभिवचन दिले, **जर** त्यांनी या नियमांचे पालन केले तरच. पण तो म्हणाला की **जर** त्यांनी त्यांचे पालन केले नाही तर तो त्यांना शिक्षा करेल (कथा 13 फ्रेम 7 ओबीएस)

> >जर लोकांनी या नियमांचे पालन केले, **तर** देवाने अभिवचन दिले की तो त्यांना आशीर्वाद देईल आणि त्यांचे संरक्षण करील. पण **जर** त्यांनी या नियमांचे पालन केले नाही, **तर** देवाने सांगितले की तो त्यांना शिक्षा करील.

> … **जर** ही योजना किंवा हे काम मनुष्याचे असेल, तर ते उधळून लावले जाईल. पण **जर** ते देवाचे असेल, तर तुम्ही त्यांचा पाडाव करू शकणार नाही. (प्रेषित 5:38ब-39अ युएलटी)

> > …**जर** ही योजना किंवा हे काम मनुष्याचे असेल, **तर** ते उधळून लावले जाईल. पण **जर** ते देवाचे असेल, **तर** तुम्ही त्यांचा पाडाव करू शकणार नाही;
