### अपवादात्मक नातेसंबंध

#### वर्णन

अपवादात्मक नातेसंबंधाचा संबंधक एक किंवा अधिक गोष्टींना किंवा लोकांना गटामधून वगळतात.

#### कारण ही भाषांतरातील समस्या आहे

इंग्रजीमध्ये प्रथम गटाचे (भाग १) वर्णन करून आणि नंतर त्या गटात जे नाही आहे त्यांना “त्याखेरीज,” “परंतु नाही,” “व्यतिरिक्त”, “याशिवाय” "जोपर्यंत नाही", ”“ तथापि… नाही,” आणि “केवळ”(भाग २) या शब्दांव्दारे सुचित करून दर्शविले जाते.एक किंवा अधिक वस्तू किंवा लोक एका गटातून वगळले गेले आहेत, काही भाषांमध्ये अशा प्रकारे सूचित केले जात नाही. त्याऐवजी, त्यांच्याकडे असे करण्याचे इतर मार्ग आहेत. काही भाषांमध्ये या प्रकारच्या रचनेला अर्थ नाही कारण भाग २ मधील अपवाद भाग १ मधील विधानास विरोध दर्शवित आहे. भाषांतरकारांना हे समजून घेणे आवश्यक आहे की गटात कोण (किंवा काय) आहे आणि कोणास (किंवा कशास) त्यांच्या भाषेमध्ये अचुकपणे संवाद साधण्यासाठी वगळले जाते.

#### ओ.बी.एस व बायबलमधील उदाहरणे

> देवाने आदामाला सांगितले की बागेतल्या बरे आणि वाईटाचे ज्ञान करून देणाऱ्या झाडावरच्या फळा **खेरीज**, **कोणत्याही** झाडावरचे फळ ते खाऊ शकतात (ओबीएस कथा १ फ्रेम ११)
> 
> परंतु जर तू ती सोडवणार नाही तर मला सांग म्हणजे मला कळेल, कारण ती तुझ्या **शिवाय** सोडविणारा **कोणीच नाही**, व मी तुझ्यानंतर आहे. (रुथ ४:४ब युएलटी)
> 
> दाविद त्या दिवसाच्या संध्याकाळपासून ते दुसऱ्या दिवसाच्या संध्याकाळपर्यंत त्यांचा संहार करीत राहीला. ४०० तरूण पुरषां**खेरीज** जे उंटांवर बसून पळून गेले, एकही पुरुष वाचला **नाही** (१ शमुवेल ३०:१७ युएलटी)
> 
> पुरुष म्हणाला, “पहाट होत आहे, मला जाऊ दे.”याकोब म्हणाला, “तु मला आशिर्वाद देत नाही **तोपर्यंत** मी तुला जाऊ देणार **नाही**.” (उत्पत्ती ३२:२६ युएलटी)

#### भाषांतर पध्दती

जर स्त्रोत भाषेमध्ये अपवादात्मक उपवाक्य चिन्हांकित केलेला मार्ग आपल्या भाषेत देखील स्पष्ट असेल, तर अपवादात्मक उपवाक्याचे त्याचप्रकारे भाषांतर करा.

(१) बर्‍याचदा भाग २ मधील अपवाद भाग १ मध्ये दुर्लक्षित असलेल्या एखाद्या गोष्टीचा विरोधाभास दर्शवितो. या प्रकरणात, भाषांतरकार नकारात्मक हटवून आणि “**केवळ**” यासारख्या शब्दाचा वापर करुन विरोधाभासाशिवाय समान वाक्यांश सांगू शकतो.”

(२) उपवाक्याचा क्रम उलट करा जेणेकरून अपवाद प्रथम नमूद केला जाईल, आणि नंतर मोठ्या गटाचे नाव दुसरे ठेवले जाईल.

#### भाषांतर पध्दतीच्या उदाहणाचे लागूकरण

(१) बर्‍याचदा भाग २ मधील अपवाद भाग १ मध्ये दुर्लक्षित असलेल्या एखाद्या गोष्टीचा विरोधाभास दर्शवितो. या प्रकरणात, भाषांतरकार नकारात्मक हटवून आणि “**केवळ**” यासारख्या शब्दाचा वापर करुन विरोधाभासाशिवाय समान वाक्यांश सांगू शकतो.”

> दाविद त्या दिवसाच्या संध्याकाळपासून ते दुसऱ्या दिवसाच्या संध्याकाळपर्यंत त्यांचा संहार करीत राहीला. **४०० तरूण पुरषांखेरीज एकही पुरुष वाचला नाही** जे उंटांवर बसून पळून गेले, (१ शमुवेल ३०:१७ युएलटी)

*   भाग १: (एकही पुरुष **नाही** वाचला)
*   भाग २: ( ४०० तरूण पुरषां**खेरीज** )

> > > दाविद त्या दिवसाच्या संध्याकाळपासून ते दुसऱ्या दिवसाच्या संध्याकाळपर्यंत त्यांचा संहार करीत राहीला. **केवळ** ४०० तरूण पुरष वाचले; ते उंटांवर बसून पळून गेले, (१ शमुवेल ३०:१७ युएलटी)
> 
> परंतु जर तू ती सोडवणार नाही, तर मला तसे सांग म्हणजे मला कळेल, कारण तुझ्या **शिवाय** ती सोडविण्यास **कोणीच नाही**, आणि मी तुझ्या नंतर आहे.
> 
> > परंतु जर तू ती सोडवणार नाही, तर मला तसे सांग म्हणजे मला कळेल, कारण **ती सोडविण्यास कुळातील तुच प्रथम आहेस \[केवळ तुच ती सोडवू शकतो\]**, व मी तुझ्या नंतर आहे.
> 
> पुरुष म्हणाला, “पहाट होत आहे, मला जाऊ दे." याकोब म्हणाला, “तु मला आशिर्वाद देत नाही **तोपर्यंत** मी तुला जाऊ देणार **नाही**.” (उत्पत्ती ३२:२६ युएलटी)
> 
> > पुरुष म्हणाला, “पहाट होत आहे, मला जाऊ दे." याकोब म्हणाला, “**जर केवळ** तु मला आशिर्वाद दिला तरच मी तुला जाऊ देईल.”

(२) उपवाक्याचा क्रम उलट करा जेणेकरून अपवाद प्रथम नमूद केला जाईल, आणि नंतर मोठ्या गटाचे नाव दुसरे ठेवले जाईल.

> देवाने आदामाला सांगितले की बागेतल्या बरे आणि वाईटाचे ज्ञान करून देणाऱ्या झाडाच्या फळा**खेरीज**, **कोणत्याही** झाडाचे फळ ते खाऊ शकतात (ओबीएस कथा १ फ्रेम ११)
> 
> > देवाने आदामाला सांगितले की तो बरे वाईट याचे ज्ञान करून देणाऱ्या झाडाचे फळ तो खाऊ शकत**नाही**, परंतू तो बागेतील **इतर कोणत्याही** झाडाचे फळ खाऊ शकतो.