## तार्किक नाती

काही जोडणी मजकूराच्या दोन वाक्यांश, खंड, वाक्ये यांच्यात तार्किक संबंध स्थापित करतात.

### ध्येय (किंवा उद्देश) संबंध

#### वर्णन

ध्येय नातं हे एक तार्किक नातं आहे ज्यात दुसरी घटना पहिल्या घटनेचा हेतू किंवा ध्येय असते. एखादी गोष्ट ध्येयपूर्ण नातेसंबंध बनण्यासाठी, एखाद्याने प्रथम घटनेला दुसर्‍या घटनेचे कारण होईल या हेतूने केले पाहिजे.

#### कारण ही भाषांतराची समस्या आहे

पवित्र शास्त्रात, ध्येय किंवा उद्दीष्ट एकतर प्रथम किंवा दुसऱ्या वेळी सांगितले जाऊ शकते. परंतु काही भाषांमध्ये, ध्येय किंवा उद्दीष्ट नेहमीच समान स्थितीत (प्रथम किंवा द्वितीय) एकतर असणे आवश्यक आहे जेणेकरून ते तार्किक नाते समजून घेतले जावे. आपल्याला (अनुवादक) दोन भागांमधील संबंध समजून घेणे आणि त्या आपल्या भाषेत अचूकपणे संप्रेषित करणे आवश्यक आहे. यासाठी दोन घटनांचा क्रम बदलण्याची आवश्यकता असू शकते. एक दुसर्‍याचे ध्येय किंवा हेतू असल्याचे दर्शविण्यासाठी देखील विशिष्ट शब्दांची आवश्यकता असू शकते. इंग्रजीमध्ये ध्येय संबंध दर्शविण्यासाठी सामान्यतः वापरले जाणारे शब्द “क्रमाने,” “त्या क्रमाने” किंवा “असे असतात.” हे महत्वाचे आहे की भाषांतरकाराने असे शब्द ओळखले की जे लक्ष्य उद्दीष्टास सूचित करतात आणि त्या नात्याचा नैसर्गिक मार्गाने अनुवाद करतात.

#### ओबीएस आणि बायबलमधील उदाहरणे

> ती रागावली आणि तीने योसेफावर खोटे आरोप केले **जेणेकरुन त्याला अटक झाली आणि तुरुंगात पाठविण्यात आले** (कथा 8 फ्रेम 5 ओबीएस)

योसेफला अटक करुन तुरूंगात पाठवावं या महिलेचा ध्येय किंवा हेतू हा खोटा आरोप आहे.

> गिदोन, योआशाचा मुलगा, **मिद्यानापासून लपविण्यासाठी** द्राक्षकुडांत गव्हाची झोडणी करीत होता. (शास्ते 6: 11 बी यूएलटी)

येथे पूर्वनियुक्त वाक्यांश फक्त “ते” परंतु “क्रमाने” या शब्दाने सुरू होतो.

> आता जर मला तुमच्या दृष्टीने कृपा वाटली असेल तर मला तुमचे मार्ग दाखवा **जेणेकरून मी तुम्हाला ओळखू शकेन आणि तुमच्या दृष्टीने कृपा प्राप्त होईल**. लक्षात ठेवा की हे राष्ट्र आपले लोक आहेत. ”(निर्गम 33::13 यूएलटी)

देवाला जाणणे आणि देवाची कृपादृष्टी मिळवित राहणे हे मोशेचे ध्येय किंवा हेतू आहे.

> "तिच्या गुठ्यातून काही धान्य काढा आणि तीला **सरवा** सोडा, आणि तिला फटकारू नका." (रूथ 2:16 यूएलटी)

बोवाजचे ध्येय किंवा उद्दीष्ट त्या पुरुषांना त्यांच्या पेंढ्यातुन धान्य काढायला लावण्याची सूचना देतात व ते गोळा(सरवा) करून रुथला ठेवतात.

> … मेंढपाळ एकमेकांना म्हणाले, “आपण खरोखर बेथलेहेमला जाऊ या. **आणि ज्या गोष्टी घडल्या त्या पाहूयात** ज्या प्रभूने आम्हाला कळविल्या आहेत (लूक २:१:15 ULT)

बेथलहेमला जाण्याचा उद्देश होता जे घडले ते पाहणे. येथे उद्देश चिन्हांकित केलेला नाही आणि कदाचित त्याचा गैरसमज होऊ शकेल.

> “… जर तुम्हाला **जीवनात प्रवेश** करावयाच असेल तर आज्ञा पाळा.” (मत्तय १ :17: १ U ULT)

आज्ञा पाळण्याचे ध्येय म्हणजे जीवनात प्रवेश करणे.

> त्यापासून उजवीकडे किंवा डावीकडे वळू नका **जेणेकरून आपण जिथे जाल तिथे यशस्वी व्हाल**. (यहोशवा 1: 7 यूएलटी)

मोशेने इस्राएल लोकांना दिलेल्या सूचनांकडे दुर्लक्ष न करण्यामागील उद्देश म्हणजे ते यशस्वी व्हावेत.

> पण जेव्हा द्राक्षवेली लावणाऱ्यांनी मुलाला पाहिले तेव्हा ते आपसात म्हणाले, ‘हा वारस आहे. चला, आपण याला मारूया आणि **त्याचा वारसा ताब्यात घेवू** . ’म्हणून त्यांनी त्याला धरले, आणि द्राक्षमळ्याच्या बाहेर फेकले व त्याला ठार मारले. (मत्तय 21: 38-39 ULT)

वारसांना ठार मारणाऱ्यांनी द्राक्षवेली उत्पादकांचा उद्देश असा होता की त्यांनी त्याचा वारसा घ्यावा. ते दोन्ही कार्यक्रमांचे नियोजन म्हणून सांगतात, त्यामध्ये केवळ “आणि” सह सामील होतात. त्यानंतर “म्हणून” हा शब्द पहिल्या घटनेचे अहवाल दर्शवितो, परंतु दुसरा कार्यक्रम (ध्येय किंवा उद्देश) सांगितलेला नाही.

#### भाषांतर धोरणे

जर आपली भाषा उद्दिष्ट किंवा हेतूचे संबंध मजकूराप्रमाणेच वापरत असेल तर त्या त्याप्रमाणे वापरा.

१. गोल विधानाचे बांधकाम अस्पष्ट असल्यास, त्यास अधिक स्पष्ट असलेल्या ठिकाणी बदला. २. जर विधानांच्या क्रमामुळे ध्येयवादी विधान वाचकांसाठी अस्पष्ट किंवा गोंधळात पडते तर आदेश बदला.

#### अनुवादित धोरणांची उदाहरणे लागू केली

(१) ध्येय विधानांचे बांधकाम अस्पष्ट असल्यास, त्यास अधिक स्पष्ट असलेल्या ठिकाणी बदला.

> "तिच्या गुठ्यातून काही धान्य काढा आणि **तीला सरवा सोडा**, आणि तिला फटकारू नका." (रूथ 2:16 यूएलटी)
> 
> > पेढ्यांमधून तिच्यासाठी काही धान्य काढा आणि तीला सोडा **जेणेकरुन ती वेचू शकेल** आणि तिची निंदा करु नये."
> 
> … मेंढपाळ एकमेकांना म्हणाले, “आपण खरोखर बेथलहेमला जाऊ या, **आपण घडलेल्या या गोष्टी आपण पाहू** या ज्याला प्रभुने आम्हास सांगितले.” (लूक २:१:15 ULT)
> 
> > … मेंढपाळ एकमेकांना म्हणाले, “आपण खरोखर बेथलेहेमला जाऊ या, **जेणेकरून घडलेल्या या गोष्टी आपण पाहू शकू** ही गोष्ट प्रभुने आम्हाला सांगितली.”

(२) जर विधानांच्या क्रमामुळे ध्येय विधान विधान अस्पष्ट किंवा वाचकांसाठी गोंधळात पडत असेल तर आदेश बदला.

> “… तुम्हाला **जीवनात प्रवेश** करायचा असेल तर आज्ञा पाळा.” (मत्तय १ :17: १ U ULT)
> 
> > “… **जीवनात प्रवेश करू इच्छित असल्यास** आज्ञा पाळा.” किंवा: “… आज्ञा पालन करा” “… **जीवनात प्रवेश करू इच्छित असल्यास** आज्ञा पाळा.” किंवा: "… आज्ञा पाळा **जेणेकरून आपण जीवनात प्रवेश करू शकता**."
> 
> पण जेव्हा द्राक्षवेल लावणाऱ्यांनी मुलाला पाहिले तेव्हा ते आपसात म्हणाले, ‘हा वारस आहे. चला, आपण याला मारूया **आणि त्याचा वारसा ताब्यात घेऊया**. (मत्तय 21: 38-39 ULT)

(१) आणि (२)

> पण जेव्हा द्राक्षवेल लावणाऱ्यांनी मुलाला पाहिले तेव्हा ते आपसात म्हणाले, ‘हा वारस आहे. चला, आपण याला मारूया **आणि त्याचा वारसा ताब्यात घेऊया**\* मग त्यांनी त्याला धरले द्राक्षमळ्याच्या बाहेर नेऊन त्याला ठार केले. (मत्तय 21: 38-39 ULT)
> 
> > पण जेव्हा द्राक्षवेल उत्पादकांनी मुलाला पाहिले तेव्हा ते आपसात म्हणाले, ‘हा वारस आहे. चला, आपण याला मारूया **जेणेकरून आपण त्याचा वारसा ताब्यात घ्या** ’म्हणून त्यांनी त्याला धरले, त्याला द्राक्षमळ्याच्या बाहेर फेकले व ठार मारले **जेणेकरुन त्यांनी त्याचा वारसा ताब्यात घ्यावा**.