## वेळ संबंध

काही कने दोन वाक्प्रचार, उपवाक्ये, वाक्ये, किंवा मजकूरातील काही भाग यांच्यामध्ये वेळ संबंध स्थापित करतात.

### पार्श्वभूमी उपवाक्य

#### वर्णन

पार्श्वभुमीतील उपवाक्य असे आहे जे चालू असलेल्या गोष्टीचे वर्णन करते. मग, त्याच वाक्यात, आणखी एक उपवाक्य त्या समयी प्रारंभ होणाऱ्या घटनेला सूचित करते. या घटना देखील एकाच वेळी घडणार्‍या घटना आहेत परंतु त्यांचा पार्श्वभूमीतील घटना आणि मुख्य घटने याचा पुढील संबंध आहे कारण आधीपासूनच घडत असलेल्या घटनेत इतर घटनाची पार्श्वभूमी आहे, जी लक्ष केंद्रित करते. पार्श्वभूमीतील घटना, मुख्य घटनेसाठी किंवा प्रसंगांसाठी समयाची चौकट किंवा इतर संदर्भ प्रदान करते.

#### कारण ही भाषांतरातील समस्या आहे

भाषा वेगवेगळ्या मार्गांनी वेळेत बदल घडवून आणतात. तुम्ही (भाषांतरकार) आपल्या स्वत: च्या भाषेत स्पष्टपणे संवाद साधण्यासाठी हे वेळेतील बदल मूळ भाषेत कसे दर्शविले गेले आहेत हे समजून घेणे आवश्यक आहे. पार्श्वभूमीतील उपवाक्ये अनेकदा केंद्रित असलेल्या घटनांच्या खूप आधी सुरू झालेल्या वेळेला दर्शवितात. स्त्रोत भाषा आणि लक्ष्य भाषा या दोन्ही पार्श्वभूमीतील घटनांशी कशा संवाद साधतात हे भाषांतरकारास समजून घेणे आवश्यक आहे. काही इंग्रजी शब्द जे पार्श्वभूमीतील घटना दर्शवितात ते आहेत “आता,” “केव्हा,” “तर”, “दरम्यान.” ते शब्द एकाच वेळी घडणारे प्रसंग देखील दर्शवू शकतात. फरक सांगण्यासाठी, जर सर्व घटनांचे महत्त्व तितकेच समान आहे आणि त्याच वेळी प्रारंभ झाला, तर स्वत:ला विचारा. तसे असल्यास, कदाचित त्या एकाच वेळी घडणाऱ्या घटना असाव्यात. परंतु जर एखादी घटना घडत असेल व दुसरी घटना घडण्यास सुरुवात झाली असेल, तर सध्या घडत असलेली घटना कदाचित इतर घटनाची पार्श्वभूमी असावी.पार्श्वभूमीतील घटना सूचित करणारे काही सामान्य वाक्ये आहेत “त्या दिवसांत” आणि “त्यावेळी.”

#### ओबीएस आणि बायबलमधील उदाहरणे

> **जेव्हा** शलमोन वृध्द झाल, त्याने त्याच्या देवतांची उपासना देखील केली. (ओबीएस कथा १८ रचना 3)

ज्या समयी जेव्हा शलमोन वयातीत झाल्या तेव्हा त्याने परदेशी देवतांची उपासना करण्यास सुरवात केली. वृध्द होणे ही पार्श्वभूमीची घटना आहे. इतर देवतांची उपासना करणे ही मुख्य घटना आहे.

> आणि त्याचे आईवडील **दरवर्षी** यरूसलेमला वल्हांडण सणासाठी जात असत. व जेव्हा तो 12 वर्षांचा होता, तेव्हा ते नेहमीप्रमाणे सणासाठी वर जात असत. (लूक २:४१-४२ युएलटी)

पहीली घटना —यरुशलेमस जाणे — घडत आहे व खुप पुर्वी तीची सुरुवात झाली. आपण हे "दरवर्षी" या शब्दामुळे समजून घेऊ शकतो.” यरूसलेमला जाणे ही पार्श्वभूमीतील घटना आहे. त्यानंतर "जेव्हा तो बारा वर्षांचा होता" तेव्हा सुरू झालेल्या घटनांचा प्रारंभ होतो. म्हणून **जेव्हा तो बारा वर्षाचा होता** तेव्हा येशू व त्याच्या कुटुंबाची वल्हांडण सणासाठी यरुशलेमेस जाण्याची विशिष्ट वेळ ही मुख्य घटना आहे.

> व असे झाले की, ते तेथे **असतानाच** , तीचे बाळंपण होण्याचे दिवस पुर्ण भरले. (लुक २:६ युएलटी)

बेथलहेममध्ये राहणे ही पार्श्वभूमीतील घटना आहे. बाळाचा जन्म ही मुख्य घटना आहे.

> आणि तिबिर्य कैसर ह्याच्या राज्याच्या पंधराव्या वर्षी **जेव्हा** पंतय पिलात यहूदीयाचा अधिकारी होता ; हेरोद गालीलाचा मांडलिक, त्याचा भाऊ फिलिप्प हा इतुरीया व त्राखोनीती ह्या देशांचा मांडलिक व लूसनिय अबिलेनेचा मांडलिक होता; आणि हन्ना व कयफा यांच्या प्रमुख याजक होण्या**दरम्यान**; तेव्हा जखर्‍याचा मुलगा योहान ह्याला रानात देवाचे वचन प्राप्त झाले. 3मग तो यार्देनेजवळच्या सगळ्या प्रदेशात पापांच्या क्षमेसाठी पश्‍चात्तापाचा बाप्तिस्मा घ्यावा अशी घोषणा करत फिरला.
> 
> व तिबिर्य कैसर याच्या कारकिर्दीच्या पंधराव्या वर्षी — पंतय पिलात यहुदीचा अधिकारी **असताना**, व हेरोद गालीलाचा मांडलिक होता, व त्याचा भाऊ फिलिप्प इतुरीया व त्राखोनीती या देशांचा मांडलिक व लुसनिय अबिलेनेचा मांडलिक होता,  हन्ना व कयफा यांच्या प्रमुख याजकीय पदा **दरम्यान** — देवाचे वचन जखऱ्याचा मुलगा योहान यास रानात प्राप्त झाले. (लूक ३:१-२ युएलटी)

हे उदाहरण पाच पार्श्वभूमीतील उपवाक्यांसह प्रारंभ होते (स्वल्पविरामाने चिन्हांकित केलेले), “करत असताना” आणि “दरम्यान” या शब्दांनी पार्श्वभूमी म्हणून चिन्हांकित केले. मग मुख्य घटना घडते: “देवाचा संदेश योहानास प्राप्त झाला.”

#### भाषांतर पध्दती

जर आपल्या भाषेतील पार्श्वभूमीचे उपवाक्ये चिन्हांकित केलेल्या पध्दती देखील स्पष्ट असतील, तर पार्श्वभूमीतील उपवाक्ये जसे आहेत तसे भाषांतरीत करा.

(१) जर संबंधीत शब्द पाठपुरावा करत असलेले शब्द पार्श्वभूमीतील उपवाक्ये आहेत असे जर स्पष्ट करत नाही, तर संबंधीत शब्दाचा वापर करा जो अधिक स्पष्टपणे संप्रेषण करतो.

(२) जर आपली भाषा संबंधीत शब्द वापरण्याऐवजी पार्श्वभूमीतीली उपवाक्ये वेगळ्या प्रकारे चिन्हांकित करीत असेल (जसे की भिन्न क्रियापदांचा वापर करून), तर त्या पध्दतीने वापर करा..

#### भाषांतर पध्दतीच्या उदारणांचे लागूकरण

> व तिबिर्य कैसर याच्या कारकिर्दीच्या पंधराव्या वर्षी —**जेव्हा** पंतय पिलात यहुदीयाचा अधिकारी होता, व हेरोद गालीलाचा मांडलिक होता, व त्याचा भाऊ फिलिप्प इतुरीया व त्राखोनीती या देशांचा मांडलिक व लुसनिय अबिलेनेचा मांडलिक होता, प्रमुख याजक हन्ना व कयफा यांच्या **दरम्यान** — देवाचे वचन जखऱ्याचा मुलगा योहान यास रानात प्राप्त झाले. (लूक ३:१-२ युएलटी)

(१) जर संबंधीत शब्द पाठपुरावा करत असलेले शब्द पार्श्वभूमीतील उपवाक्ये आहेत असे जर स्पष्ट करत नाही, तर संबंधीत शब्दाचा वापर करा जो अधिक स्पष्टपणे संप्रेषण करतो.

> **हे ज्या काळात घडले तेव्हा** पंतय पिलात यहुदीयाचा अधिकारी होता, **व त्या काळादरम्यान** जेव्हा हेरोद गालीलाचा मांडलिक होता, **व त्या काळादरम्यान** जेव्हा त्याचा भाऊ फिलिप्प इतुरीया व त्राखोनीती या देशांचा मांडलिक होता, **व त्या काळादरम्यान** जेव्हा लुसनिय अबिलेनेचा मांडलिक होता, **व त्या काळादरम्यान देखील** जेव्हा हन्ना व कयफा प्रमुख याजक होते — जेव्हा देवाचे वचन जखऱ्याचा मुलगा योहान यास रानात प्राप्त झाले.

(२) जर आपली भाषा संबंधीत शब्द वापरण्याऐवजी पार्श्वभूमीतीली उपवाक्ये वेगळ्या प्रकारे चिन्हांकित करीत असेल, जसे क्रियापदांच्या भिन्न रुपांसह, तर त्या पध्दतीने वापर करा.

> पंतय पिलात यहुदीयात **अधिकार गाजवत होता**, व हेरोद गालीलावर **राज्य करीत होता**, आणि त्याचा भाऊ फिलिप्प इतुरीया व त्राखोनीती या देशांवर **राज्य करीत होता**, व लुसनिय अबिलेनवर **राज्य करीत होता**, व हन्ना व कयफा प्रमुख याजक **होते**— तेव्हा देवाचे वचन जखऱ्याचा मुलगा योहान यास रानात **प्राप्त झाले**.

#### वेळ संबंध जोडणार्‍या शब्दांमधील भिन्नतेचे उदाहरण:

                      |                                              |
    

| ------------------------ | -------------------------------------------- | पार्श्वभुमीतील देखावा | **त्या दिवसांत** परमेश्वराचे वचन दुर्मिळ होते;| |पार्श्वभूमीची पुनरावृत्ती |भविष्याणीचा दृष्टांत वारंवार होत नव्हता. | |मुख्य घटनेचा परिचय |**त्या समयी**, **जेव्हा** एली | |पार्श्वभुमी |**ज्याची** दृष्टी मंदावण्यास सुरुवात झाली होते म्हणून तो स्पष्ट पाहू शकत नव्हता,| |एकाच समयाची पार्श्वभुमी |आपला पलंगावर पडला होता. |एकाच समयाची पार्श्वभुमी | देवाचा दिप **अजून** मालवला **नव्हता**, | |एकाच समयाची पार्श्वभुमी |**आणि** शमुवेल परमेश्वराच्या मंदिरात झोपण्यास पडला होता,| | एकाच समयाची पार्श्वभुमी | जेथे देवाचा कोश होता. | |मुख्य घटना |**परमेश्वराने शमुवेलास हाक मारली**, | |अनुक्रमिक घटना |, कोण म्हणाले “मी येथे आहे.” (१ शमु ३:१-४ युएलटी) |

वरील उदाहरणात, पहिल्या दोन ओळी दीर्घकाळ चालू असलेल्या स्थितीबद्दल बोलतात. हि सर्वसाधारण, दीर्घकालीन पार्श्वभूमी आहे. " त्या दिवसांत" या वाक्यांशातून आपल्याला हे समजते.” मुख्य घटनेच्या परिचयानंतर ("त्यावेळी,"), एकाच वेळी घडलेल्या पार्श्वभूमीच्या बर्‍याच ओळी आहेत. पहिली “जेव्हा,” या शब्दाने परिचित केली गेली आहे आणि नंतर , "आणि" हा शब्द जोडून आणखी तीनसह शेवटची आली आहे” पार्श्वभुमीतील उपवाक्ये "जेथे" या शब्दाद्वारे परिचित केले गेले आहे ते पार्श्वभुमीतील उपवाक्याबद्दल त्यापुर्वी आणखी थोडे स्पष्ट करतात. मग मुख्य घटना घडते, त्यानंतर अधिक घटना घडतात. भाषांतरकारांना ही भाषा त्यांच्या भाषेत दर्शविण्याच्या सर्वात चांगल्या पध्दतीचा विचार करणे आवश्यक आहे.