## काळाचा संबंध

काही जोडणारे दोन वाक्ये, खंड, वाक्ये किंवा मजकूराच्या भागांमध्ये वेळेचे संबंध स्थापित करतात.

### अनुक्रमिक खंड

#### वर्णन

अनुक्रमिक खंड हा काळासंबंधी आहे जो दोन घटनांना जोडतो ज्यामध्ये एक घडते आणि नंतर दुसरी घडते.

#### कारणे हा भाषांतराचा मुद्दा आहे

भाषा वेगवेगळ्या प्रकारे घटनांचा क्रम दर्शवतात; काही क्रमाने वापरतात, काही जोडणारे शब्द वापरतात, काही सापेक्ष काळ वापरतात (सापेक्ष काल हा एक काळ आहे जो संदर्भातील संदर्भ बिंदूच्या संबंधात वेळ दर्शवतो.) "मग", "नंतर", "पाठोपाठ", "त्यानंतर", "पुर्वी", "प्रथम," आणि "जेव्हा" असे शब्द जोडणारे शब्द अनुक्रम दर्शवू शकतात. अनुवादकांना खात्री असणे आवश्यक आहे की ते घटनांचा क्रम त्यांच्या भाषेत नैसर्गिक पद्धतीने संप्रषित करतात. यासाठी मूळ भाषांपेक्षा क्रमांच्या खंडांची वेगळ्या पध्दतीने आवश्यकता असू शकते.

#### ओबीएस आणि बायबलमधील उदाहरणे

> **जेव्हा** योसेफ त्याच्या भावांकडे आला तेव्हा त्यांनी त्याचे अपहरण केले आणि काही गुलाम व्यापाऱ्यांना विकले. (ओबीएस स्टोरी 8 फ्रेम 2)

प्रथम योसेफ आपल्या भावांकडे आला आणि नंतर त्यांनी त्याचे अपहरण केले आणि त्याला विकले. “**जेव्हा**” या जाेडणाऱ्या शब्दामुळे आम्हाला हे कळते. हा क्रम स्पष्टपणे आणि योग्यरित्या संप्रेषण करण्याचा सर्वोत्तम मार्ग अनुवादकाने ठरवणे आवश्यक आहे.

> माझ्या तोंडाला ते मधासारखे गोड लागले, पण मी ते खाल्ल्या**नंतर** माझे पोट कडू झाले. (प्रकटीकरण 10:10ब युएलटी)

पहिल्या खंडाची घटना प्रथम घडते आणि शेवटच्या खंडाची घटना नंतर घडते. आम्हाला हे "**नंतर**" जोडणाऱ्या शब्दामुळे माहीत आहे. हा क्रम स्पष्टपणे आणि योग्यरित्या संप्रेषण करण्याचा सर्वोत्तम मार्ग अनुवादकाने ठरवणे आवश्यक आहे.

> कारण वाईट टाकावे व चांगले घ्यावे हे त्या मुलाला समजू लागण्या**पूर्वी** ज्या दोन राजांच्या भीतीने तू घाबरला आहेस त्यांचा देश उजाड होईल.(यशया 7:16 युएलटी)

पहिल्याथ खंडाची घटना दुसऱ्या खंडाच्या घटनेनंतर येते. प्रथम त्यांना ज्या देशाची भीती वाटते ते उजाड होईल आणि नंतर मुलाला वाईटाला नकार देणे आणि चांगले निवडणे कळेल. “**पूर्वी** या जाेडणाऱ्या शब्दामुळे आम्हाला हे कळते."तथापि, या क्रमातील खंड नमूद केल्याने तुमच्या भाषेतील घटनांचा चुकीचा क्रम कळू शकतो. अनुवादकाला क्रम बदलावा लागेल जेणेकरून खंड ज्या क्रमाने घडतात त्या क्रमाने येतील. किंवा मूळ भाषेतील मजकुराचा क्रम पाळणे आणि क्रमाचा क्रम चिन्हांकित करणे शक्य आहे जेणेकरून ते वाचकांना स्पष्ट होईल. हा क्रम स्पष्टपणे आणि योग्यरित्या संप्रेषण करण्याचा सर्वोत्तम मार्ग तुम्ही (अनुवादक) ठरवणे आवश्यक आहे.

> मग मरीया त्या दिवसांत उठली **आणि** ती पहाडी प्रदेशातीत, यहूदाच्या एका गावास घाईघाईने गेली, **आणि** ती जखऱ्याच्या घरात गेली **आणि** अलाीशिबेला अभिवादन केले. (लूक 1:39-40 युएलटी)

येथे सामान्य जोडणारा शब्द “**आणि**” चार घटनांना जोडतो. या अनुक्रमिक घटना आहेत—प्रत्येक घटना त्याच्या आधीच्या घटनांनंतर घडतात. आम्हाला हे माहित आहे कारण या घटना घडण्याचा एकमेव मार्ग आहे. त्यामुळे इंग्रजीमध्ये, "आणि" हा सामान्य जोडणारा शब्द यासारख्या घटनांचा क्रम स्पष्ट करण्यासाठी पुरेसा आहे. जर हे देखील या क्रमास तुमच्या भाषेत स्पष्टपणे आणि योग्यरित्या संप्रेषित करते की नाही हे तुम्हाला ठरवावे लागेल.

#### भाषांतर रणणीती

जर तुमच्या भाषेत घटनांचा क्रम स्पष्ट असेल, तर क्रम जसा आहे तसा अनुवादित करा.

(1 )जोडणारा शब्द स्पष्ट नसल्यास, असा जोडणारा शब्द वापरा जो क्रम अधिक स्पष्टपणे संप्रेषण करतो.

(2) खंडाचा क्रम अस्पष्ट करणाऱ्या क्रमाने असल्यास, खंड अधिक स्पष्ट असलेल्या क्रमाने ठेवा.

#### लागू केलेल्या भाषांतर पध्दतींची उदाहरणे

(1) जोडणारा शब्द स्पष्ट नसल्यास, असा जोडणारा शब्द वापरा जो क्रम अधिक स्पष्टपणे संप्रेषण करतो.

> मग मरीया त्या दिवसांत उठली **आणि** ती पहाडी प्रदेशातीत, यहूदाच्या एका गावास घाईघाईने गेली, **आणि** ती जखऱ्याच्या घरात गेली **आणि** अलाीशिबेला अभिवादन केले. (लूक 1:39-40 युएलटी)
> 
> > मग मरीया त्या दिवसांत उठली **मग** ती पहाडी प्रदेशातीत, यहूदाच्या एका गावास घाईघाईने गेली. **मग** ती जखऱ्याच्या घरात गेली **आणि मग** अलीशिबेला अभिवादन केले.
> 
> कारण वाईट टाकावे व चांगले घ्यावे हे त्या मुलाला समजू लागण्या**पूर्वी** ज्या दोन राजांच्या भीतीने तू घाबरला आहेस त्यांचा देश उजाड होईल.(यशया 7:16 युएलटी)
> 
> > कारण अशी वेळ येईल जेव्हा मुलाला वाईट टाकावे व चांगले घ्यावे हे त्या मुलाला समजू लागेल, **पण त्या समयापुर्वी**, ज्याच्या दोन राजांना तुम्ही घाबरता तो देश ओसाड होईल.

(2) खंड क्रम अस्पष्ट करणाऱ्या क्रमाने असल्यास, खंड अधिक स्पष्ट असलेल्या क्रमाने ठेवा.

> मुलाला वाईट टाकावे व चांगले घ्यावे हे त्या मुलाला समजून येईल **त्यापूर्वी** ज्याच्या दोन राजांना तुम्ही घाबरता तो देश उजाड होईल.

घटनेच्या अनुक्रमांबद्दल अधिक माहितीसाठी, [घटना क्रम](../figs-events/01.md) पाहा.