﻿
### स्पष्ट भाषांतर

स्पष्ट भाषांतर वाचकांना सहजपणे वाचण्यास आणि समजून घेण्यास मदत करण्यासाठी कोणत्याही भाषा रचनांचा वापर करेल. यामध्ये मूळ रूपात शक्य तितक्या स्पष्टपणे संवाद साधण्यासाठी आवश्यक असणारी मजकूर किंवा भिन्न रूपातील मजकूर किंवा मजकूर जोडणे आणि आवश्यकतेनुसार काही किंवा काही अटी वापरणे देखील समाविष्ट आहे.

हे मार्गदर्शक तत्त्वे इतर भाषा भाषांतरांसाठी आहेत, गेटवे भाषेतील भाषांतरांसाठी नाहीत. IRVचा गेटवे भाषेमध्ये भाषांतर करताना, आपण हे बदल करू नये. IRVला गेटवे भाषेमध्ये भाषांतर करताना हे बदल करणे आवश्यक नाही, कारण ते आधीपासूनच पूर्ण झाले आहेत. स्त्रोत मजकूराचा स्पष्ट भाषांतर तयार करण्यासाठी येथे काही कल्पना आहेत:

#### सर्वनामे तपासा

स्त्रोत मजकूरात सर्वनामे तपासा आणि ते स्पष्ट करा की प्रत्येक सर्वनाम कोणास किंवा कशास सूचित करतो. सर्वनामे म्हणजे नाम किंवा नाम वाक्यांशऐवजी वापरलेला शब्द. ते आधीच नमूद केले आहे की काहीतरी पहा.

हे नेहमी स्पष्टपणे तपासा की प्रत्येक सर्वनाम संदर्भ कोणास किंवा काय आहे हे स्पष्ट आहे. हे स्पष्ट नसल्यास, एखाद्या सर्वनामांच्याऐवजी एका व्यक्तीच्या किंवा वस्तूच्या नावावर ठेवणे आवश्यक असू शकते.

#### सहभागी ओळखा

पुढील कृती करत आहे हे आपल्याला समजणे आवश्यक आहे. एक स्पष्ट भाषांतर **सहभागी** ओळखेल. **सहभागी** एका घटनेमध्ये त्या कार्यक्रमात सहभागी होणारे लोक किंवा गोष्टी आहेत. कर्ता कि जो क्रिया करत आहे आणि कर्म कि जे त्याच्यासाठी क्रिया केलेली आहे हे मुख्य **सहभागी** आहेत. जेव्हा **घटना** कल्पना एक क्रियापद म्हणून पुन्हा दर्शविताना, त्या घटनेत **कोण** किंवा ** सहभागी काय आहेत हे सांगणे सहसा आवश्यक असते. सहसा हे संदर्भावरून स्पष्ट होईल.

#### स्पष्टपणे कार्यक्रम कल्पना व्यक्त करणे.

अनेक **घटना** गेटवे भाषेतील नाव म्हणून कल्पना येऊ शकतात. **घटना** स्पष्ट भाषांतरासाठी क्रियापद म्हणून कल्पना व्यक्त करणे आवश्यक असू शकते.

भाषांतर करण्याची तयारी करताना, कोणत्याही **घटनेसाठी पाहणे उपयोगी आहे** परिच्छेदातील कल्पना, विशेषतः जे क्रियापदापेक्षा इतर काही स्वरूपाच्या रूपात व्यक्त केले जातात. आपण **घटना** कल्पना व्यक्त करण्यासाठी क्रियापद वापरून अर्थ पुन्हा व्यक्त करू शकता का ते पहा. जर, तथापि, आपली भाषा **घटना** कल्पना व्यक्त करण्यासाठी नाम वापरते आणि नामाचे प्रकार वापरते, तर ती एखाद्या घटना किंवा क्रियापद या रूपात अधिक नैसर्गिकपणे दिसते. [भाववाचक नाम](../figs-abstractnouns/01.md) पहा

आपल्याला प्रत्येक **घटना** संकल्पना एका कर्तरी कलमात बदलण्याची आवश्यकता असू शकते कारण ती खात्री आहे की हे समजले आहे.

#### कर्मरी क्रियापदे

स्पष्ट भाषांतर **कर्मरी** क्रियापदाला कोणत्याही **कर्तरी** रुपात बदलण्याची आवश्यकता असू शकते. [कर्तरी किंवा कर्मरी](../figs-activepassive/01.md) पहा

**कर्तरी** रूपात, कर्ता म्हणजे वाक्यामध्ये क्रिया करणारा व्यक्ती. **कर्मरी** रूपात, कर्ता म्हणजे विषय वाक्यामध्ये व्यक्ती किंवा वस्तू यांच्याकडून क्रिया करून घेतली जाते. उदाहरणार्थ, "योहानाने चेंडू मारला" हे कर्तरी वाक्य आहे. "योहानाकडून चेंडू मारण्यात आला" हे कर्मरी वाक्य आहे.

बऱ्याच भाषांमध्ये **कर्मरी** रूप नसते, फक्त **कर्तरी** रूप अस्तित्वात असते. या प्रकरणात, **कर्मरी** रूपातील **कर्तरी** रूपामध्ये वाक्य बदलणे आवश्यक आहे. काही भाषा, तथापि, **कर्मरी** रूप वापरणे पसंत करतात. भाषांतरकर्त्यांनी लक्ष्यित भाषेतील सर्वात नैसर्गिक स्वरूपातील रूपे वापरावीत.

#### प्रत्येक 'चा' चे वाक्यांश पहा

स्पष्ट भाषांतर करण्यासाठी, आपल्याला "च्या" शी संबंधीत नामातील संबंधांचे अर्थ ओळखण्यासाठी प्रत्येक "वाक्यांशा" कडे पाहणे आवश्यक आहे. बऱ्याच भाषांमध्ये, "चा" ची रचना ही बायबलच्या मुळ भाषेत आहेत म्हणून वारंवार नाहीत. प्रत्येकाच्या अर्थाचा अभ्यास करा आणि "चा" चे वाक्यप्रचार अशा रीतीने व्यक्त करा जे अशा भागांमधील संबंध स्पष्ट करते.

आपण या गोष्टींची तपासणी केल्यानंतर आणि शक्य तितक्या स्पष्टपणे आपले भाषांतर केले नंतर आपल्याला ते स्पष्ट असल्याचे पाहण्यासाठी आपली भाषा बोलणाऱ्या इतर लोकांकडे वाचण्याची आवश्यकता असेल. काही भाग ज्याला ते समजत नाहीत, ते असे होऊ शकतात कारण ते भाग स्पष्ट नाही. एकत्र, आपण तो भाग सांगण्याचा स्पष्ट मार्ग विचार करू शकता. बहुतेक लोकांबरोबर भाषांतर तपासापर्यंत सर्व स्पष्ट आहे.

लक्षात ठेवणे: मूळ संदेशाचा अर्थ लक्ष्यित भाषेमध्ये स्पष्ट आणि स्वाभाविक आहे अशा प्रकारे जसे शक्य तसे अचूक म्हणून पुन: सांगत आहे.

#### स्पष्टपणे लेखन

स्वतःला हे प्रश्न विचारणे आपल्याला एखादे भाषांतर तयार करण्यास मदत करू शकते जे स्पष्टपणे संप्रेषण करते:

* विरामचिन्ह किंवा श्वास घेता यावे यासाठी वाचकांना मदत करण्यासाठी आपण विरामचिन्हांचा वापर केला आहे का?
* काय आपण सूचित केले आहे का कि जे भाग प्रत्यक्ष भाषण म्हणून दिले आहेत?
* आपण परिच्छेद विभक्त करत आहात का?
* आपण विभाग शीर्षके जोडून विचार केला आहे का?

