﻿
**समान** भाषांतर लक्ष्य भाषेमध्ये समान भाषेत स्त्रोत भाषेचा कोणत्याही अर्थपूर्ण अर्थ व्यक्त करते. विशेषत: विशिष्ट प्रकारच्या भावनांना संवाद साधणाऱ्या आणि समान भावनांना संवाद साधणाऱ्या लक्ष्यित भाषेतील रूप निवडणे अशा स्त्रोत मजकूरमधील रूप पहा. यातील काही स्वरूपाचे अनुसरण करा.

* म्हणी

**परिभाषा** - म्हणी शब्दांचा एक गट आहे ज्याचा अर्थ असा असतो की प्रत्येक शब्दाच्या अर्थापासून काय समजेल त्यापेक्षा वेगळे आहे. म्हणी, नीतिसुत्रे आणि अलंकार याचे आकलन निर्धारित करा आणि आपल्या भाषेत समान अर्थ असलेल्या अभिव्यक्तिंसह त्यांचे भाषांतर करा.

**वर्णन** - साधारणपणे रुढींचा शब्दशः दुसऱ्या भाषेत भाषांतर करणे शक्य नाही. म्हणीच्या शब्दाचा अर्थ एका अर्थाने व्यक्त करणे आवश्यक आहे जे इतर भाषेतील नैसर्गिक आहे.

प्रेषितांची कृत्ये 18: 6: याचे समान अर्थ आणि तीन भाषांतर येथे आहेत:

* "तुमचे रक्त तुमच्याच माथी असो! मी निर्दोष आहे. "(आरएसव्ही)
* “जर तुमचे तारण झाले नाही, तर तो तुमचा दोष असेल! मी जबाबदार नाही." (जीएनबी)
* "जर देवाने तुम्हाला शिक्षा केली, तर ते तुमच्यामुळे आहे, माझ्यामुळे नाही!" (टीएफटी)

हे सगळे अपराधी आरोप आहेत. काहीजण "रक्त" किंवा "हरवले" या शब्दासह मुभा वापरत आहेत, तर तृतीय शब्द "शिक्षा" शब्द वापरून अधिक प्रत्यक्ष आहे. आपल्या भाषांतराच्या समानतेसाठी, एखाद्या भावनात्मक स्वरूपातील एखादा आरोप देखील व्यक्त करणे आवश्यक आहे आणि जोपर्यंत लबाडीचा प्रकार आणि मुस्लीम भाषा आणि संस्कृतीसाठी योग्य आहे, तोपर्यंत मुळात शब्द वापरू शकतो.

#### अलंकार


 **व्याख्या** - अलंकार एक विशेष मार्ग आहे जे लक्ष वेधून घेण्यासाठी किंवा जे म्हटले आहे त्याबद्दल भावना व्यक्त करण्यासाठी काहीतरी म्हणत आहे.

 **वर्णन** - संपूर्ण अलंकाराचा अर्थ वैयक्तिक शब्दांच्या सामान्य अर्थापेक्षा भिन्न आहे.

येथे काही उदाहरणे आहेत:

* <u> मला विखुरण्यात आले </u>! वक्त्याने शब्दशः विखुरलेला नव्हता, पण त्याला फार वाईट वाटले.
* <u> मी जे काही बोलतोय म्हणून त्याने त्याचे कान बंद केले.</u> याचा अर्थ, "मी जे काही बोललो होतो ते ऐकायला नकार दिला."
* <u> वारा झाडांमध्ये कण्हला </u>. याचाच अर्थ असा की वृक्षांमधून वारे वाहणारा आवाज एखाद्या व्यक्तीच्या आवाजासारखा दिसत होता.
* <u> संपूर्ण जग सभेला आले </u>.  जगातील प्रत्येकजण सभेला उपस्थित नव्हता. बहुधा संमेलनात बरेच लोक होते.

प्रत्येक भाषा विविध अलंकार वापरते. आपण हे करू शकता हे सुनिश्चित करा:

* ओळखा कि अलंकार वापरले जात आहे
* अलंकाराचा उद्देश ओळखा
* अलंकाराचा खरा अर्थ ओळखा

संपूर्ण अलंकाराचा **वास्तविक अर्थ** आहे जो आपल्या भाषेत भाषांतरित केले पाहिजे, वैयक्तिक शब्दांचा अर्थ नाही जेव्हा आपण वास्तविक अर्थ समजावून घेता, तेव्हा आपण त्याच भाषेत अभिव्यक्ती निवडू शकता जे समान अर्थ आणि भावनांना संप्रेषण करते.

(अधिक माहितीसाठी, [अलंकार](../figs-intro/01.md) पहा.)

#### अलंकारिक प्रश्न

**परिभाषा** - अलंकारिक प्रश्न आणखी एक मार्ग आहेत ज्याचे वाचक वाचकाचे लक्ष वेधून घेतात.

**वर्णन** - अलंकारिक प्रश्न हे एक प्रकारचे प्रश्न आहेत जे उत्तरांची अपेक्षा करत नाही किंवा माहिती मागत नाही. ते सहसा काही प्रकारचे भावना व्यक्त करतात आणि आश्चर्य व्यक्त करण्यासाठी, आश्चर्य व्यक्त करण्यासाठी किंवा इतर कशाचा तरी छळ, इशारा म्हणून उद्दीष्ट करू शकतात.

उदाहरणार्थ, मत्तय 3:7 पहा “अहो, सापाच्या पिल्लांनो, देवाचा जो राग ओढवणार आहे त्याच्यापासून दूर पळण्याचे तुम्हांला कोणी सुचविले?"

येथे कोणतेही उत्तर अपेक्षित नाही. वक्ता माहितीसाठी विचारत नाही; तो त्याच्या श्रोत्यांना दटावत आहे.  देवाच्या क्रोधाच्या या लोकांना सावध करणे चांगले नाही कारण ते पळून जाण्याचा एकमेव मार्ग नाकारतात: त्यांच्या पापांबद्दल पश्चात्ताप करणे.

आपण एखादे निवेदन करताना हे वक्तृत्वकलेचे प्रश्न पुन्हा सांगण्याची आवश्यकता असू शकते, जर आपल्या भाषेने या पद्धतीने वक्तृत्वकलेचा प्रश्न वापरला नाही.  परंतु लक्षात ठेवा, मूळ हे वक्तृत्वपूर्ण प्रश्न असल्याप्रमाणे समान हेतू आणि अर्थ कायम ठेवून त्याच भावना व्यक्त करा. जर आपल्या भाषेने भाषण एक भिन्न प्रकारची आकृतिबंधी शब्दाच्या शब्दाचा अर्थ, अर्थ आणि भावना संप्रेषण केले असेल तर त्या अलंकाराचा वापर करा.

([अलंकारिक प्रश्न](../figs-rquestion/01.md) पहा)

#### उद्गार

**परिभाषा** - भावना व्यक्त करण्यासाठी भाषा वापरण्याचे उद्गार काढतात. काहीवेळा उद्गारवाचक शब्द किंवा शब्दांचा भावभावनांच्या अभ्यासाशिवाय इतर अर्थ नसतो, जसे की इंग्रजीमध्ये "अरेरे" किंवा "वाह" शब्द.

उदाहरणार्थ, 1 शमुवेल 4:8: ** नाना तऱ्हेच्या पीडांनी हैराण केले! या शक्तिमान परमेश्वरापासून आता आपल्याला कोण वाचवील? (IRV)

येथे "पीडांनी" म्हणून भाषांतरित केलेला हिब्रू शब्द काही वाईट गोष्टींबद्दल तीव्र भावना व्यक्त करतो. शक्य असल्यास, आपल्या भाषेत उद्गार शोधण्याचा प्रयत्न करा जो त्याच भावना व्यक्त करतो.

#### कविता

**परिभाषा** - काव्याचे काही कारण म्हणजे एखाद्या गोष्टीबद्दल भावना व्यक्त करणे.

**वर्णन** - कविता ही वेगवेगळ्या भाषांमधून वेगवेगळ्या प्रकारे वेगळ्या असू शकतात. या प्रकारे आतापर्यंत चर्चेत असलेल्या सर्व गोष्टींचा समावेश होऊ शकतो, जसे की अलंकार आणि उद्गार. कविता साधारण व्याकरणापेक्षा व्याकरण वेगळ्या पद्धतीने वापरली जाऊ शकते किंवा भावनात्मकतेला अभिव्यक्त करण्यासाठी शब्दशोध किंवा समान ध्वनी किंवा विशिष्ट लय असलेले शब्द वापरू शकते.

पहा, उदाहरणार्थ, स्तोत्र 36:5:
परमेश्वरा, तुझे खरे प्रेम आकाशापेक्षाही उत्तुंग आहे;
तुझी इमानदारी ढगांपेक्षा उंच आहे. (IRV)

कवितेची ही वचने दोन ओळींमध्ये एकसारखीच कल्पना पुनरावृत्ती करते, जी हिब्रू काव्यात्मक शैली आहे. तसेच, इब्री मूळ भाषेत कोणतेही क्रियापद नाहीत, जे सामान्य भाषणापेक्षा व्याकरणाचा भिन्न वापर वापरतील. आपल्या भाषेतील कविता वेगळ्या गोष्टी असू शकतात ज्या कवितेच्या रूपात दर्शवितात. जेव्हा आपण कवितांचे भाषांतर करता तेव्हा आपल्या भाषेचा उपयोग वाचकांना कळू द्या की हे कविता आहे, आणि त्या कल्पनेने संवाद साधण्याचा प्रयत्न करत असलेल्या भावनांबद्दल बोलणे.

**लक्षात ठेवा:** मूळ मजकूराची भावना आणि दृष्टिकोन संप्रेषित करा.  आपल्या भाषेत अशाच प्रकारे संवाद साधत असलेल्या रूपामध्ये त्यांचे भाषांतर करा. याचा अर्थ चांगला कसा होऊ शकतो याचा अंदाज लक्ष्यित भाषेत घ्या  **अचूकता**, **स्पष्टता**, **साम्य**, आणि **स्वाभाविकपणे व्यक्त केले**