﻿
### चार मुख्य पात्रता

एका चांगल्या भाषांतराचे चार मुख्य गुण आहेत. असेच असले पाहिजे:

* स्पष्ट करा - पहा [स्पष्ट भाषांतरे तयार करा](../guidelines-clear/01.md)
* नैसर्गिक - पहा [नैसर्गिक भाषांतरे तयार करा](../guidelines-natural/01.md))
* अचूक - पहा [अचूक भाषांतरे तयार करा](../guidelines-accurate/01.md)
* चर्च-स्वीकृत - पहा [चर्च-स्वीकृत भाषांतरे तयार करा](../guidelines-church-approved/01.md)

आम्ही या गुणांचा चार पायांचे पायटाच्या रूपात विचार करू शकतो. प्रत्येकजण आवश्यक आहे जर एक गहाळ असेल, तर स्टूल उभे राहणार नाही. त्याचप्रमाणे चर्चला उपयुक्त व विश्वासू असणे हे यातील प्रत्येक गुण भाषांतरातच असणे आवश्यक आहे.

#### स्पष्ट

आकलनशक्तीचा उच्चतम स्तर प्राप्त करण्यासाठी आवश्यक असलेली सर्व भाषा रचनांचा वापर करा. यामध्ये सोप्या संकल्पना समाविष्ट आहेत, मजकूर स्वरूपाची उलट फेरबदल करणे, मूळ शब्दाचा शक्य तितक्या यथायोग्य संवाद साधण्यासाठी आवश्यक तितकी किंवा कमीतकमी संज्ञा वापरणे. स्पष्ट भाषांतरे कसे बनवायचे ते जाणून घेण्यासाठी [स्पष्ट भाषांतरे तयार करा](../guidelines-clear/01.md) पहा.

#### नैसर्गिक

प्रभावी असणाऱ्या भाषा स्वरुपांचा वापर करा आणि संबंधित भाषांमधील आपली भाषा कशी वापरली जाते हे प्रतिबिंबित करा. नैसर्गिक भाषांतर कसे करावे हे शिकण्यासाठी [नैसर्गिक भाषांतर तयार करा](../guidelines-natural/01.md) पहा.

#### अचूक

मूल श्रोत्यांना समजले नसते तसे मूळ शब्दांच्या अर्थापासून अचूकपणे बदलणे, बदलणे किंवा अर्थ जोडणे याशिवाय अचूकपणे भाषांतर करा. मजकूरच्या अर्थानुसार भाषांतर करा आणि अचूक माहिती, अज्ञात संकल्पना आणि भाषणांच्या प्रतिमांचे अचूकपणे निदान करा. अचूक भाषांतर कसे करावे हे शिकण्यासाठी [अचूक भाषांतर करा](../guidelines-accurate/01.md) पहा.

#### चर्च-स्वीकृत

जर भाषांतर स्पष्ट, नैसर्गिक व अचूक आहे, परंतु चर्च त्यास मान्यता देत नाही किंवा स्वीकारत नाही, तर मग चर्चला प्रोत्साहन देण्यासाठी अंतिम लक्ष्य प्राप्त होत नाही. हे भाषांतरित करणे, तपासणी करणे आणि भाषांतराचे वितरण करणे महत्वाचे आहे. चर्चला मंजूर केलेले भाषांतर कसे करावे हे शिकण्यासाठी [चर्च-स्वीकृत भाषांतरे तयार करा](../guidelines-church-approved/01.md) पहा.

### इतर सहा गुण

स्पष्ट, नैसर्गिक, अचूक आणि चर्चने स्वीकृत होण्याव्यतिरिक्त, उत्तम भाषांतर देखील असावेत:

* विश्वासू - पहा [विश्वासू भाषांतरे तयार करा](../guidelines-faithful/01.md)
* अधिकृत - पहा [अधिकृत भाषांतरे तयार करा](../guidelines-authoritative/01.md)
* ऐतिहासिक - पहा [ऐतिहासिक भाषांतरे तयार करा](../guidelines-historical/01.md)
* समान - पहा [समान भाषांतरे तयार करा](../guidelines-equal/01.md)
* सहयोगी - [सहयोगी भाषांतरे तयार करा](../guidelines-collaborative/01.md) पहा
* वर्तमान - पहा [वर्तमान भाषांतरे तयार करा](../guidelines-ongoing/01.md)

