﻿
### वर्णन

अलंकार हे अशा गोष्टी सांगण्याचा मार्ग आहेत जे शब्दांचा वापर अ-शाब्दिक मार्गांनी करतात. म्हणजेच, अलंकाराचा अर्थ त्याच्या शब्दाचा अधिक प्रत्यक्ष अर्थ नाही. अलंकाराचे वेगवेगळे प्रकार आहेत.

भाषांतर टिपेमध्ये दिलेल्या अलंकाराबद्दलच्या अर्थाबद्दल स्पष्टीकरण असेल. काहीवेळा वैकल्पिक भाषांतर प्रदान केला जातो. हे "एटी" असे चिन्हांकित केले आहे, जे "वैकल्पिक भाषांतर" चे प्रारंभिक अक्षरे आहेत. त्याचबरोबर भाषांतर अकादमी (टीए) पृष्ठाचा एक दुवा देखील असेल जो या प्रकारच्या अलंकारासाठी अतिरिक्त माहिती आणि भाषांतर धोरण देते.

अर्थ भाषांतर करण्यासाठी, आपण अलंकाराला ओळखण्यास आणि स्त्रोत भाषेमध्ये याचा अर्थ काय हे जाणून घेण्याची आवश्यकता आहे. मग आपण लक्ष्यित भाषेतील समान अर्थास संवाद साधण्यासाठी एकतर अलंकाराचा किंवा प्रत्यक्ष मार्ग निवडू शकता.

### भाषांतर टिपा उदाहरणे

>पुष्कळ लोक माझ्या नावाने येतील व म्हणतील की, ‘मी तोच (ख्रिस्त) आहे’ आणि ते पुष्काळांना फसवतील. (स्तोत्र 13:6 IRV)

* माझ्या नावाने ****- संभाव्य अर्थ 1) एटी: "माझा अधिकार सांगणे" किंवा 2) "देवानं त्यांना पाठवल्याचा दावा केला आहे." (पहा: [मेटॉनीमी](../figs-metonymy/01.md) आणि [म्हणी])

या टिपेमध्ये जे अलंकार आहे त्याला मेटॉनीमी म्हणतात. वाक्यांश "माझ्या नावात" वक्त्याचे नाव (येशू) संदर्भित करत नाही, परंतु त्याच्या व्यक्ती आणि प्राधिकरणाकडे आहे. टीप दोन पर्यायी भाषांतर देऊन यातील मेटॉनीमीला सांगते. यानंतर, मेटॉनीमी विषयीच्या टीए पृष्ठाशी एक दुवा आहे. मेटॉनीमी भाषांतर आणि सामान्य भाषांतरांसाठी सामान्य धोरणाबद्दल जाणून घेण्यासाठी भाषांतरित मेटॉनीमीज लिंकवर क्लिक करा. कारण हे वाक्प्रचार एक सामान्य म्हण आहे, टिपेमध्ये टीए पृष्ठाचा एक दुवा आहे जो म्हणी स्पष्ट करतो.

> "<u>अहो, सापाच्या पिल्लांनो</u>! येणाऱ्या क्रोधापासून सुटका करुन घेण्यासाठी तुम्हांला कोणी सावध केले? (लूक 3:7 IRV)

* **अहो, सापाच्या पिल्लांनो** - या रूपकामध्ये, योहान गर्दीची तुलना सपाशी करतो, जे घातक किंवा धोकादायक साप होते आणि वाईट घोषित करतात. एटी: "आपण वाईट विषारी साप" किंवा "लोकांना आपल्यापासून दूर राहावे जसे ते विषारी सापांना टाळतात" (पहा: [रूपक](../figs-idiom/01.md))

या टिपेमध्ये जे अलंकार आहे त्याला रूपक म्हणतात. टिप रुपक वर्णन करते आणि दोन वैकल्पिक भाषांतरे देते. यानंतर, रूपकाबद्दल टीए पृष्ठाशी एक दुवा आहे. रूपक आणि सामान्य भाषांतरांसाठी सामान्य धोरणाबद्दल जाणून घेण्यासाठी भाषांतरित रूपक यावर लिंकवर क्लिक करा.
