﻿
### व्याख्या

हे अशा शब्दांची परिभाषा आहेत जे आपण शब्दांमधील ध्वनी कसे बनवायचे याबद्दल बोलण्यासाठी वापरतो, तसेच शब्दांच्या काही भागाचा संदर्भ असलेल्या शब्दांची व्याख्या देखील करतात.

#### व्यंजन

ही अशी ध्वनी आहे जेव्हा लोक त्यांच्या फुफ्फुसांतून वायू फेकतात तेव्हा जीभ, दात किंवा ओठ यांच्या स्थितीमुळे बाधा येते किंवा मर्यादित असते. वर्णमालेमधील बहुतेक अक्षरे व्यंजन अक्षरे आहेत. सर्वाधिक व्यंजन अक्षरांमध्ये फक्त एक आवाज आहे. 

#### स्वर

दात, जीभ किंवा ओठ रोखल्याशिवाय तोंडातून श्वास वाहताना त्या तोंडातून हे आवाज निर्माण होतात. (इंग्रजीमध्ये, स्वर हा a, e, i, o, u आणि कधीकधी y आहेत.)

#### शब्दावयव (syl-ab-al)

आसपासच्या व्यंजनासह किंवा न केवळ एक स्वर ध्वनी असलेल्या शब्दाचा एक भाग. काही शब्दावयवांमध्ये केवळ एकच अक्षर आहे.

#### प्रत्यय

शब्दामध्ये जोडलेले काहीतरी जे त्याचा अर्थ बदलते. हे सुरुवातीस, किंवा अखेरीस किंवा शब्दाच्या मुख्य भागात असू शकते.

#### उगम

शब्दाचा सर्वात मूलभूत भाग; सर्व प्रत्यये काढून टाकले जातात तेव्हा काय राहते.

#### शब्दाचा भाग

एखादा शब्द किंवा शब्दाचा एखादा भाग ज्यामध्ये अर्थ असतो आणि त्यामध्ये लहान भाग नसलेला अर्थ असतो. (उदाहरणार्थ, "शब्दावयव" मध्ये 3 शब्दावयव आहेत, परंतु केवळ 1 शब्दाचा भाग, तर "शब्दावयवा" मध्ये 3 अक्षरे आणि दोन गुणधर्म आहेत (syl-lab-le **s**). (अंतिम "s" हा शब्दप्रयोग आहे ज्याचा अर्थ "बहुवचन.")

### शब्दावयव शब्द कसा तयार करतात.

प्रत्येक भाषेत ध्वनी तयार होतात ज्यांत शब्दावयव तयार होतात. प्रत्ययाच्या शब्दाची किंवा एखाद्या शब्दाची मुळ एक अक्षर असू शकते, किंवा त्यामध्ये अनेक शब्दावयव असतील. शब्दसमूह तयार करण्यासाठी शब्दसंग्रह एकत्र करतात ज्यामुळे शब्दाचा भाग बनविण्यासाठी देखील एकत्रित होतात. अर्थपूर्ण शब्द बनविण्यासाठी शब्दाचे भाग एकत्र काम करतात.
आपल्या भाषेत शब्दावयव कसे तयार केले जातात आणि ते शब्दावयव एकमेकांना कसे प्रभावित करतात हे समजून घेणे महत्वाचे आहे जेणेकरून शब्दलेखन नियम तयार करता येतील आणि लोक आपली भाषा वाचणे सहजपणे शिकू शकतात.

स्वर आवाज हा शब्दाव्यांचा मूळ भाग आहे. इंग्रजीमध्ये केवळ पाच स्वर प्रतीक आहेत, “a, e, i, o, u”, पण त्यामध्ये 11 स्वरूपाचे स्वर व स्वर आवाज आहेत आणि बरेच इतर मार्ग आहेत. वैयक्तिक इंग्रजी स्वरांचे ध्वनी अशा शब्दांत सापडतात जसे की “beat, bit, bait, bet, bat, but, body, bought, boat, book, boot.”

[समाशोधन चित्र जोडा]

**इंग्रजीचे स्वर**
        तोंडाची स्थिती	समोर	–	मध्यभागी	 –	 मागे
		    गोलाकार		(गोलाकार न फिरवता)		(गोलाकार न फिरवता)		(गोलाकार)
    जीभेची उंची 	उंच		i “बिट”		      u “बूट”
                मध्य उंची		  i “बिट”			        u “बूक”
                मध्य		         e “बेट” 	u “बट”    o “बोट”
                खाली-मध्य		      e “बेट” 				     o “बॉट”
                खाली 		    ए “बॅट”		ए “बॉडी”

(या स्वरांचे प्रत्येक आंतरराष्ट्रीय ध्वन्यात्मक वर्णमाला यामध्ये स्वतःचे प्रतीक आहे.)

स्वर हे प्रत्येक शब्दाच्या मधला आकार घेते आणि स्वरांना आधी आणि नंतर स्वरांचा आवाज येतो.

**स्पष्टीकरण** हे वाणीचे वर्णन करण्यासाठी आवाज किंवा नाकाद्वारे हवा कसे येतात हे वर्णन आहे.

**बोलण्याची सांगड घालणे** ती ठिकाणे गले किंवा तोंडाने असतात जेथे हवा निस्तेज आहे किंवा त्याचा प्रवाह रोखला जातो. अभिव्यक्तीचे सामान्य मुद्दे म्हणजे ओठ, दात, दंत (वाद्यवृन्त) कवळी, टाळू (तोंडाचा वरचा भाग), पोकळी (तोंडाचा मऊ भाग), खनिज, आणि स्वरतंतू (किंवा ग्लॉटलिस).

**आर्टिक्युलेटर्स** हे तोंडचे हलणारे भाग आहेत, विशेषत: जिभेतील काही भाग जे हवेच्या प्रवाहाला हळू करते. जिभेच्या काही भागांमध्ये असे होऊ शकते की जीभेचे मूळ, पाठीमागचा भाग, जिभेचा टोकदार भाग आणि जिभेचे निमुळते टोक. ओठाचा वापर न करता जीभ तोंडाद्वारे हवा प्रवाह हळू करू शकते. ओठांनी बनलेले ध्वनी “b," "v," आणि "m." प्रमाणे व्यंजन समाविष्ट करतात.

**अभिव्यक्ती पद्धती** सांगते की हवा प्रवाह कसा हळू आहे. हे संपूर्ण थांबा (जसे "p" किंवा "b", ज्यास स्टॉप व्यंजन किंवा स्टॉप असे म्हणतात त्याप्रमाणे) येऊ शकतात, ज्यात अतिवृद्धी (जसे "f" किंवा "v," असे म्हणतात) किंवा फक्त किंचित प्रतिबंधित केले जाऊ शकते (जसे की "w" किंवा "y, अर्ध-स्वरांना म्हणतात, कारण ते स्वरांप्रमाणे जवळजवळ विनामूल्य आहेत.)

**वॉयसींग** हे दाखविते की वाणी तिच्यामार्फत पोहचते तेव्हा स्वरतंतू विरहित असतात किंवा नाही. बहुतेक स्वर, जसे “a, e, i, u, o”, आवाज ऐकल्या जातात. “p,t,k,f." सारख्या व्यंजनांना “b,d,g,v,” किंवा आवाजहीन (-v) जसे आवाज दिला जाऊ शकतो (+v). हे सर्वप्रथम उच्चारित केलेल्या व्यंजनांच्या स्वरूपातील समान तर्हेने बनवलेले आहेत. "B, d, g, v" आणि "p, t, k, f" मधील फक्त फरक (+v आणि -v) आवाजहीन आहे.

**इंग्रजीतील व्यंजन**
      उच्चारणाचे मुद्दे	ओठ	दात	कवळी	टाळू	पडदा	पडजीभ	स्वरयंत्र
              वॉयसींग			-v/+v	-v	+v	v/+v	v/+v	-v/+v	-v/+v-v
      आर्टेक्युलेटर - व्यवस्थापकाशी
          ओठ - थांबवा			p / b
          ओठ -	घर्षण		  f / v
      जीभ टीप -
	      थांबा					            t / d
	       कर्णमधुर 					         / l	 / r
      जिभेचा टोकदार भाग -
	      घर्षण					      ch/dg
      जिभेचा पाठीमागेल भाग-
	      थांबा							                    k / g
      जिभेचा उगम स्त्रोत-
	      अर्ध-स्वर 		  / w			 / y		   h /
      नाक - पुढील भाग		  / m		 / n


**आवाजाला नाव देणे** त्यांच्या सुविधांना बोलावून केले जाऊ शकते. "b" आवाज याला आवाजातील द्विभाषी (दोन ओठ) थांबवणारा म्हणतात. "f" चा आवाज एक आवाजिक प्रयोगात्मक (ओठ-दात) द्रवपदार्थ म्हणून ओळखली जाते. "एन" ची ध्वनी आवाजातील दंत प्रधान (कवळी) नाक म्हणतात.

**आवाज प्रतीकांचे** दोन प्रकारे केले जाऊ शकतात. एकतर आम्ही आंतरराष्ट्रीय ध्वन्यात्मक वर्णमाला मध्ये सापडलेल्या ध्वनीसाठी चिन्ह वापरू शकतो किंवा वाचकाने ओळखलेल्या वर्णमालामधून आपण सुप्रसिद्ध प्रतीके वापरु शकतो.

**व्यंजन तक्ता** - कलात्मक सूत्रांचा उल्लेख न करता येथे व्यंजनाचा प्रतीकात्मक चिन्ह तक्ता दिला जातो. आपण आपल्या भाषेच्या ध्वनींचा शोध घेत असताना, आपण आवाज करता तेव्हा आपल्या जीभ आणि ओठांची स्थिती व्यक्त करणे आणि भावना व्यक्त करणे, आपण या लेखातील तक्ता त्या ध्वनींचे प्रतिनिधित्व करण्यासाठी प्रतीकांसह भरू शकता.

             उच्चारणाचे मुद्दे  ओठ   दात   कवळी   टाळू   पडदा    पडजीभ     श्वासनलिकेचे कंठातील मुख
                            वॉयसींग -v/+v   -v/+v    -v/+v    -v/+v     -v/+v   -v/+v   -v/+v
             पद्धत     थांबवा         p / b       t / d         k / g
                            घर्षण       f/ v             ch/dg
                            कर्णमधुर           /l      /r
                            अर्ध-स्वर  /w                       /y               h/
                            नाक     /m               /n
