﻿
### वर्णन रूप आणि अर्थ

मजकुराचे भाषांतर करण्यासाठी वापरले जाणारे दोन प्रमुख शब्द "रूप" आणि "अर्थ" आहेत. या संज्ञा बायबलच्या भाषांतरात विशिष्ट प्रकारे वापरल्या जातात. त्यांच्याकडे पुढील व्याख्या आहेत:

* **रूप** - भाषेची संरचना पृष्ठावर किंवा जसे बोलली आहे त्याप्रमाणे "रूप" म्हणजे भाषेची व्यवस्था आहे त्या पद्धतीने- त्यात शब्द, शब्द क्रम, व्याकरण, म्हणी व इतर रचनांचा समावेश आहे.
* **अर्थ** **- अंतर्मुख कल्पना किंवा संकल्पना वाचक किंवा श्रोता संवाद साधण्याचा प्रयत्न करत आहे. एक वक्ता किंवा लेखक वेगवेगळ्या प्रकारच्या भाषेचा वापर करून समान अर्थ कळवू शकतात आणि भिन्न लोक त्याच भाषेच्या स्वरूपातील ऐकण्याच्या किंवा वाचण्यापासून भिन्न अर्थ समजू शकतात. अशाप्रकारे आपण पाहू शकता की रूप आणि अर्थ एकच नाही.

### उदाहरण

सामान्य जीवनाचा एक उदाहरण पाहू या. समजा मित्राने तुम्हाला खालील टीप पाठवली:

* "मला खूप कष्टमय आठवडा आहे. माझी आई आजारी होती आणि मी माझा सर्व पैसा खर्च करून डॉक्टरांकडे घेऊन तिला औषध खरेदी केले माझ्याजवळ काही शिल्लक नाही. माझे मालक मला पुढील आठवड्याच्या अखेरीपर्यंत पैसे देणार नाहीत मला आठवत नाही की मी आठवड्याभरात कसा काय करणार आहे. मला अन्न विकत घेण्यासाठीही पैसेही नाहीत. "

#### अर्थ

मित्राने ही टीप पाठविली असे तुम्हाला का वाटते? फक्त त्याच्या आठवड्यात आपल्याला सांगण्यासाठी? कदाचित नाही. त्याचा खरे उद्देश आपल्याला सांगण्याची अधिक शक्यता आहे:

* "मला तुम्हास पैसे देण्याची इच्छा आहे."

हा प्राथमिक **अर्थ** लक्षात ठेवा की प्रेषक आपल्याशी संप्रेषण करु इच्छित होते. हे एक अहवाल नाही, परंतु एक विनंती आहे. तथापि, काही संस्कृतींमध्ये पैसे मागणी करणे खूप कठीण होईल - अगदी एक मित्र म्हणून त्यांनी विनंती पूर्ण करण्यासाठी ****स्वरूप ** समायोजित केले आणि त्याची आवश्यकता समजून घेण्यास मदत केली. त्यांनी सांस्कृतिकदृष्ट्या स्वीकार्य पद्धतीने लिहिले की त्यांनी पैशांची गरज भागवली परंतु तुम्हाला उत्तर देण्यास भाग पाडले नाही. त्यांनी पैसे (त्याची आजारी आई) का नाही हे स्पष्ट केले, की त्याच्या गरजा तात्पुरत्या होत्या (त्याला पैसे दिले गेले नाही), आणि त्याची स्थिती असाध्य होती (नाही अन्न). इतर संस्कृतींमध्ये, विनंतीचा आणखी एक प्रत्यक्ष प्रकार म्हणजे या अर्थाचा संवाद साधणे अधिक योग्य आहे.

#### रूप

या उदाहरणात, **रूप** हे टिपचे संपूर्ण मजकूर आहे. ****** "मला तुम्हाला पैसे देण्यास आवडेल!"

आम्ही या अटी सारख्याच प्रकारे वापरतो. **रूप** आम्ही भाषांतर करीत असलेल्या अध्याय संपूर्ण मजकूर पहा होईल. **अर्थ** मजकूर संवाद साधण्याचा प्रयत्न करीत असलेला कल्पना किंवा कल्पनांचा संदर्भ देईल. विशिष्ट अर्थ संप्रेषण करण्यासाठी सर्वोत्तम रूप भिन्न भाषा आणि संस्कृतींमध्ये भिन्न असेल.