﻿

### वर्णन

अपूर्णांक हा एक प्रकारचा क्रमांक आहे जो एखाद्या गोष्टीच्या समान भागांना किंवा लोकांच्या किंवा गोष्टींच्या मोठ्या गटात समान गटांना संबोधित करतो.  वस्तू किंवा वस्तूंचे गट दोन किंवा अधिक भागांमध्ये किंवा गटांमध्ये विभागलेला आहे आणि एक अपूर्णांक म्हणजे त्यापैकी एक किंवा अधिक भाग किंवा गट.
>आणि तुम्ही एक तृतीयांश कप द्राक्षरस पेयार्पण केला पाहिजे. (गणना 15:7 IRV)

कप म्हणजे द्राक्षरस आणि अन्य द्रव मोजण्यासाठी वापरलेले पात्र. ते कप पात्राचे तीन समान भाग विभाजित करण्याचा विचार करीत होते आणि त्यापैकी फक्त एक भाग भरून त्यातील परिमाण देतात
>एक तृतीयांश जहाजे नष्ट झाली. (प्रकटीकरण 8:9 IRV)

तेथे अनेक जहाजे होती. जर त्या सर्व जहाजांची तीन समान गटांमध्ये विभागली गेली तर जहाजाचा एक गट नष्ट झाला.

इंग्रजीतील बहुतांश अंश फक्त संख्येच्या शेवटी "-th" जोडले जाते.

| संपूर्ण भागांची संख्या: | अपूर्णांक |
| -------- | -------- | -------- |
| चार | चौथा |
| दहा | दहावा |
| शंभर | शंभरावा |
| एक हजार | एक हजारावा |


इंग्रजीतील काही अपूर्णांक त्या नमुन्याचे पालन करीत नाहीत.

| संपूर्ण भागांची संख्या: | अपूर्णांक |
| -------- | -------- | -------- |
| दोन | अर्धा |
| तीन | तृतीय |
| पाच | पाचवा |



**कारण हा भाषांतर समस्या आहे:** काही भाषा अपूर्णांक वापरत नाहीत. ते फक्त भाग किंवा गटांबद्दलच चर्चा करू शकतात परंतु ते समूह किती मोठा आहे किंवा समूह किती समाविष्ट आहे हे सांगण्यासाठी अपूर्णांक वापरत नाही.

### बायबलमधील उदाहरणे

बाशानची भूमी मोशेने मनश्शेच्या <u>अर्ध्या</u> वंशाला दिली होती. उरलेल्या दुसऱ्या <u>अर्ध्या</u> वंशाला यार्देनच्या पश्चिमेकडील काही जमीन यहोशवाने दिली. त्यांना आशीर्वाद देऊन यहोशवाने निरोप दिला.  (ईयोब 22:7 IRV)

मनश्शेचे गोत्र दोन गटांमध्ये विभागले गेले.  "मनश्शेच्या अर्ध्या वंशाला" शब्दाचा अर्थ त्यातील एक गट होय. "इतर अर्धा" हा शब्द इतर समूहाला सूचित करतो.
ते चार देवदूत या घटकेसाठी, या दिवसासाठी, या महिन्यासाठी, या वर्षासाठी तयार ठेवलेहोते. पृथ्वीवरील <u>एक तृतीयांश</u> लोकांना मारण्यासाठी हे देवदूत सोडण्यात आले. (प्रकटीकरण 9:15 IRV)

जर सर्व लोक तीन समान गटांमध्ये विभागले गेले तर एका गटातील लोकांची संख्या कमी होईल.
तुम्ही <u>एक चतुर्थांश</u> कप द्राक्षरस पेयार्पण तयार करावे. (गणना 15:5 IRV)

ते द्राक्षरस कपाचे चार समान भागांमध्ये विभाजन करून त्यापैकी एकाचे परिमाण तयार करण्याचा विचार करतात.

### भाषांतर रणनीती

आपल्या भाषेतील अपूर्णांक योग्य अर्थ देईल तर त्याचा वापर करण्याचा विचार करा. नसल्यास, आपण या धोरणांवर विचार करू शकता.

1. वस्तूला विभाजीत होणाऱ्या भाग किंवा गटांची संख्या सांगा आणि नंतर संदर्भित भागांचा किंवा गटांची संख्या सांगा.
1. वजन आणि लांबी सारख्या मापनांसाठी, आपल्या लोकांना कदाचित IEVच्या युनिटची माहिती असेल किंवा युनिट वापरा.
1. मोजमापांसाठी, आपल्या भाषेत वापरल्या जाणाऱ्या लोकांना वापरा. हे करण्यासाठी तुम्ही मापीय प्रणालीशी आपले मोजमाप कसे संबंधित आहे आणि प्रत्येक माप कसे मोजले पाहिजे हे जाणून घेणे आवश्यक आहे.

### भाषांतर पद्धतींचे उदाहरण लागू

1. वस्तूला विभाजीत होणाऱ्या भाग किंवा गटांची संख्या सांगा आणि नंतर संदर्भित भागांचा किंवा गटांची संख्या सांगा.

  * **<u>एक तृतीयांश</u> समुद्राचे रक्त झाले.** (प्रकटी. 8:8 IRV)
      * ते असे होते की <u>विभाजित</u> समुद्राचे <u>तीन भागांमध्ये</u>, आणि समुद्र <u>एक भाग</u> रक्त बनले.

  * **तेव्हा त्या गोऱ्ह्या बरोबर तुम्ही अन्नार्पणसुध्दा आणले पाहिजे. हे अन्नार्पण तीन दशमांश एफा सपिटाचे अर्धा कप तेलात मिसळलेले असले पाहिजे.** (गणना 15:9 IRV)
      *... नंतर आपण <u>दहा भागांमध्ये</u> <u>विभाजित केले</u> आणि <u>दोन भागांमध्ये</u> एक तेल <u>विभाजित केले</u> <u>विभाजित करणे आवश्यक आहे</u>. नंतर <u>अर्धा कप तेलासह</u> <u>त्यातील तीन भाग</u> सपिटाचे मिश्रण करा. मग आपण गोऱ्ह्याबरोबर तो अन्नार्पण अर्पण करावा

1. मापनासाठी, IEVमध्ये दिलेल्या मापांचा वापर करा. मापीय प्रणालीमधील रकमेचे प्रतिनिधीत्व कसे करायचे हे IEVच्या भाषांतरकर्त्यांनी आधीपासूनच मोजले आहे.

  * **<u>शेकेलचे दोन तृतीयांश</u>** (1 शमुवेल 13:21 IRV)
      * <u>आठ ग्रॅम </u> चांदीचे (1 शमुवेल 13:21 IEV)

  * **<u>तीन दशमांश</u> एफा सपिटाचे <u>अर्धा कप</u> तेलात मिसळलेले.** (गणना 15:9 IRV)
      * दोन लिटर जैतूनाच्या तेलामध्ये मिसळून साडे सहा लिटर एफा सपिट. (गणना 15:9 IRV)

1. मोजमापांसाठी, आपल्या भाषेत वापरल्या जाणाऱ्या लोकांना वापरा. हे करण्यासाठी तुम्ही मापीय प्रणालीशी आपले मोजमाप कसे संबंधित आहे आणि प्रत्येक माप कसे मोजले पाहिजे हे जाणून घेणे आवश्यक आहे.

  * **<u>तीन दशमांश</u> एफा सपिटाचे <u>अर्धा कप</u> तेलात मिसळलेले.** (गणना 15:9 IRV)
      <u>सहा क्वार्ट्स</u> एफा सपिटाचे <u>दोन क्वार्ट्स</u> तेलासह मिश्रण.

