﻿
### व्याख्या

मूळ लिखाणांचे स्वरूपाचे रूपांतर शक्य तितक्या लवकर भाषांतराचे पुनरुत्पादन करण्याचा प्रयत्न करतात.

#### इतर नावे

शब्दशः भाषांतर देखील म्हटले जाते:

* स्वरूप-आधारित
* शब्दा-साठी-शब्द
* सुधारित शब्दशः

#### अर्थावारती स्वरूप

एक शब्दशः भाषांतर हा असा आहे की लक्ष्यित मजकूरात स्रोत मजकूराच्या स्वरूपात पुनरुत्पादन करण्यावर परिणाम होतो, परिणामस्वरूप अर्थ बदलतो किंवा समजण्यास कठीण आहे. शब्दशः भाषांतराचा एक अत्यावश्यक आवृत्ती भाषांतरित केले जाणार नाही-त्यास त्यांचे वैशिष्ट्ये आणि शब्द स्त्रोत भाषेसारखेच असतील. पुढील सर्वात जवळचे पाऊल लक्ष्यित भाषेतील सममूल्य शब्दासह स्त्रोत भाषेतील प्रत्येक शब्द पुनर्स्थित करेल. भाषेतील व्याकरणांमधील फरकांमुळे, लक्ष्यित भाषेतील प्रेक्षक कदाचित अशा प्रकारचे भाषांतर समजणार नाहीत. बायबलचे काही भाषांतरकर्त्यांनी असे मानले आहे की त्यांनी स्त्रोत शब्दांचा शब्द लक्ष्यित मजकूरामध्ये क्रमाने ठेवावा आणि स्त्रोत भाषा शब्दांसाठी केवळ लक्ष्यित भाषेच्या शब्दाऐवजी वापरला पाहिजे. ते चुकीचा असा विश्वास करतात की हे स्त्रोत शब्दांकरिता देवाचे वचन म्हणून आदर दर्शवते. परंतु प्रत्यक्षात या प्रकारचे भाषांतर लोकांना देवाचे वचन समजण्यापासून रोखते. लोकांनी आपल्या शब्दाला समजून घ्यावे अशी देवाची इच्छा आहे, त्यामुळे हे बायबल आणि बायबलचे भाषांतर करण्यासाठी मोठी आदर दर्शवते जेणेकरून लोक ते समजू शकतील.

#### शब्दशः भाषांतराची कमजोरी

शब्दशः भाषांमध्ये सहसा खालील समस्या असतात:

* विदेशी शब्द जे लक्ष्यित प्रेक्षकांद्वारे समजले जात नाहीत
* लक्ष्यित भाषेत विचित्र किंवा अस्ताव्यस्त शब्द क्रम आहे
* लक्ष्यित भाषेमध्ये वापरले किंवा समजत नसलेल्या मुद्यांचे
* लक्ष्यित संस्कृतीत अस्तित्वात नसलेल्या वस्तूंची नावे
* लक्ष्यित संस्कृतीत समजले नसलेल्या प्रथाचे वर्णन
* लक्ष्यित भाषेमध्ये कोणतेही तार्किक संबंध नसलेले परिच्छेद
* कथा आणि स्पष्टीकरण ज्या लक्ष्यित भाषेत अर्थ लावू शकत नाहीत
* अप्रत्यक्ष माहिती बाहेर ठेवली जाते जी आवश्यक अर्थ समजण्यासाठी आवश्यक आहे

#### जेव्हा शब्दशः भाषांतरासाठी

शब्दशः भाषांतर करण्याचा एकमेव वेळ म्हणजे मुख्य द्वार भाषा सामुग्री, जसे की IRV, भाषांतर करताना, इतर भाषा भाषांतरकर्त्यांकडून वापरली जाईल. IRVचा उद्देश मूळ भाषेत भाषांतर दर्शवितात. असे असूनही, IRV काटेकोरपणे शब्दशः नाही. हे एक सुधारित शब्दशः भाषांतर आहे जे लक्ष्यित भाषा व्याकरण वापरते जेणेकरुन वाचक त्यांना समजू शकतात (धडा [सुधारित भाषांतरात भाषांतर](../translate-modifyliteral/01.md) पहा). ज्या ठिकाणी IRV मूळ भाषेचा वापर समजणं अवघड आहे त्या ठिकाणी आम्ही त्यांना भाषांतरित करण्यासाठी भाषांतर टिपा प्रदान केले आहेत.