﻿
भाषांतराची प्रक्रिया विविध भाषांमध्ये केली जाते ज्यामध्ये एखाद्या व्यक्तीस (भाषांतरकाराने) आवश्यक असलेला अर्थ समजून घेता येतो ज्याचा अर्थ एखाद्या लेखक किंवा वक्त्याने स्रोत भाषेमध्ये मूळ प्रेक्षकांशी संवाद साधण्याचा आणि नंतर लक्ष्यित भाषेत भिन्न प्रेक्षकांना तेच अर्थ व्यक्त करणे.

#### लोक पुस्तकांचे भाषांतर का करतात?

सामान्यत: भाषांतरकारकरांना त्यांचे कार्य करण्याचे वेगवेगळे कारण असतात. त्यांच्या कारणास्तव त्यांचा भाषांतर करीत असलेल्या दस्तऐवजाच्या प्रकारावर आणि त्यास भाषांतर करण्यास सांगितले आहे त्या व्यक्तीच्या गरजेवर अवलंबून आहे. बायबल अनुवादाच्या बाबतीत लोक सहसा त्यांचे कार्य करतात कारण मूळ भाषिक वाचकांवर बायबल वाचणा-या वाचकांवर आणि बायबलमधील ग्रंथांचे ऐकणारे परिणाम यावर ज्या प्रकारे परिणाम घडवितात ते बायबलमधील कल्पनांना प्रभावित करतात. बायबलमधील देवाच्या कल्पनांमुळे येशू ख्रिस्ताद्वारे त्याच्यासोबत चिरंतन जीवन जगले जाते म्हणून भाषांतरकारांना लक्ष्यित वाचकांना त्यांचे विचार जाणून घ्यायचे आहेत.

#### बायबल भाषांतरकारकरांना आपण बायबलमधील कल्पनांचे प्रतिनिधित्व करण्याची अपेक्षा कशी करू शकतो?

आम्ही स्त्रोत मजकूराच्या कल्पनांचे प्रतिनिधित्व करू शकतो असे अनेक मार्ग आहेत: आपण त्यांना यादीमध्ये ठेवू शकतो, आम्ही त्यांना लेखी पृष्ठावर कमी जागेचा वापर करून त्यांचा सारांश करू शकतो, आपण त्यांना सुलभ करू शकतो (जसे की आपण सहसा मुलांच्या बायबलमध्ये पुस्तके आणि इतर प्रकारच्या बायबल मदत करते), किंवा आम्ही त्यांना आकृत्या किंवा तक्त्यामध्ये देखील ठेवू शकतो. तथापि, बायबल भाषांतरकार सामान्यतः शक्य तितक्या शक्य बायबलसंबंधी कल्पना सादर करण्याचा प्रयत्न करतात याचा अर्थ असाही की ते भाषांतरांमध्ये मूळ दस्तावेज (भविष्यवाणीसाठी एक भविष्यवाणी, पत्र लिहिण्याची पत्र, इतिहासाच्या इतिहासाची पुस्तके) सारख्याच प्रकारचे दस्तऐवज तयार करण्याचा प्रयत्न करतात. तसेच, ते स्त्रोत ग्रंथांमध्ये अस्तित्त्वात असलेल्या अनुवादांमध्ये **समान** पुनरावृत्ती करण्याचा प्रयत्न करतात.

#### मजकूरात "तणाव" म्हणजे काय?

तणाव उदाहरणे जेव्हा वाचक एक गोष्ट सहभागी सहभागीय पुढे होईल काय चमत्कार, किंवा जेव्हा एक वाचक वादग्रस्त, प्रोत्साहन, आणि एक पत्र लेखक किंवा मजकूर मध्ये अहवाल आहे की एक संभाषण च्या चेतावणी खालील. स्तोत्र वाचताना वाचक तणावग्रस्त होऊ शकतो, कारण देवाची स्तुती वेगवेगळ्या मार्गांनी स्तोत्रकर्त्यावर परिणाम करतो. जुन्या कराराच्या भविष्यसूचक पुस्तकाचे वाचन करताना, संदेष्ट्याला आपल्या पापांसाठी लोकांची निंदा केल्यामुळे वाचकांना तणाव वाढू शकते किंवा त्यांनी देवाला परत वळविण्याची ताकीद दिली आहे. भविष्याबद्दल देवाने दिलेल्या वचनांबद्दल वाचताना तणावही जाणवू शकतो, जसे देवाने दिलेली वचने पूर्ण केल्यावर किंवा जेव्हा तो त्यांना पूर्ण करेल. चांगले भाषांतरकार स्त्रोत दस्तऐवजांमधील तणावाच्या प्रकारांचा अभ्यास करतात आणि ते लक्ष्य भाषेतील तणाव पुन्हा निर्माण करण्याचा प्रयत्न करतात.

स्त्रोत स्रोत मजकूरामधील तणाव पुन्हा घडविण्याबद्दल बोलण्याचा दुसरा मार्ग म्हणजे भाषांतराने लक्ष्यित श्रोतेवर समान प्रभाव पडला पाहिजे की स्त्रोत मजकूर मूळ प्रेक्षकांकडे होता. उदाहरणार्थ, जर स्त्रोत मजकूर मूळ प्रेक्षकांना दडपशाही असेल, तर लक्ष्यित अभ्यागतांना दडपशाही म्हणून भाषांतर देखील वाटले पाहिजे. लक्ष्यित भाषेने दडपशाही आणि इतर प्रकारचे संवाद कशा प्रकारे व्यक्त केले याबद्दल भाषांतरकर्त्याला विचार करावा लागेल, जेणेकरुन भाषांतरात लक्ष्य प्रेक्षकांवर योग्य प्रकारचा प्रभाव पडेल.