﻿﻿### वर्णन

कधीकधी बायबलमध्ये अशा गोष्टींचा समावेश होतो ज्या आपल्या संस्कृतीचा भाग नसतात आणि आपल्या भाषेमध्ये कदाचित काही शब्द नसतील. बायबलमध्ये अशा लोकांचा आणि ठिकाणांचाही समावेश आहे ज्यांची तुम्हाला नावे नसतील.


जेव्हा असे घडते तेव्हा तुम्ही बायबल मधील शब्द एखाद्या परिचित भाषेत "उधार" घेऊ शकता आणि तुमच्या स्वतःच्या भाषेतील भाषांतरात वापरू शकता. याचा अर्थ तुम्ही मुळात ते दुसऱ्या भाषेतून सारखा करतात. हे पृष्ठ शब्द "उधार" कसे करायचे ते सांगतो. (तुमच्या भाषेत नसलेल्या गोष्टींसाठी शब्दांचे भाषांतर करण्याचे इतर मार्ग देखील आहेत.पाहा [अज्ञात भाषांतर करा](../भाषांतर-अज्ञात/01.md).)

### बायबलमधील उदाहरणे

> रस्त्याच्या कडेला अंजिराचे एक झाड पाहून तो त्याकडे गेला. (मत्तय 21:19a युएलटी)

जेथे तुमची भाषा बोलली जाते तेथे अंजिराची झाडे नसल्यास, तुमच्या भाषेत या प्रकारच्या झाडाला कदाचित नाव नसेल.

> त्याच्या वर **सेरफिम** होते; प्रत्येकाला सहा पंख होते;प्रत्येकाने चेहरा झाकून दोन आणि त्याने दोन पाय झाकले, आणि दोन बरोबर तो उडाला. (यशया 6:2 युएलटी)

आपल्या भाषेत कदाचित या प्रकारचे प्राणी अस्तित्वात नाही.

> **मलाखी** च्या हाताने इस्राएल परमेश्वराच्या वचनाची घोषणा. (मलाखी 1:1 युएलटी)

जे लोक आपल्या भाषेचा वापर बोलण्यासाठी करतात त्यात मलाखी हे नाव असू शकत नाहीत.

### भाषांतर रणनीती

दुसर्‍या भाषेतील शब्द उधार घेताना अनेक गोष्टींची जाणीव असणे आवश्यक आहे.

* विविध भाषा विविध स्क्रिप्ट वापरतात जसे की हिब्रू, ग्रीक, लॅटिन, सिरीलिक, देवनागरी आणि कोरियन स्क्रिप्ट. या स्क्रिप्ट त्यांच्या अक्षरामधील अक्षरांचे प्रतिनिधित्व करण्यासाठी भिन्न आकार वापरतात.

* समान स्क्रिप्ट वापरणाऱ्या भाषा वेगळ्या स्क्रिप्टमधील अक्षरे वेगवेगळ्या शब्दांनी सांगतात. उदाहरणार्थ, जर्मन लोक बोलतांना, "j" शब्द तशाच प्रकारे करतात, ज्या प्रकारे लोक इंग्रजी बोलतात ते अक्षर "y" वापरतात.

* भाषा सर्व एकाच ध्वनी किंवा ध्वनीच्या जोड्या नाहीत. उदाहरणार्थ, इंग्रजी भाषेतील "विचार करा" मधे अनेक भाषांमधील मऊ "th" ध्वनी नाही आणि काही भाषा "थांबा" प्रमाणे "st" सारख्या ध्वनीच्या संयोगाने शब्द वापरू शकत नाहीत.

शब्द उसने घेण्यासाठी अनेक मार्ग आहेत.

(1) तुमची भाषा तुम्ही ज्या भाषेतून भाषांतर करत आहात त्यापेक्षा वेगळी लिपी वापरत असल्यास, तुम्ही तुमच्या भाषेच्या लिपीच्या संबंधित अक्षराच्या आकाराने प्रत्येक अक्षराचा आकार बदलू शकता.
(२) इतर भाषा जसे शब्द लेखन करतात तसे तुम्ही शब्द लेखन करू शकता, आणि तुमची भाषा सामान्यत: त्या अक्षरांचा उच्चार करते त्याप्रमाणे त्याचा उच्चार करा.
(३) तुम्ही शब्दाचा उच्चार इतर भाषे प्रमाणे करू शकता, आणि तुमच्या भाषेच्या नियमांमध्ये बसण्यासाठी शब्दलेखन समायोजित करा.

### भाषांतर पद्धतींचे उदाहरण लागू

(1) तुमची भाषा तुम्ही ज्या भाषेतून भाषांतर करत आहात त्यापेक्षा वेगळी लिपी वापरत असल्यास,तुम्ही तुमच्या भाषेच्या लिपीच्या संबंधित अक्षराच्या आकाराने प्रत्येक अक्षराचा आकार बदलू शकता.

 > צְפַנְיָ֤ה —  हिब्रू अक्षरामध्ये एका माणसाचे नाव आहे.
 >> "सफन्या"—  हे रोमन अक्षरांमध्ये नाव आहे.

(२) इतर भाषा जसे शब्द लेखन करतात तसे तुम्ही शब्द लेखन करू शकता, आणि तुमची भाषा सामान्यत: त्या अक्षरांचा उच्चार करते त्याप्रमाणे त्याचा उच्चार करा.

 > सफन्या — हे एका माणसाचे नाव आहे.
 >> "सफन्या" — हे नाव जसे इंग्रजीमध्ये लिहिले आहे, परंतु तुम्ही तुमच्या भाषेच्या नियमांनुसार त्याचा उच्चार करू शकता.

(३) तुम्ही शब्दाचा उच्चार इतर भाषे प्रमाणे करू शकता, आणि तुमच्या भाषेच्या नियमांमध्ये बसण्यासाठी शब्दलेखन समायोजित करा.

 > सफन्या — तुमच्या भाषेत "z" नसल्यास,तुम्ही "s" वापरू शकता. जर तुमची लेखन प्रणाली "ph" वापरत नसेल तर तुम्ही "f" वापरू शकता. तुम्ही “i” चा उच्चार कसा करता यावर अवलंबून तुम्ही “i” किंवा “ai” किंवा “ay” असे उच्चार करू शकता.
 >> "सेफियान"

>> "सेफनाइ"

>> "सेफना"