﻿
### व्याख्या

शब्दशः प्रतिस्थापन भाषांतर सर्वात शब्दशः रूप आहे. चांगले भाषांतर करणे हा सर्वोत्तम पर्याय नाही. शब्दशः भाषांतरात स्रोत भाषेतील प्रत्येक शब्दासाठी लक्ष्यित भाषेमध्ये समानार्थी शब्द वापरला जातो.

#### शब्दशः भाषांतरामध्ये

* एका वेळी एका शब्दावर लक्ष केंद्रित केले जाते.
* नैसर्गिक वाक्य रचना, वाक्य रचना आणि लक्ष्यित भाषेच्या अलंकारांकडे दुर्लक्ष केले जाते.
* शब्दशः भाषांतराची प्रक्रिया अतिशय सोपी आहे.
  * स्त्रोत मजकूरातील पहिले शब्द एखाद्या समानाच्या शब्दाद्वारे भाषांतरित केले जाते.
  * नंतर पुढील शब्द केले आहे. वचन भाषांतर केले जात आहे तोपर्यंत हे चालू आहे.
* शब्दशः दृष्टीकोन आकर्षक आहे कारण हे अगदी सोपे आहे. तथापि, यामुळे खराब गुणवत्तेचे भाषांतर होते.

शब्दशः बदलीच्या परिणामांमुळे भाषांतर वाचण्यास अवघड असतात. ते बहुतेक गोंधळात टाकतात आणि चुकीचा अर्थ देतात किंवा अगदी अर्थच नाही. आपण या प्रकारचे भाषांतर टाळायला पाहिजे. येथे काही उदाहरणे आहेत:

#### शब्द क्रम

येथे IRVमध्ये लूक 3:16 चे उदाहरण आहे:

>त्या सर्वांना योहानाने उत्तर दिले; तो म्हणाला. “मी तुमचा बाप्तिस्मा पाण्याने करतो, पण एकजण जो माझ्यापेक्षाही सामर्थ्यशाली आहे तो येत आहे. त्याच्या वहाणांचे बंद सोडण्यासही मी पात्र नाही. तो तुमचा बाप्तिस्मा पवित्र आत्म्याने व अग्नीने करील.

ते भाषांतर स्पष्ट आणि समजण्यास सोपा आहे. परंतु समजा, भाषांतरकर्त्यांनी शब्दशः पद्धतीचा वापर केला होता. भाषांतर कसे असावे?

येथे, इंग्रजीमध्ये भाषांतरित केलेले शब्द मूळ ग्रीकप्रमाणेच आहेत.

>त्या सर्वांना हे सांगून उत्तर दिले कि “मी तुमचा बाप्तिस्मा पाण्याने करतो, पण एकजण जो माझ्यापेक्षाही सामर्थ्यशाली आहे तो येत आहे. त्याच्या वहाणांचे बंद सोडण्यासही मी पात्र नाही. तो तुमचा बाप्तिस्मा पवित्र आत्म्याने व अग्नीने करील.

हे भाषांतर अस्ताव्यस्त आहे आणि इंग्रजीत अर्थ नाही.

पुन्हा IRV आवृत्तीकडे पहा. इंग्रजी IRV भाषांतरकर्त्यांनी मूळ ग्रीक शब्द क्रम ठेवला नाही. इंग्रजी व्याकरणाचे नियम पूर्ण करण्यासाठी त्यांनी वाक्यात सुमारे शब्द काढले. त्यांनी काही वाक्यरचना देखील बदलल्या. उदाहरणार्थ, इंग्रजी IRV म्हणते, "योहानाने सर्व माणसांना सांगितलेल्या सर्व गोष्टींना उत्तर दिले." योहानाने सर्व गोष्टींना उत्तर दिले. " ते वेगवेगळ्या शब्दाचा वापर वेगवेगळ्या शब्दांचा वापर वेगवेगळ्या शब्दासाठी करतात कारण ते मजकूर मूळ अर्थ समजावून सांगण्यास सक्षम होते.

भाषांतरकर्त्यांने ग्रीक मजकूर सारख्या अर्थ संप्रेषण करणे आवश्यक आहे. या उदाहरणात, IRV अचूक शब्दशः आवृत्तीपेक्षा एक चांगले इंग्रजी भाषांतर आहे.

#### शब्द अर्थ श्रेणी

याव्यतिरिक्त, शब्दशः प्रतिस्थापन सामान्यत: सर्व भाषांतील बहुतेक शब्दात अनेक अर्थ असतात. कोणत्याही एका रांगेत, सहसा लेखकाने त्यातील केवळ एकच अर्थ मनावर घेतला होता. एका वेगळ्या उताऱ्यात त्याच्या मनात भिन्न अर्थ असू शकतो. परंतु शब्दशः भाषांतरात, भाषांतरानुसार संपूर्णपणे फक्त एकच अर्थ निवडला जातो आणि त्याचा वापर केला जातो.

उदाहरणार्थ, ग्रीक शब्द "एगिलोस" मानवी दूत किंवा एखाद्या देवदूताला सूचित करू शकतो.
>हाच तो ज्याच्याविषयी पवित्र शास्त्रात लिहिले आहे, “पाहा, मी माझ्या <u>संदेशवहकाला</u> माझ्यापुढे पाठवीत आहे. तो तुमच्यापुढे मार्ग तयार करील.’ (लूक 7:27)

येथे "एगिलोस" हा शब्द मनुष्याच्या संदेशवाहकाकडे संदर्भित करतो. येशू बाप्तिस्मा करणाऱ्या योहानाविषयी बोलत होता.
>जेव्हा देवदूत त्यांना सोडून परत स्वर्गात गेले (लूक 2:15)

येथे "एगिलोस" हा शब्द स्वर्गातील देवदूतांना सूचित करतो.

शब्दशः भाषांतर प्रक्रिया कदाचित दोन शब्दांमध्ये समान शब्द वापरेल, जरी ती दोन वेगवेगळ्या प्रकारचे प्राण्यांना संदर्भ देण्यासाठी वापरली जाते.  हे वाचकांना गोंधळात टाकेल.

#### अलंकार

अखेरीस, अलंकार शब्दशः भाषांतरामध्ये योग्यरित्या सांगितली जात नाही. अलंकार म्हणजे ज्या अर्थी ते बनतात त्या वैयक्तिक शब्दांपेक्षा वेगळे आहेत. जेव्हा ते शब्दशः भाषांतर केले जातात, तेव्हा अलंकाराचा अर्थ हरवला जातो. जरी ते भाषांतरीत केले गेले तरी ते लक्ष्य भाषेच्या सामान्य शब्द क्रमाचा पाठपुरावा करतात, वाचक त्यांचा अर्थ समजू शकणार नाहीत. त्यांना योग्यरित्या भाषांतर कसा करायचा हे जाणून घेण्यासाठी [अलंकार](../figs-intro/01.md) पृष्ठ पहा.
