﻿
### मी प्रथम काय भाषांतर करावे?

काही क्षणी, भाषांतर संघाला हे लक्षात घ्यावे लागेल की त्यांनी प्रथम भाषांतर केले पाहिजे किंवा त्यांनी काही भाषांतर केले असेल तर त्यांनी नंतर पुढील भाषांतर करणे आवश्यक आहे. अनेक कारकांचा विचार करणे आवश्यक आहे:

* मंडळीने भाषांतर करायला काय पाहिजे?
* भाषांतर कार्यसंघ किती अनुभवी आहे?
* या भाषेत किती बायबलसंबंधी मजकूर भाषांतरित केला गेला आहे?

या प्रश्नांची उत्तरे सर्व महत्त्वाची आहेत. पण हे लक्षात ठेवा:

**भाषांतर एक कौशल्य आहे जो अनुभवाने वाढत आहे.**

कारण भाषांतर हे एक कौशल्य वाढते आहे, यामुळे सामग्रीचे भाषांतर करणे अवघड आहे जेणेकरून भाषांतरकर्ता काही सोप्या पद्धतीने भाषांतर करताना कौशल्य शिकू शकतात.

### भाषांतर अडचण

वाईक्लिफ बायबल भाषांतरकर्त्यांनी बायबलच्या विविध पुस्तकांचे भाषांतर करण्याचे कठिण केले आहे. त्यांच्या मानांकन प्रणालीमध्ये, भाषांतर करण्यासाठी सर्वात क्लिष्ट पुस्तके स्तर 5 अडचणी प्राप्त करतात. भाषांतर करण्यासाठी सर्वात सोपी पुस्तके स्तर 1 आहेत.

सर्वसाधारणपणे, पुस्तके ज्यामध्ये अधिक अमूर्त, काव्यमय आणि तात्त्विकरित्या भारलेल्या अटी आणि कल्पनांचे भाषांतर करणे अधिक कठीण आहे. अधिक कथात्मक आणि ठोस पुस्तके भाषांतरित करणे सहसा सोपे आहे.

#### अडचणी स्तर 5 (भाषांतर करण्यास अवघड)

* जुना करार
  * ईयोब, स्तोत्रसंहिता, यशया, यिर्मया, यहेज्केल
* नवा करार
  * रोमकरास पत्र, गलतीकरांस पत्र, इफिसकरांस पत्र, फिलिप्पैकरांस पत्र, कलस्सैकरांस पत्र, इब्रीकरांस पत्र.

#### अडचणी स्तर 4

* जुना करार
  लेवीय, नीतिसूत्रे, उपदेशक, गीतरत्न, विलापगीत, दानीएल, होशेय, योएल, आमोस, ओबद्या, मीखा, नहूम, हबक्कूक, सफन्या, हाग्गय, जखऱ्या, मलाखी
* नवा करार
  * योहान, 1-2 करिंथ, 1-2 थेस्सलनीकरांस, 1-2 पेत्र, 1 योहान, यहूदा

#### अडचणी स्तर 3

* जुना करार
  * उत्पत्ती, निर्गम, गणना, अनुवाद
* नवा करार
  * मत्तय, मार्क, लूक, प्रेषितांची कृत्ये, 1-2 तीमथ्या, तीताला, फिलेमोनाला, याकोब, 2-3 योहान, प्रकटीकरण

#### अडचणी स्तर 2

* जुना करार
  * यहोशवा, शास्ते, रूथ, 1-2 शमुवेल, 1-2 राजे, 1-2 इतिहास, एज्रा, नहेम्या, एस्तेर, योना
* नवा करार
  * *नाही*

#### अडचणी स्तर 1 (भाषांतर करण्यास सोपी)

* *नाही*

### बायबल कथांमध्ये उघडा

या मानाकन प्रणालीच्या अनुसार, खुल्या बायबल कथांचं मूल्यमापन करता आलं नाही तरी, ते अवघड स्तर 1 मध्ये पडले पाहिजे. आम्ही शिफारस करतो की तुम्हाला बायबलमधील गोष्टी वाचायला सुरूवात करा. बायबलमधील गोष्टी खुली केल्यामुळे सुरू करण्याचे अनेक चांगले कारण आहेत:

* सहजपणे भाषांतरित करण्यासाठी बायबलची कथा खुली करण्यात आली.
  * हे मुख्यत्वे कथा आहे.
  * बरीच कठीण वाक्ये आणि शब्द सरलीकृत झाले आहेत.
  * भाषांतरकर्ताने मजकूर समजून घेण्यास मदत करण्यासाठी बरीच चित्रे आहेत.
* बायबलची कथा वाचायला बायबल किंवा अगदी नवीन नियमापेक्षा खूपच लहान आहे, त्यामुळे हे मंडळीला लवकर पूर्ण आणि वितरित केले जाऊ शकते.
* शास्त्रलेख नसल्यामुळे, बायबलमधील गोष्टी वाचायला अनेक भाषांतरकर्त्यांनी देवाच्या वचनाचे भाषांतर केल्याची भीती दूर केली आहे.
* बायबलचे भाषांतर करण्याआधी बायबलमधील नवीन गोष्टी भाषांतरित केल्यामुळे भाषांतरकर्त्यांना भाषांतर आणि अनुभवातून प्रशिक्षण दिले जाते, जेणेकरून जेव्हा ते भाषांतर करतील

  बायबल, ते याला चांगल्या पद्धतीने करतील. बायबलमधील गोष्टी लिहिताना भाषांतर कार्यसंघ प्राप्त होईल:

* भाषांतर तयार करण्याचा आणि संघाचीची तपासणी करण्याचा अनुभव
* भाषांतर करणे आणि तपासणी प्रक्रिया याचा अनुभव
* दरवाजा 43 भाषांतर साधने वापरण्यात अनुभव
* भाषांतरित विवादांचे निराकरण अनुभव
* मंडळी आणि समुदाय सहभाग घेण्यास अनुभव
* सामग्री प्रकाशित आणि वितरीत करण्यात अनुभव
* खुल्या बायबलची शिकवण उत्तम साधन आहे जे मंडळीला शिकविण्याचे, हरवलेली सुवार्ता आणि भाषांतरकर्त्यांना प्रशिक्षित करण्यास शिकवते, जे बायबलबद्दल आहे.

आपण जे काही हवे ते प्रणालीद्वारे आपल्या मार्गावर काम करू शकता, परंतु आम्हाला असे आढळले की कथा # 31 (http://ufw.io/en-obs-31 पहा) ही भाषांतरित चांगली गोष्ट आहे कारण हे लहान आणि समजण्यास सोपे आहे.

### निष्कर्ष

शेवटी, मंडळीला त्यांनी काय भाषांतर करायचे आहे आणि कोणत्या क्रमाने हे ठरविण्याची आवश्यकता आहे. परंतु, भाषांतर हे एक कौशल्य आहे ज्यामुळे उपयोगात सुधारणा होते आणि भाषांतर आणि तपासणी संघ बायबलमधील खुल्या बायबलची प्रकल्पे भाषांतर करून बायबलचे भाषांतर करण्याबद्दल बरेच काही शिकू शकतात आणि स्थानिक मंडळीला भाषांतरित खुले बायबल कथांना अवास्तव महत्त्व दिल्यामुळे आम्ही आपली बायबल आधारित माहिती प्रकाशित करण्यास शिफारस करतो.

बायबलमधील गोष्टी लिहिताना, मंडळीने ठरवावे लागेल की प्रत्येक गोष्ट (उत्पत्ती, निर्गम) किंवा येशू (नवीन करारातील सुवार्ता) सह प्रारंभ करणे अधिक फायदेशीर ठरेल. दोन्हीपैकी एक गोष्ट म्हणजे, बायबलमधील भाषांतराची स्तर 2 व 3 पुस्तके (उत्पत्ती, रूथ आणि मार्क) यांच्याशी आम्ही सुरू करतो. शेवटी, भाषांतर कार्यसंघास भरपूर अनुभव आल्यानंतर, ते अडचणी 4 स्तर आणि 5 पुस्तके (योहान, इब्री आणि स्तोत्रसारखे) भाषांतरित करु शकतात. जर भाषांतर संघ या अनुसूचीचा पाठपुरावा करेल, तर ते खूप कमी चुका करून चांगले भाषांतरित होतील.
