﻿﻿### वर्णन

नीतिसूत्रे हे लहान म्हणी आहेत ज्या सुज्ञ सल्ला देतात किंवा जीवनाबद्दल सामान्यतः सत्य असलेले काहीतरी शिकवतात. लोक म्हणींचा आनंद घेतात कारण ते कमी शब्दांत खूप शहाणपण देतात. बायबलमधील नीतिसूत्रे सहसा रूपक आणि समांतर वापरतात. नीतिसूत्रे हे निरपेक्ष आणि न बदलणारे नियम म्हणून समजू नयेत. त्याऐवजी, नीतिसूत्रे एखाद्या व्यक्तीला त्याचे जीवन कसे जगायचे याबद्दल सामान्य सल्ला देतात.

> द्वेष कलह निर्माण करतो, पण प्रीति सर्व गुन्ह्यांवर झाकण घालते. (नीतिसूत्रे 10:12 युएलटी)
> 
> परंतु प्रीती सर्व अपराधांवर झाकण घालते. (नीतिसूत्रे 10:12 ULT)

नीतिसूत्रे पुस्तकातील आणखी एक उदाहरण येथे आहे.

> अरे आळशा, मुंगीकडे जा, तिचे वर्तन पाहून शहाणा हो. तिला कोणी धनी, देखरेख करणारा किंवा अधिपती नसता, ती उन्हाळ्यात आपले अन्न मिळवते, आणि कापणीच्या दिवसांत आपले भक्ष्य जमा करते. (नीतिसूत्रे 6:6-8 युएलटी)

#### कारण हा भाषांतर मुद्दा आहे

प्रत्येक भाषेला नीतिसूत्रे सांगण्याचे आपले स्वतःचे मार्ग आहेत. बायबलमध्ये बरीच नीतिसूत्रे आहेत. लोक आपल्या भाषेत म्हणवल्याप्रमाणे ज्या प्रकारे ते म्हणतील त्या भाषांतराचे भाषांतर करणे आवश्यक आहे, जेणेकरून लोकांना ती नीतिसूत्रे कळतील आणि त्यांना जे काही शिकवले ते समजेल.

### बायबलमधील उदाहरणे

> चांगले नाव विपुल धनाहून इष्ट आहे,
> 
> आणि प्रेमयुक्त कृपा सोन्यारुप्यापेक्षा उत्तम आहे. (नीतिसूत्रे 22:1 युएलटी)

याचा अर्थ असा आहे की भरपूर पैसा असण्यापेक्षा चांगली व्यक्ती बनणे आणि चांगली प्रतिष्ठा मिळवणे चांगले आहे.

> जशी आंब दातांना, जसा धूर डोळ्यांना,
> 
> तसा आळशी मनुष्य त्याला पाठवणाऱ्यांना आहे. (नीतिसूत्रे 10:26 युएलटी)

याचा अर्थ असा की आळशी व्यक्ती त्याला काहीतरी करायला पाठवणाऱ्यांना खूप त्रासदायक असतो.

> परमेश्वराचा मार्ग सात्विकाला दुर्गरूप आहे,
> 
> पण दुष्कर्म करणाऱ्यांना तो नाशकारक आहे. (नीतिसूत्रे 10:29 युएलटी)

याचा अर्थ असा की, जे योग्य ते करतात त्या लोकांचे परमेश्वर संरक्षण करतो, पण जे दुष्ट आहेत त्यांचा तो नाश करतो.

### भाषांतर रणनीती

जर एखाद्या नीतिसुत्रेचा शब्दशः अनुवाद करणे नैसर्गिक असेल आणि तुमच्या भाषेत योग्य अर्थ असेल तर ते करण्याचा विचार करा. नसल्यास, येथे काही पर्याय आहेत:

(1) लोक तुमच्या भाषेत नीतिसूत्रे कशी म्हणतात ते शोधा आणि त्यापैकी एक मार्ग वापरा.

(2) जर नीतिसुत्रेतील काही वस्तू तुमच्या भाषा समूहातील अनेकांना माहीत नसतील, तर त्यांच्या जागी लोकांना माहीत असलेल्या आणि तुमच्या भाषेत तशाच प्रकारे कार्य करणाऱ्या वस्तू वापरण्याचा विचार करा.

(3) तुमच्या भाषेतील एक नीतिसुत्रे बदला ज्यामध्ये बायबलमधील नीतिसुत्रेप्रमाणेच शिकवण आहे.

(4) तीच शिकवण द्या पण नीतिसुत्रेच्या स्वरूपात नाही.

### भाषांतर पद्धतींचे उदाहरण लागू

(1) लोक तुमच्या भाषेत नीतिसूत्रे कशी म्हणतात ते शोधा आणि त्यापैकी एक मार्ग वापरा.

> चांगले नाव विपुल धनाहून इष्ट आहे,

> आणि प्रेमयुक्त कृपा सोन्यारुप्यापेक्षा उत्तम आहे. (नीतिसूत्रे 22:1 युएलटी)

लोक त्यांच्या भाषेत नीतिसुत्रे म्हणू शकतात अशा मार्गांसाठी येथे काही कल्पना आहेत.

> > चांगले धन मिळविण्यापेक्षा चांगले नाव असणे हे बरे

आणि चांदी आणि सोने यांच्या ऐवजी लोकांनी श्रेष्ठ मानावे.
>
> > शहाणे लोक धनसंपत्तीं,

आणि चांदी आणि सोने यापेक्षा चांगले नाव निवडतात.
>
> > धनसंपत्तीं ऐवजी चांगली प्रतिष्ठा मिळविण्याचा प्रयत्न करा.
>  
> > धनसंपत्ती खरोखरच मदत करेल का? त्यापेक्षा मला चांगली प्रतिष्ठा मिळावी.

(2) जर नीतिसुत्रेतील काही वस्तू तुमच्या भाषा समूहातील अनेकांना माहीत नसतील, तर त्यांच्या जागी लोकांना माहीत असलेल्या आणि तुमच्या भाषेत तशाच प्रकारे कार्य करणाऱ्या वस्तू वापरण्याचा विचार करा.

> **उन्हाळ्यात जसा बर्फ**, कापणीच्या समयी जसा पाऊस,
 
> तसा मुर्खाला सन्मान शोभत नाही. (नीतिसूत्रे 26:1 युएलटी)

> > **उन्हाळ्यात थंड वारे वाहणे** किंवा कापणीच्या हंगामात पाऊस पडणे हे नैसर्गिक नाही; आणि मूर्खांचा सन्मान करणे हे नैसर्गिक नाही.

(3) तुमच्या भाषेतील एक नीतिसुत्रे बदला ज्यामध्ये बायबलमधील नीतिसुत्रेप्रमाणेच शिकवण आहे.

> उद्याची खात्री करू नकोस,
> 
> कारण एका दिवसात काय होईल तुला कळणार नाही (नीतिसूत्रे 27:1 युएलटी)
> 
> > आपल्या कोंबडीची संख्या उबवण्यापूर्वी मोजू नका.

(4) तीच शिकवण द्या पण नीतिसुत्रेच्या स्वरूपात नाही.

> बापाला शाप देणारा
> 
> व तुला आशीर्वाद प्राप्त होवो असे आईला न म्हणणारा अशा लोकांची एक पीढी आहे,\*\*
> 
> आपला मळ धुतलेला नसता 
> 
> आपल्या मते स्वतःला शुद्ध समजणारी अशी एक पीढी आहे. (नीतिसूत्रे 30: 11-12 युएलटी) 
> 
> > जे लोक आपल्या आईवडिलांचा आदर करीत नाहीत त्यांना वाटते की ते नीतिमान आहेत, आणि ते आपल्या पापापासून दूर होत नाहीत.