﻿
### स्तर 3 साठी प्रश्न

स्तर 3 तपासकांना हे नवीन भाषांतर वाचताना लक्षात ठेवण्यासाठी हे प्रश्न आहेत.

आपण या प्रश्नांची उत्तरे आपण भाषांतराचे वाचन केल्यानंतर किंवा आपल्याला मजकूरातील समस्येंबद्दल आढळल्यास उत्तर देऊ शकता. जर आपण पहिल्या गटातील कोणत्याही प्रश्नास "नाही" उत्तर दिले तर, कृपया अधिक तपशीलवार स्पष्ट करा, आपल्याला वाटेल ते विशिष्ट परिच्छेद समाविष्ट करा, योग्य नाही आणि भाषांतर संघाने ती कशी दुरुस्त करावी हे शिफारशी द्या.

हे लक्षात ठेवा की भाषांतर संघाचे उद्दिष्ट लक्ष्य भाषेतील एका नैसर्गिक आणि स्पष्ट पद्धतीने स्त्रोत मजकूराचे अर्थ व्यक्त करणे आहे. याचा अर्थ असा कि त्यांना काही कलमांचा क्रम बदलण्याची गरज भासू शकते आणि त्यांनी लक्ष्य भाषेमध्ये अनेक शब्दांसह स्त्रोत भाषेतील बऱ्याच शब्दांचे प्रतिनिधित्व केले पाहिजे. या गोष्टी इतर भाषा (ओएल) भाषांतरामध्ये समस्या नसल्याचा विचार केला जात नाही. भाषांतरकर्त्यांना हे बदल करण्यास टाळावे लागतील हे एकमेव वेळा गेटवे भाषा (जीएल) भाषांतरासाठी IRV आणि IEVचे भाषांतर आहेत. IRVचा उद्देश ओएल (OL) भाषांतरकर्त्यांना दाखवणे आहे की मूळ बायबलमधील भाषांनी काय अर्थ व्यक्त केला आहे, आणि IEVचा उद्देश म्हणजे साध्या, स्पष्ट स्वरूपात त्याच अर्थ व्यक्त करणे, जरी ते मुळातच ओएल (OL) मध्ये म्हणी वापरणे स्वाभाविक असले तरीही. जीएल (GL) भाषांतरकर्त्यांनी त्या मार्गदर्शक तत्त्वांचे लक्षात ठेवणे आवश्यक आहे. परंतु वार्षिक भाषांतरासाठी, आपले ध्येय नेहमीच नैसर्गिक आणि स्पष्ट असावे.

हेही लक्षात ठेवा की भाषांतरकर्त्यांनी मूळ श्रोत्यांना मूळ संदेशावरून माहिती दिली असेल परंतु मूळ लेखकाने स्पष्टपणे सांगितले नाही अशी माहिती समाविष्ट केली असेल. ही माहिती लक्ष्यित प्रेक्षकांना मजकुरास समजण्यासाठी आवश्यक असते तेव्हा ते स्पष्टपणे त्यात समाविष्ट करणे चांगले आहे. याबद्दल अधिकसाठी, [स्पष्ट आणि स्पष्ट माहिती](../../translate/figs-explicit/01.md) पहा.

1. भाषांतर विश्वासार्हतेच्या विधानाशी आणि भाषांतर मार्गदर्शकतत्त्वांशी सुसंगत आहे का?
1. भाषांतर गटाने स्त्रोत भाषा तसेच लक्ष्यित भाषा आणि संस्कृतीची चांगली समज दिली होती का?
1. भाषा समुदाय त्यांच्या भाषेत स्पष्ट आणि नैसर्गिक पद्धतीने बोलतो हे सांगतो आहे का?
1. खालील भाषांतरकर्त्यांपैकी कोणती भाषांतरे अनुसरून आली?

    1. शब्द-द्वारे-शब्द भाषांतर, स्त्रोत भाषांतर स्वरूपात खूप जवळ आहे
    1. नैसर्गिक भाषा वाक्यांश संरचना वापरून वाक्यांश भाषांतर करून वाक्यांश
    1. स्थानिक भाषेचे अभिव्यक्ती स्वातंत्र्य मिळविण्याच्या उद्देशाने अर्थ-केंद्रित भाषांतर

1. समाजातील नेत्यांना असे वाटते की भाषांतरकर्त्यांनी (प्रश्न 4 मध्ये ओळखल्याप्रमाणे) केलेली शैली समुदायासाठी योग्य आहे का?
1. समाजातील नेत्यांना असे वाटते की ज्या भाषेत वापरल्या जाणाऱ्या बोलीभाषा भाषिक समुदायाशी संवाद साधण्यासाठी सर्वोत्तम आहेत? उदाहरणार्थ, भाषांतरकर्त्यांनी भाषणे, वाक्यप्रचार संयोजके, आणि शब्द्लेखानाचा वापर केला आहे जे भाषा समुदायातील बऱ्याच लोकांकडून ओळखले जाईल?
1. आपण भाषांतर वाचताच, स्थानिक समाजातील सांस्कृतिक विषयांवर विचार करा ज्यातून भाषांतर करण्यास अवघड असे काही ग्रंथ तयार होऊ शकतात. भाषांतर गटाने या परिच्छेदात अशा रीतीने अशा प्रकारे भाषांतरित केले आहे की स्त्रोत मजकूराचा संदेश स्पष्ट होतो, आणि सांस्कृतिक विषयामुळे लोक काही गैरसमज टाळतात?
1. या कठीण परिच्छेदामध्ये, समुदाय नेत्यांना असे वाटते की भाषांतरकर्त्यांने भाषेचा वापर केला आहे जो त्याच संदेशाचा स्त्रोत मजकूर आहे जो संदेशात आहे?
1. आपल्या मतानुसार, भाषांतरात स्रोत संदेश म्हणून समान संदेश संप्रेषण करते? आपण भाषांतराचा कोणताही भाग "नाही" याचे उत्तर देत असल्यास खालील प्रश्नांच्या दुसऱ्या समूहास उत्तर द्या.

या दुसऱ्या गटातील कोणत्याही प्रश्नासाठी आपण "होय" उत्तर दिल्यास, कृपया अधिक तपशीलाने स्पष्ट करा जेणेकरून भाषांतर संघ आपल्याला कळू शकेल की विशिष्ट समस्या काय आहे, मजकूरास काय सुधारणा आवश्यक आहे आणि आपण ते कसे दुरुस्त करू इच्छिता.

1. भाषांतरात कोणत्याही सिद्धांताच्या चुका आहेत का?
1. आपल्या ख्रिस्ती समुदायातील राष्ट्रीय भाषेच्या भाषांतर किंवा विश्वासाच्या महत्वाच्या बाबींशी विसंगत भाषांतराची भाषांतरे तुम्हाला सापडली का?
1. स्रोत संघात संदेशाचा भाग नसलेल्या भाषांतर गटाने अतिरिक्त माहिती किंवा कल्पना जोडू शकली का? (लक्षात ठेवा, मूळ संदेश [अंतर्निहित माहिती](../../translate/figs-explicit/01.md) देखील समाविष्ट आहे.)
1. भाषांतर गटाने स्त्रोत मजकूरातील संदेशाचा एक भाग असलेली माहिती किंवा कल्पना सोडून दिली होती का?

जर भाषांतरांसह समस्या आल्या तर भाषांतर कार्यसंघाला भेटून या समस्यांचे निराकरण करण्याची योजना बनवा. आपण त्यांच्याशी भेटल्यानंतर, भाषांतर गटाला त्यांचे सुधारित भाषांतर समुदाय नेत्यांना तपासण्याची आवश्यकता आहे जेणेकरून खात्री करून घ्या की तरीही ते चांगले संप्रेषण करते आणि नंतर पुन्हा आपल्याशी भेटतात.

आपण जेव्हा भाषांतर मंजूर करण्यास तयार असाल तेव्हा येथे जा:[स्तर 3 स्वीकृती](../level3-approval/01.md)
