﻿
### 1. शब्द आणि खंडांसाठी लक्ष्यित भाषा वापर दर्शवा.

#### a. संदर्भात शब्दाचा अर्थ वापरा

जर एखाद्या शब्दाचे फक्त एक मूलभूत अर्थ असेल तर परत पाठवणाऱ्याने व्यापक संप्रेषणाच्या भाषेत एखादा शब्द वापरला पाहिजे जो संपूर्ण भाषांतराचे मूळ अर्थ दर्शवते. जर लक्ष्यित भाषेतील शब्द एकापेक्षा जास्त अर्थ असावा जेणेकरुन त्या संदर्भातील बदलानुसार अर्थ बदलतो, तर नंतरच्या भाषांतरकर्त्याने व्यापक संवादाच्या भाषेत शब्द किंवा वाक्यांश वापरला पाहिजे ज्याने त्यास सर्वात उत्तम प्रकारे प्रतिनिधित्व केले शब्द त्या संदर्भात वापरला होता. भाषांतर परीक्षकासाठी गोंधळाची टाळण्यासाठी, मागील भाषांतरकर्ता अन्य अर्थाने कंस मध्ये दुसऱ्यांदा अर्थ सांगू शकतो जेणेकरून तो शब्द वेगळ्या पद्धतीने वापरेल जेणेकरुन भाषांतर परीक्षक हे पाहू आणि समजू शकेल की या शब्दाचा एकापेक्षा अधिक अर्थ आहे. उदाहरणार्थ, तो कदाचित लिखित असेल तर, "या (जा)" जर पूर्वीच्या भाषेत लक्ष्यित भाषेचे भाषांतर "जा" असे करण्यात आले होते परंतु नवीन संदर्भात ते "या" असे भाषांतरित झाले आहे.

जर लक्ष्यित भाषेतील भाषांतर एखाद्या म्हणीचा वापर करते, तर भाषांतर तपासकाला सर्वात उपयोगी ठरते जेव्हा मागील भाषांतरकर्ता शब्दशः भाषांतरित होतो (शब्दांच्या अर्थानुसार), परंतु नंतर कंसामध्ये म्हणीचा अर्थ देखील समाविष्ट असतो. अशा प्रकारे, भाषांतर तपासक हे पाहू शकतो की लक्ष्यित भाषेच्या भाषेत त्या म्हणीचा वापर होतो आणि त्याचा अर्थ काय आहे हे देखील पहा. उदाहरणार्थ, एक मागील भाषांतर कदाचित एखादी म्हण भाषांतर करू शकेल जसे की, "त्याने बादलीला लाथ मारली (त्याचा मृत्यू झाला)." जर मुळात एक किंवा दोनदा मुळात उद्भवत असेल तर परत भाषांतरकर्ता त्याला प्रत्येक वेळी समजावून सांगणे आवश्यक नसते परंतु ते केवळ शब्दशः भाषांतरित किंवा अर्थाचे भाषांतर करू शकतात.

#### b. शब्दांच्या जाती त्याच ठेवा

जुन्या भाषांतरात, जुन्या भाषांतरकर्त्याने लक्ष्यित भाषणातील काही भागाचे भाग व्यापक संप्रेषणाच्या भाषेत भाषण करणे आवश्यक आहे. याचा अर्थ असा की मागील भाषांतरकर्त्याने नामासह नामे, क्रियापदासह आणि वाक्यांशासह वाक्यांश भाषांतर करणे आवश्यक आहे. लक्ष्यित भाषा कशी कार्य करते हे पाहण्यासाठी हे भाषांतर तपासकांना मदत करेल.

#### c. खंडाचे प्रकार तेच ठेवा

जुन्या भाषांतरात, मागील भाषांतरकर्त्याने लक्ष्यित भाषेच्या प्रत्येक विभागात व्यापक संप्रेषणाच्या भाषेतील समान प्रकारचे खंड प्रस्तुत केले पाहिजे. उदाहरणार्थ, जर लक्ष्यित भाषेतील खंड आदेश वापरतात, तर मागे भाषांतराने सूचना किंवा विनंतीऐवजी कमांडचा वापर करावा. किंवा लक्ष्यित भाषा कलम एखादे अलंकारिक प्रश्न वापरतात तर परत भाषांतरातून एखादे विधान किंवा अन्य अभिव्यक्तीऐवजी प्रश्न वापरला पाहिजे.

#### d. विरामचिन्ह तेच ठेवा

मागील भाषांतरकर्त्याने मागील भाषांतरात समान विरामचिन्हांचा वापर केला पाहिजे कारण लक्ष्यित भाषेच्या भाषेत आहे. उदाहरणार्थ, लक्ष्यित भाषेच्या भाषेत एखादा स्वल्पविराम असल्यास तिथे मागे भाषांतरकर्त्यांनी मागे भाषांतर केलेल्या भाषेत स्वल्पविराम ठेवायला हवा. कालावधी, उद्गार चिन्ह, अवतरण चिन्ह आणि सर्व विरामचिन्हे दोन्ही भाषांतरामध्ये एकाच ठिकाणी असणे आवश्यक आहे. अशा प्रकारे, भाषांतर तपासक सहजपणे पाहू शकतात मागील भाषणेतील कोणते भाग लक्ष्यित भाषेच्या भाषांतराचे भाग दर्शवतात. बायबलचे अप्रत्यक्ष भाषांतर करतांना, हे सुनिश्चित करणे देखील आवश्यक आहे की सर्व अध्याय आणि वचन संख्या मागील भाषांमध्ये योग्य ठिकाणी आहेत.

#### e. मिश्र शब्दांचा पूर्ण अर्थ व्यक्त करा

लक्ष्यित भाषेतील काही शब्द अधिक व्यापक संवादाच्या भाषेत शब्दापेक्षा अधिक मिश्र असतील. या प्रकरणात, मागील भाषांतरकर्त्याला व्यापक संप्रेषणाच्या भाषेमध्ये लांबीच्या भाषेच्या शब्दाशी जास्त दीर्घ मुद्यासह प्रतिनिधित्व करणे आवश्यक आहे. हे आवश्यक आहे जेणेकरुन भाषांतर तपासक शक्य तेवढे पाहू शकतील. उदाहरणार्थ, लक्ष्यित भाषेतील एका शब्दाचा भाषांतर करण्यासाठी कदाचित मोठ्या संचारांच्या भाषेत वाक्यांश वापरणे आवश्यक आहे जसे की "वर जा," किंवा "खाली पडलेली".   तसेच, बऱ्याच भाषांमध्ये असे शब्द असतात जे व्यापक संप्रेषणाच्या भाषेत समानार्थी शब्दांपेक्षा अधिक माहिती समाविष्ट करतात. या प्रकरणात, "भाषांतर (समावेशी)" किंवा "तुम्ही (स्त्रीलिंगी, बहुवचन)" यासारख्या कंसांसह अतिरिक्त माहितीचा समावेश असल्यास मागील भाषांतरकर्त्यामध्ये हे सर्वात उपयुक्त आहे.

### 2. वाक्य आणि तार्किक संरचनेसाठी व्यापक संप्रेषण शैलीची भाषा वापरा

मागील भाषांतरात वाक्य रचना वापरणे आवश्यक आहे जे व्यापक संप्रेषणाच्या भाषेसाठी स्वाभाविक आहे, लक्ष्यीकरण भाषेमध्ये वापरली जाणारी संरचना नव्हे. याचा अर्थ असा की मागील भाषांतरात शब्दाचा वापर असावा जो व्यापक संप्रेषणाच्या भाषेसाठी स्वाभाविक आहे, परंतु लक्ष्यित भाषेमध्ये वापरल्या जाणाऱ्या शब्द क्रमाचा नाही. मागील भाषांतरात वाक्ये एकमेकांशी वाक्ये जोडण्याचा मार्ग तसेच तार्किक संबंध दर्शविण्याचा मार्ग, जसे की कारण किंवा उद्देश, व्यापक संप्रेषणाच्या भाषेसाठी स्वाभाविक आहेत हे वापरावे. हे भाषांतर परीक्षकासाठी वाचन आणि समजून घेण्याकरिता मागील भाषांतर सोपे करेल. यामुळे परत भाषांतर तपासण्याची प्रक्रिया त्वरित होईल.