﻿﻿﻿﻿### वर्णन

आम्ही दोन शब्द किंवा खूप लहान वाक्ये संदर्भित केलेला "दुहेरी" शब्द वापरत आहोत ज्याचा अर्थ एकच गोष्ट किंवा त्याच गोष्टीशी अगदी जवळ आहे आणि ते एकत्र वापरले जातात. बऱ्याचदा ते "आणि" या शब्दासह सामील होतात. बऱ्याचदा ते दोन शब्दांनी व्यक्त केलेल्या कल्पनावर जोर देण्यासाठी किंवा त्यात वाढ करण्यासाठी वापरतात.

#### कारण हा भाषांतर मुद्दा आहे

काही भाषांमध्ये लोक दुहेरी वापरत नाहीत. किंवा ते दुहेरी वापरू शकतात, परंतु केवळ काही विशिष्ट परिस्थितींमध्येच, म्हणून काही वचनांमध्ये दुप्पट त्यांच्या भाषेत अर्थ प्राप्त होऊ शकत नाही. लोक कदाचित विचार करतील की वचन दोन कल्पना किंवा क्रियांचे वर्णन करीत आहे, जेव्हा ते केवळ एकाचे वर्णन करत असेल. या प्रकरणात, दुभाषेद्वारे व्यक्त केलेला अर्थ व्यक्त करण्यासाठी भाषातंरकाराना आणखी काही मार्ग शोधण्याची आवश्यकता असू शकते.

### बायबलमधील उदाहरणे

> त्याच्याकडे लोक आहेत **विखुरलेले** आणि लोकांमध्ये **विखुरलेले** (एस्तेर:3:8 ULT)

अधोरेखित शब्दांचा अर्थ समानच आहे. एकत्रित याचा अर्थ असा की तो "फार वृद्ध" होता.

> त्याने आपल्यापेक्षा **अधिक नीतिमान** आणि **चांगल्या** दोन माणसांवर हल्ला केला. 1 राजे 2: 32 )

याचा अर्थ असा होतो की ते त्याच्यापेक्षा "अधिक नीतिमान" होते.

> तुम्ही **खोटे** आणि **बहकविणारे** शब्द तयार करण्याचे ठरविले आहे (दानीएल 2:9 IRV)

याचा अर्थ असा आहे की त्यांनी खोटे बोलण्याचे ठरविले होते, जे असे म्हणण्याचा आणखी एक मार्ग आहे की त्यांनी लोकांना फसवायचे ठरविले.

> **दोषहीन** आणि **दाग विरहीत** कोकऱ्यासारखा (1 पेत्र 1:19 IRV)

याचा अर्थ असा की तो कोकऱ्यासारखा होता ज्यामध्ये काही दोष नाही - एकही नाही.

### भाषांतर रणनीती

जर दुहेरी नैसर्गिक असेल आणि आपल्या भाषेत योग्य अर्थ देत असेल तर, एकच वापरण्याचा विचार करा. नाही तर, या धोरणांचा विचार करा.

1.  फक्त शब्दांपैकी एक भाषांतर करा
2.  शब्दाचा अर्थ अधिक तीव्र करण्यासाठी दुहेरी वापरले असल्यास, एखाद्या शब्दाचे भाषांतर करा आणि "खूप" किंवा "महान" किंवा "अनेक" यासारख्या तीव्र शब्दात सामील करा.
3.  जर दुहेरीचा उपयोग अर्थ तीव्र किंवा जोर देण्यासाठी केला असेल तर, आपल्या भाषेचा एक मार्ग त्यानुसार वापरा.

### भाषांतर रणनीती लागू

1.  फक्त शब्दांपैकी एक भाषांतर करा

> तुम्ही **खोटे** आणि **फसवणारे** शब्द तयार करण्याचे ठरविले आहे. (दानीएल 2: 9 ब)
> 
> > “तुम्ही **खोटे** सांगण्यासाठी गोष्टी तयार करण्याचे ठरविले आहे.”

1.  शब्दाचा अर्थ अधिक तीव्र करण्यासाठी दुहेरी वापरले असल्यास, एखाद्या शब्दाचे भाषांतर करा आणि "खूप" किंवा "महान" किंवा "अनेक" यासारख्या तीव्र शब्दात सामील करा.

> त्याच्याकडे लोक आहेत **विखुरलेले** आणि लोकांमध्ये **विखुरलेले** (एस्तेर:3:8 ULT)
> 
> > "तो एक माणूस आहे **खूप पसरलेला**\>

(3) दुहेरीचा अर्थ तीव्र करण्यासाठी किंवा जोर देण्यासाठी वापरला जात असल्यास, आपल्या भाषेच्या त्यापैकी एक मार्ग वापरा.

> … कोकरा सारखा **दोष नसलेल्या** आणि **दागविरहीत.** (1 पेत्र 1: 19 ब ULT)
> 
> *   इंग्रजी यावर “कोणत्याही” आणि “अजिबात” वर भर देऊ शकते.
> 
> > “… कोकरा सारखा **कोणताही दोष नसलेला**.”