﻿
* **गृहित ज्ञान** जे काही बोलते ते त्याच्या प्रेक्षकांना कळण्यापूर्वीच कळते आणि त्यांना काही माहिती देतो. वक्ता प्रेक्षकांची माहिती दोन प्रकारे देत आहेत:
* **स्पष्ट माहिती** वक्ता सरळ काय बोलतो.
* **अप्रत्यक्ष माहिती** म्हणजे वक्ता सरळ सांगत नाही कारण तो अपेक्षा करतो की त्याच्या प्रेक्षकांनी ते जे काही सांगतो त्यातून ते शिकू शकाल.

### वर्णन

जेव्हा कोणी बोलतो किंवा लिहितो तेव्हा त्याला काहीतरी विशिष्ट असे वाटते की त्याला लोकांनी जाणून घ्यावे किंवा त्याबद्दल विचार करावा. सामान्यत: ते सरळपणे हे सांगतात. ही **स्पष्ट माहिती** आहे.

वक्त्याने असे गृहीत धरले आहे की या माहितीचे आकलन करण्यासाठी त्यांना त्यांच्या गोष्टींबद्दल आधीच विचार करणे आवश्यक आहे. साधारणपणे तो या गोष्टी लोकांना सांगत नाही, कारण ते आधीच त्यांना ओळखतात. याला **गृहित ज्ञान** म्हणतात.

वक्ता नेहमीच सर्व गोष्टी सरळ सिमित करत नाही जेणेकरून तो आपल्या श्रोत्यांना जे काही सांगतो त्यातून ते शिकावे अशी अपेक्षा करतो. तो सरळ म्हणत नसला तरीही तो लोकांना जे काही सांगेल त्याच्याकडून माहिती मिळण्याची अपेक्षा आहे **अप्रत्यक्ष माहिती.**

सहसा, प्रेक्षकांना **प्रत्यक्ष माहिती** सह **जे गमाविलेले** **(**गृहीत ज्ञान**) एकत्रित करून** **अंतर्भूत माहिती समजते** जी वक्ता सरळ त्यांना सांगतो.

#### कारण हा भाषांतर मुद्दा आहे

सर्व तीन प्रकारची माहिती वक्त्याच्या संदेशाचा भाग आहे. या प्रकारची माहिती गहाळ झाल्यास श्रोत्यांना संदेश समजणार नाही. कारण लक्ष्यित भाषेमध्ये अशा भाषेत आहे जी बायबलमधील भाषांपेक्षा फार वेगळी आहे आणि प्रेक्षकांसाठी बनवते जी बायबलमध्ये लोकांपेक्षा खूप वेगळ्या वेळी आणि ठिकाणी राहते, अनेक वेळा **गृहित ज्ञान** किंवा संदेशामधून **अंतर्भूत माहिती** गहाळ आहे. दुसऱ्या शब्दांत, आधुनिक वाचकांना सर्व गोष्टी माहीत नाहीत ज्या बायबलमधील मूळ भाषिक आणि श्रोत्यांना माहित होते. जेव्हा संदेश समजून घेण्यासाठी या गोष्टी महत्त्वाच्या असतात तेव्हा आपण या माहितीत मजकूर किंवा तळटीपमध्ये समाविष्ट करू शकता.

### बायबलमधील उदाहरणे

> मग कोणीएक शास्त्री येऊन त्याला त्याच्याकडे म्हणाला, "गुरुजी, आपण जेथे जाल तेथे मी आपल्या मागे येईन." येशू त्याला म्हणाला, "खोकाडांना बिळे व आकाशातील पाखरांना कोटी आहेत, परंतु मनुष्याच्या पुत्रास डोके टेकण्यास ठिकाण नाही." (मत्तय 8:20 युएलबी)

येशूने म्हटले नाही की कोल्हा आणि पक्षी कशासाठी छिद्र आणि घरट्यांचा वापर करतात, कारण त्यांनी असे गृहित धरले की लेखकाने ओळखले असते की कोल्हे छिद्रात झोपतात आणि पक्षी त्यांच्या कोटीमध्ये झोपतात. हे **गृहित ज्ञान** आहे.

येशूने येथे सरळ "मी मनुष्याचा पुत्र" असे म्हणले नाही परंतु, जर लेखकाला आधीपासून माहिती नसेल तर मग ते खरे असेल **जेणेकरून तो शिकू शकेल कारण येशूने स्वत: ला अशा मार्गाने संदर्भित केले. तसेच, येशूने स्पष्टपणे सांगितले नाही की त्याने पुष्कळ प्रवास केला आणि दररोज झोपायला त्याला एक घर त्याला मिळाले नाही. ती** अप्रत्यक्ष माहिती ** की जेव्हा लेखकाने म्हटले की तो त्याचे डोके टेकण्यास कोठेही ठिकाण नव्हते.

> हे खोराजिना, तुझी केवढी दुर्दशा होणार! हे बेथसैदा, तुझी केवढी दुर्दशा होणार! कारण तुमच्यामध्ये जी पराक्रमाची कृत्ये घडली ती सोर व सिदोन यांत घडली असती तर त्यांनी मागेच गोणपाट व राख अंगावर घेवून पश्चात्ताप केला असता. पण मी तुम्हाला सांगतो कि न्यायाच्या दिवशी सोर व सिदोन यांना तुमच्यापेक्षा सोपे जाईल.  (मत्तय 11:21, 22 युएलबी)

येशूने असे गृहित धरले की ज्या लोकांना तो ओळखत होता ते सोर व सिदोन लोक अतिशय दुष्ट होते आणि न्यायाचा दिवस म्हणजे देव प्रत्येक व्यक्तीचा न्याय करील. येशू हे देखील जाणत होता की ज्या लोकांनी त्याला विश्वास ठेवला आहे की ते चांगले आहेत आणि पश्चात्ताप करण्याची आवश्यकता नाही.  येशूला त्यांना या गोष्टी सांगण्याची आवश्यकता नव्हती. हे सर्व **गृहीत ज्ञान आहे**.

**अप्रत्यक्ष माहितीचा एक महत्वाचा भाग** येथे असे आहे की ज्या लोकांशी त्याने बोलले होते, त्यांनी पश्चात्ताप केला नाही, तर सोर व सिदोन लोकांच्या लोकांपेक्षा अधिक कठोर निर्णय घेतले जातील.

> तुमचे शिष्य मंडळीतील वडिलांच्या परंपरेचे उल्लंघन का करतात? कारण <u> जेवणापूर्वी ते हात धुत नाहीत </u>. (मत्तय 15:2 युएलबी)

वरिष्टांच्या परंपरेतील हा एक उत्सव होता ज्यामध्ये लोक खाण्यापूर्वी स्वच्छतेने आपले हात धुवायचे. लोक असा विचार करतात की धार्मिक बनण्यासाठी त्यांना सर्व वृद्ध जनांच्या परंपरेचे अनुकरण करावे लागले. हे ****गृहीत ज्ञान **होते जे परुशी येशूशी बोलत होते त्यांना अपेक्षित अशी अपेक्षा होती. हे सांगून, ते आपल्या शिष्यांना परंपरा न पाळण्याचा आरोप करीत होते आणि म्हणूनच ते नीतिमान नसावे. हे** अप्रत्यक्ष माहिती ** आहे की त्यांनी त्याला जे सांगितले ते समजून घ्यावे.

### भाषांतर रणनीती

जर वाचकांना पुरेशी कल्पना मिळाली असेल तर ते संदेश समजून घेण्यास सक्षम असण्याची शक्यता आहे आणि त्यास स्पष्टपणे कळत असलेल्या महत्वाच्या माहितीसह, मग हे ज्ञान अस्थिर सोडणे आणि अप्रत्यक्ष माहिती अंतः स्थापित करणे चांगले आहे. वाचकांना संदेश समजत नाही कारण यापैकी एक त्यांच्यासाठी गहाळ आहे, तर या धोरणांचे अनुसरण करा:

1. वाचक संदेशाचा अर्थ समजू शकत नसल्यास त्यांना विशिष्ट गृहित ज्ञान नसल्यामुळे त्या ज्ञानास स्पष्ट माहिती म्हणून प्रदान करा.
1. वाचक संदेशाचा अर्थ समजू शकत नसल्यास त्यांना काही अप्रत्यक्ष माहिती नसल्यास ती माहिती स्पष्टपणे नमूद करा, परंतु अशा प्रकारे करण्याचा प्रयत्न करा जे सूचित नाही की मूळ प्रेक्षकांसाठी माहिती नवीन होती.

### भाषांतर पद्धतींचे उदाहरण लागू

1. वाचक संदेशाचा अर्थ समजू शकत नसल्यास त्यांना विशिष्ट गृहित ज्ञान नसल्यामुळे त्या ज्ञानास स्पष्ट माहिती म्हणून प्रदान करा.

    येशू त्याला म्हणाला, "खोकाडांना बिळे व आकाशातील पाखरांना कोटी आहेत, परंतु मनुष्याच्या पुत्रास डोके टेकण्यास ठिकाण नाही." (मत्तय 8:20 युएलबी) - गृहीत ज्ञान हे होते की कोल्हे त्यांच्या छिद्रात झोपतात आणि पक्षी त्यांच्या घरटयात झोपतात.
        *येशू त्याला म्हणाला, "खोकाडांना बिळे व आकाशातील पाखरांना कोटी आहेत, परंतु मनुष्याच्या पुत्रास डोके टेकण्यास ठिकाण नाही."

    * **पण मी तुम्हाला सांगतो कि न्यायाच्या दिवशी सोर व सिदोन यांना तुमच्यापेक्षा सोपे जाईल** (मत्तय 11:22 युएलबी) - असा समज झालेला होता की सोर व सिदोनचे लोक अतिशय दुष्ट आहेत. हे स्पष्टपणे सांगितले जाऊ शकते.

        *...पण मी तुम्हाला सांगतो कि न्यायाच्या दिवशी जी दुष्ट सोर व सिदोन यांना तुमच्यापेक्षा सोपे जाईल
    * किंवा:
        *...पण मी तुम्हाला सांगतो कि न्यायाच्या दिवशी दुष्ट सोर व सिदोन यांना तुमच्यापेक्षा सोपे जाईल

    * **तुमचे शिष्य वडिलांच्या परंपरेचे उल्लंघन का करतात? कारण <u> जेवणापूर्वी ते हात धुत नाहीत </u>.** (मत्तय 15:2 युएलबी) - गृहीत धरले जाणारे ज्ञान ही असे होते की मंडळीतील वृद्धांची एक मेजवानी होती ज्यात लोक खाण्यापूर्वी स्वच्छतेने आपले हात धुतले जातात, जेणेकरून त्यांना धार्मिक बनण्यास मदत करणे आवश्यक आहे. आधुनिक वाचकाने कदाचित विचार केल्याप्रमाणे, आजारपण टाळण्यासाठी त्यांच्या हातातून किटक दूर करणे नाही.

        तुमच्या शिष्यांनी या बोधकथेचा अर्थ काय आहे? <U> ते औपचारिक हाताने नीतिमत्त्व धार्मिक रीतिरिवाज करत नाहीत </ u> जेव्हा ते खातात.

1. वाचक संदेशाचा अर्थ समजू शकत नसल्यास त्यांना काही अप्रत्यक्ष माहिती नसल्यास ती माहिती स्पष्टपणे नमूद करा, परंतु अशा प्रकारे करण्याचा प्रयत्न करा जे सूचित नाही की मूळ प्रेक्षकांसाठी माहिती नवीन होती.

    * **मग कोणीएक शास्त्री येऊन त्याला त्याच्याकडे म्हणाला, "गुरुजी, आपण जेथे जाल तेथे मी आपल्या मागे येईन." येशू त्याला म्हणाला, "खोकाडांना बिळे व आकाशातील पाखरांना कोटी आहेत, परंतु मनुष्याच्या पुत्रास डोके टेकण्यास ठिकाण नाही."** (मत्तय 8:19, 20 IRV) पूर्ण माहिती अशी आहे की येशू स्वतः मनुष्याचा पुत्र आहे. इतर अप्रत्यक्ष माहिती अशी की जर तो येशुचे अनुयायी बनू इच्छित होता तर त्याला घराबाहेर येशूसारखे जगता आले असते.

        *येशू त्याला म्हणाला, "खोकाडांना बिळे व आकाशातील पाखरांना कोटी आहेत, परंतु मनुष्याच्या पुत्रास डोके टेकण्यास ठिकाण नाही." जर आपण माझ्या मागे जाऊ इच्छित असाल, तुम्ही रहा जसा मी राहतो."

    * **पण मी तुम्हाला सांगतो कि न्यायाच्या दिवशी सोर व सिदोन यांना तुमच्यापेक्षा सोपे जाईल** (मत्तय 11:22 युएलबी) - अत्यावश्यक माहिती अशी आहे की देव केवळ लोकांचा न्यायच करणार नाही; तो त्यांना शिक्षा करील. हे स्पष्ट केले जाऊ शकते.

        *...पण मी तुम्हाला सांगतो कि न्यायाच्या दिवशी जी दुष्ट सोर व सिदोन यांना तुमच्यापेक्षा सोपे जाईल
        *...पण मी तुम्हाला सांगतो कि न्यायाच्या दिवशी सोर व सिदोन यांना तुमच्यापेक्षा सोपे जाईल ज्यांचे लोक दुष्ट होते.

आधुनिक वाचकांना बायबलमधील लोकांना आणि त्यातील प्रथम वाचलेल्या लोकांना माहित नसतील. हे त्यांच्यासाठी एक वक्ता किंवा लेखक काय म्हणतो हे समजून घेणे आणि वक्ता ज्या गोष्टी बाकी आहेत त्यांना जाणून घेणे त्यांना कठीण वाटू शकते. भाषांतरकर्त्यांना काही गोष्टी स्पष्टपणे भाषांतरित करणे आवश्यक आहे की मूळ वक्तशीर किंवा लेखकाने अस्थिर किंवा अप्रत्यक्षपणे सोडले आहे.
