﻿### वर्णन

काही भाषांमध्ये नैसर्गिक गोष्टी बोलण्याच्या पध्दती आहेत परंतु इतर भाषांमध्ये भाषांतरित केल्यावर त्याचे वेगळेच उच्चारण होते. याचे एक कारण असे आहे की काही भाषा स्पष्टपणे सांगतात आणि काही इतर भाषा अव्यक्त माहिती म्हणून त्या सोडून देतात.

#### कारणे हा भाषांतर मुद्दा आहे

आपण लक्ष्यित भाषेतील सर्व स्पष्ट माहिती लक्ष्य भाषेतील सुस्पष्ट माहितीमध्ये भाषांतरित केल्यास, लक्ष्यित भाषा ती माहिती स्पष्ट करत नसल्यास ती परदेशी, अनैसर्गिक किंवा कदाचित अनाकलनीय असू शकते. त्याऐवजी, लक्ष्यित भाषेत अशा प्रकारच्या माहितीस निष्कासित करणे चांगले.

### बायबलमधील उदाहरणे

> **तर** अबीमलेख हल्ला करायला गढीपर्यंत आला आणि त्यांच्या विरुध्द लढला आणि **त्यास आग लावून जाळण्यासाठी** बुरुजाच्या दरवाज्याजवळ आला. (शास्ते 9:52 इ.एस.व्ही)

बाइबलच्या इब्री भाषेमध्ये वाक्यामधील संबंध दर्शविण्यासाठी "आणि" यासारखे उभयान्वयी अव्ययासह बहुतेक वाक्ये प्रारंभ करणे सामान्य होते. इंग्रजीत असे करणे अशक्य आहे, इंग्रजी वाचकांसाठी खूप कंटाळवाणेपणा आहे, आणि अशी धारणा येते की लेखक अशिक्षित होते. इंग्रजीत बऱ्याच प्रकरणांमध्ये वाक्यरचनांमधील संबंधांची कल्पना सोडणे सर्वोत्तम आहे आणि उभयान्वयी अव्ययाने स्पष्टपणे भाषांतरित केले जात नाही.

बायबलसंबंधीय इब्रीमध्ये काहीतरी अग्नीने जाळले होते असे म्हटले जाणे साधारण होते. इंग्रजीमध्ये, अग्नीची कल्पना जाळण्याच्या कार्यात समाविष्ट केली आहे आणि म्हणून ती दोन्ही कल्पना स्पष्टपणे सांगायला अनैसर्गिक आहे. काहीतरी पूर्णपणे जाळले आहे असे म्हणणे पुरेसे आहे आणि अग्निची कल्पना अस्पष्ट ठेवा

> परंतु शताधिपतीने **उत्तर दिले आणि म्हणाला**, “प्रभु, आपण माझ्या घरी यावे इतकी माझी योग्यता नाही…" (मत्तय 8:8 युएलटी)

बायबलच्या भाषांमध्ये, बोलण्याच्या दोन क्रियापदासह प्रत्यक्ष कथन करणे सामान्य होते. . एका क्रियापदाने कृती दर्शविली आणि दुसर्‍याने वक्त्याच्या शब्दांची ओळख करून दिली. इंग्रजी भाषिक असे करत नाहीत, म्हणून दोन क्रियापदे वापरणे हे अतिशय अनैसर्गिक आणि गोंधळात टाकणारे आहे. इंग्रजी वक्त्यासाठी, बोलण्याची कल्पना उत्तर देण्याच्या कल्पनेत समाविष्ट आहे. इंग्रजीमध्ये दोन क्रियापदांचा वापर करणे म्हणजे एकपेक्षा दोन वेगळे भाषणांना सुचित करते. म्हणून इंग्रजीत केवळ बोलण्याची एक क्रियापद वापरणे चांगले.

### भाषांतर रणनीती

(1) स्रोत भाषेची सुस्पष्ट माहिती लक्ष्यित भाषेमध्ये नैसर्गिक दिसते, तर ती स्पष्ट माहिती म्हणून ती भाषांतरित करा.

(2) सुस्पष्ट माहिती लक्ष्यित भाषेत नैसर्गिक वाटत नसल्यास किंवा अनावश्यक किंवा गोंधळात टाकणारी वाटत असल्यास, स्पष्ट माहिती अव्यक्त ठेवा. वाचकांना संदर्भावरून ही माहिती समजली तरच असे करा. तुम्ही वाचकाला उताऱ्याबद्दल प्रश्न विचारून याची चाचणी घेऊ शकता.

### भाषांतर पद्धतींचे उदाहरण लागूकरण

(1) स्रोत भाषेची सुस्पष्ट माहिती लक्ष्यित भाषेमध्ये नैसर्गिक दिसते, तर ती स्पष्ट माहिती म्हणून भाषांतरित करा

*   या धोरणाचा वापर करुन मजकूरामध्ये काही बदल होणार नाही, म्हणून येथे कोणतीही उदाहरणे दिलेली नाहीत.

(2) सुस्पष्ट माहिती लक्ष्यित भाषेत नैसर्गिक वाटत नसल्यास किंवा अनावश्यक किंवा गोंधळात टाकणारी वाटत असल्यास, स्पष्ट माहिती अंतर्भूत करा. वाचकांना संदर्भावरून ही माहिती समजली तरच असे करा. तुम्ही वाचकाला उताऱ्याबद्दल प्रश्न विचारून याची चाचणी घेऊ शकता.

> **तर** अबीमलेख हल्ला करायला गढीपर्यंत आला आणि त्यांच्या विरुध्द लढला आणि **त्यास आग लावून जाळण्यासाठी** बुरुजाच्या दरवाज्याजवळ आला. (शास्ते 9:52 इ.एस.व्ही)
> 
> > अबीमलेख हल्ला करायला गढीपर्यंत आला आणि त्यांच्या विरुध्द लढला आणि **त्यास जाळण्यासाठी**. (किंवा) … **आग लावण्यासाठी** बुरुजाच्या दरवाज्याजवळ आला.

इंग्रजीमध्ये, हे स्पष्ट आहे की या वचनाची क्रिया सुरुवातीस संबंधक “आणि” न वापरता मागील वचनाच्या क्रियेचे अनुसरण करते, म्हणून ती वगळण्यात आली आहे. तसेच, “अग्निने” हा शब्द वगळण्यात आला होता, कारण ही माहिती “जाळणे” या शब्दाद्वारे स्पष्टपणे दिली जाते. “त्यास जाळणे” या शब्दाचे पर्यायी भाषांतर “त्यास आग लावणे” असे आहे. इंग्रजीमध्ये "जाळणे" आणि "अग्नी" या दोन्ही शब्दांचा वापर करणे स्वाभाविक नाही, म्हणून इंग्रजी अनुवादकाने त्यापैकी फक्त एक निवडावा. "दार कसे जळेल?" असे विचारून वाचकांना अंतर्निहित माहिती समजली आहे की नाही हे तुम्ही तपासू शकता. त्यांना हे अग्निद्वारे असे माहीत होते, तर त्यांना गर्भित माहिती समजली आहे. किंवा, तुम्ही दुसरा पर्याय निवडल्यास, तुम्ही विचारू शकता, “ज्या दरवाजाला आग लागली त्याचे काय होते?” जर वाचकांनी "ते जळते," असे उत्तर दिले तर त्यांना गर्भित माहिती समजली आहे.

> परंतु शताधिपतीने **उत्तर दिले आणि म्हणाला**, “प्रभु, आपण माझ्या घरी यावे इतकी माझी योग्यता नाही…" (मत्तय 8:8अ युएलटी)
> 
> > परंतु शताधिपतीने **उत्तर दिले**, “प्रभु, आपण माझ्या घरी यावे इतकी माझी योग्यता नाही"

इंग्रजीमध्ये, शताधिपतीने बोलून प्रतिसाद दिलेली माहिती "उत्तर दिले" या क्रियापदामध्ये समाविष्ट केली आहे, म्हणून "सांगितले" हे क्रियापद अव्यक्त सोडले जाऊ शकते.आपण वाचू शकता की वाचकांना माहिती करून समजावून घेता येईल की "सेनाधिकाराने उत्तर कसे दिले?" जर त्यांना कळले होते की ते बोलल्यामुळे होते, तर त्यांना अप्रत्यक्ष माहिती समजली आहे. "शताधिपतीने उत्तर कसे दिले?" असे विचारून वाचकांना अंतर्निहित माहिती समजली आहे का ते तुम्ही तपासू शकता. जर त्यांना ते बोलून दिली असे समजले असेल तर त्यांना गर्भित माहिती समजली आहे.

> **त्याने आपले तोंड उघडलेश** आणि त्यांना शिकविले, तो म्हणाला, (मत्तय 5: 2 युएलटी)
> 
> > **तो त्यांना** शिकवू लागला, आणि म्हणाला, (किंवा) त्याने असे म्हणून, त्यांना शिकविले,

इंग्रजीमध्ये, जेव्हा येशू बोलला तेव्हा त्याने तोंड उघडले अशी माहिती समाविष्ट करणे फार आश्चर्यकारक आहे. ती माहिती “शिकवलेले” आणि “म्हणणे” या क्रियापदांमध्ये समाविष्ट केली आहे, जेणेकरून ते वाक्यांश वगळले जाऊ शकते आणि ती माहिती अस्पष्ट राहते. तथापि, "त्याने आपले तोंड उघडले" ही एक म्हण आहे जी भाषणाची सुरूवात दर्शविते, जेणेकरून माहिती समाविष्ट केली जाऊ शकते किंवा ती अव्यक्त देखील ठेवली जाऊ शकते.