﻿﻿**वर्णन**

नकारात्मक विधान हा एक अलकांर आहे ज्यामध्ये वक्ता दोन नकारात्मक शब्दांचा किंवा तो उद्देशीत असलेल्या अर्थाच्या विरुध्द असलेल्या शब्दासह नकारत्मक शब्दाचा उपयोग करून एका तीव्र सकारात्मक अर्थाला व्यक्त करतो. नकारात्मक शब्दांची काही उदाहरणे "नाही," "नव्हे," "काहीही नाही" आणि "कधीही नाही." "चांगले" याच्या उलट "वाईट" आहे. कोणीतरी असे म्हणतो की काहीतरी "वाईट नाही" याचा अर्थ असा की ते अतिशय चांगले आहे.

#### कारण ही भाषांतरातील समस्या आहे

काही भाषा नकारात्मक विधानाचा उपयोग करत नाही. जे लोक या भाषा बोलतात त्यांना कदाचित हे समजू शकत नाही की लायटोट्सचा वापर करून विधान खरोखरच एक सकारात्मक अर्थ बळकट करते. त्याऐवजी कदाचित ते असा विचार करतील की ते विधान सकारात्मक अर्थ कमकुवत करतो किंवा रद्द करतो.

### बायबलमधील उदाहरणे

> बंधूंनो, कारण तुम्हा स्वत: लाही माहीत आहे, की आमचे तुमच्याकडे येणे **निरर्थक** नव्हते. (१ थेस्सल. २:१ युएलटी)

नकारात्मक विधानाचा उपयोग करून, पौलाने भर दिला की त्यांच्याबरोबर त्यांची भेट **खूप** उपयुक्त होती.

> मग जेव्हा दिवस उजाडला, तेव्हा पेत्राला काय झाले होते, यावर शिपायांमध्ये **लहान खळबळ उडाली** नव्हती. (प्रेषितांची कृत्ये: १२:१८ युएलटी)

नकारात्मक विधानाचा उपयोग करून, सैनिकांमध्ये पेत्राला काय झाले याबद्दल **अतिशय** उत्साह व चिंता होती. (पेत्र तुरूंगात होता, व तेथे काही शिपाई त्याच्यावर पहारा देत असतानाही, जेव्हा देवदुताने त्याला बाहेर काढले तेव्हा तो सुटला. म्हणून ते खूप हैराण झाले).

> परंतू, यहुदातील प्रांता, हे बेथलहेमा,  
> तू यहूद्यांच्या पुढाऱ्यांमध्ये **कनिष्ठ आहेस असे मुळीच नाही**,  
> कारण तुझ्यापासून एक शासक निघेल  
> जो माझे लोक इस्त्राएल यांचा प्रतिपाळ करील” (मत्तय २:६ युएलटी)

नकारात्मक विधानाचा उपयोग करून, संदेष्ट्याने असा दावा केला की बेथलहेम हे एक **अतिशय महत्त्वाचे शहर** असेल.

### भाषांतर रणनीती

जर नकारात्मक विधानाला योग्य रीतीने समजून घेतले असेल, तर त्याचा वापर करण्याचा विचार करा.

(१) जर नकारात्मकतेसह अर्थ स्पष्ट होत नसेल, तर तीव्रतेने **सकारात्मक** अर्थ लावा.

### भाषांतर पद्धतींच्या उदाहरणाचे लागूकरण

१) जर नकारात्मकतेसह अर्थ स्पष्ट होत नसेल, तर तीव्रतेने **सकारात्मक** अर्थ लावा.

> बंधूंनो, कारण तुम्हा स्वत:लाही माहीत आहे, की आमचे तुमच्याकडे येणे **निरर्थक नव्हते**. (१ थेस्सल. २:१ युएलटी)
> 
> > “बंधूंनो तुम्हा स्वत:लाही माहीत आहे, आमची तुम्हाला दिलेली भेट **अधिक चांगली होती**.”
> 
> मग जेव्हा दिवस उजाडला, तेव्हा पेत्राला काय झाले होते, यावर शिपायांमध्ये **लहान गोंधळ उडाला नव्हता**. (प्रेषितांची कृत्ये: १२:१८ युएलटी)
> 
> > “मग जेव्हा दिवस उजाडला, तेव्हा पेत्राच्या बाबतीत काय घडले होते, यावर शिपायांमध्ये **मोठी खळबळ उडाली** होती,” 

किंवा:

> > “मग जेव्हा दिवस उजाडला, तेव्हा शिपायांना पेत्राला काय झाले होते याविषयी **अतिशय चिंता होती**.”