### वर्णन

रूपक एक भाषण आहे ज्यामध्ये एक संकल्पना दुसऱ्यासाठी वापरली जाते आणि त्यामध्ये दोनमधील तुलनात्मक कमीत कमी एक आहे. दुसऱ्या शब्दात, रूपकामध्ये, कोणीतरी एक गोष्ट बोलते जसे की ती वेगळी गोष्ट होती कारण लोक त्या दोन गोष्टी एकसारखे कसे आहेत याबद्दल विचार करू इच्छित असतात.

जसे उदाहरण, कोणीतरी असे म्हणेल, ज्या मुलीवर मी प्रेम करो ती लाल गुलाब आहे.

मुलगी आणि गुलाब खूप भिन्न गोष्टी आहेत, परंतु वक्ता मानतो की ते एक प्रकारे एकसारखे आहेत. ऐकण्याचे कार्य म्हणजे ते एकसारखे कसे आहेत हे समजून घेणे.

### रूपकाचे भाग

वरील उदाहरणावरून असे दिसून येते की रूपकाचे तीन भाग आहेत. या रूपकात, स्पीकर "मला आवडत असलेल्या मुली" बद्दल बोलत आहे. हा **विषय** आहे. ऐकणार्‍याने तिच्यात आणि “लाल गुलाब” यांच्यात काय समान आहे याचा विचार करावा अशी वक्ताची इच्छा आहे. लाल गुलाब म्हणजे**प्रतिमा** ज्याची त्याने मुलीशी तुलना केली. बहुधा त्याला ऐकण्याची इच्छा आहे की ते दोघेही सुंदर आहेत. हा तो **विचार** आहे जी मुलगी आणि गुलाब दोघेही सामायिक करतात आणि म्हणून आम्ही याला **तुलना बिंदू** देखील म्हणू

प्रत्येक रूपकाचे तीन भाग असतात:

**विषय**, लेखक / वक्त्याने त्वरित केलेली चर्चा केली.

**प्रतिमा**, भौतिक वस्तू (वस्तू, कार्यक्रम, क्रिया इ.) जो वक्ता विषयाचे वर्णन करण्यासाठी वापरतो.

**विचार** प्रतिमा आणि **विषय** कसे समान आहेत याचा विचार केल्यावर शारीरिक **प्रतिमा** ही अमूर्त संकल्पना किंवा गुणवत्ता ऐकणार्‍याच्या मनात येते. बर्‍याचदा, रूपकातील **विचार** बायबलमध्ये स्पष्टपणे नमूद केलेले नाहीत, परंतु ते केवळ संदर्भातून सूचित केले जातात. ऐकणार्‍या किंवा वाचकाला सहसा स्वत: च्या **युक्तीचा** विचार करणे आवश्यक असते.

या अटी वापरुन, आम्ही असे म्हणू शकतो की रूपक म्हणजे बोलण्याचा एक आकृती आहे जो वक्त्याचा **विषया** वर **विचार** लागू करण्यासाठी शारीरिक **प्रतिमा** वापरतो.

सामान्यत: लेखक किंवा **विषय** विषयी काहीतरी व्यक्त करण्यासाठी एक रूपक वापरतात, ज्यामध्ये **विषय** आणि \*\*दरम्यान किमान एक \**गुणांक तुलना*\* (**विचार**) असते. **प्रतिमा**. अनेकदा रूपकांमध्ये, **विषय** आणि **प्रतिमा** स्पष्टपणे सांगितले जातात, परंतु **विचार** केवळ अंतर्भूत असतात. **विषय** आणि **प्रतिमा** यांच्यातील समानतेबद्दल विचार करण्यासाठी वाचकांना / श्रोत्यांना आमंत्रित करण्यासाठी आणि लेखक वक्ता नेहमीच एक रूपक वापरतात जे **विचार** आहे कळवले.

आपला संदेश अधिक बळकट करण्यासाठी, त्यांची भाषा अधिक स्पष्ट करण्यासाठी, त्यांच्या भावना अधिक चांगल्याप्रकारे व्यक्त करण्यासाठी, दुसर्‍या मार्गाने सांगणे कठीण आहे असे काहीतरी सांगण्यासाठी किंवा लोकांना त्यांचा संदेश लक्षात ठेवण्यास मदत करण्यासाठी वक्ता सहसा रूपकांचा वापर करतात.

काहीवेळा वक्ता त्यांच्या भाषेत सामान्यतः असे रूपक वापरतात. तथापि, काहीवेळा वक्ता असामान्य रूपके आणि अद्वितीय अशी रूपके देखील वापरतात. जेव्हा एखाद्या भाषेमध्ये रूपक फारच सामान्य झाले आहे, तेव्हा बर्‍याचदा ते एक “कर्मणी” रूपक बनतात, असामान्य रूपकांच्या उलट, ज्याचे आम्ही वर्णन करतो “कर्तरी”. कर्मणी रूपके आणि कर्तरी रूपक प्रत्येकास भाषांतर समस्येचा एक वेगळा प्रकार आहे, ज्याची आपण खाली चर्चा करू.

### कर्मणी रूपके

निष्क्रीय रूपक ही एक रूपक आहे जी भाषेमध्ये इतकी वापरली गेली आहे की त्याचे भाषक यापुढे ती एक संकल्पना दुसर्‍यासाठी उभी राहून मानत नाहीत. भाषाशास्त्रज्ञ यास बर्‍याचदा “मृत रूपक” म्हणतात. निष्क्रीय रूपके अत्यंत सामान्य आहेत. इंग्रजीतील उदाहरणांमध्ये “मेज **पाय**,” “**कुटूंब** **झाड**,” “**पुस्तक** **पान**” (पुस्तकातील पान म्हणजे) किंवा “क्रेन” (म्हणजे भारी भार उचलण्यासाठी मोठी मशीन). इंग्रजी भाषिक केवळ या शब्दांचा एकापेक्षा जास्त अर्थ असल्याचा विचार करतात. बायबलमधील हिब्रूमधील कर्मणी रूपकांच्या उदाहरणांमध्ये “शक्ती” दर्शविण्यासाठी “हात” हा शब्द वापरणे, “उपस्थिती” दर्शविण्यासाठी “चेहरा” हा शब्द वापरणे आणि भावना किंवा नैतिक गुण बोलणे जसे की ते “वस्त्र” आहेत.

रूपकांची रूपरेषा जोडी रूपक म्हणून काम करत आहेत

रूपक बोलण्याचे अनेक मार्ग संकल्पनांच्या जोडीवर अवलंबून असतात, जिथे एक मूलभूत संकल्पना वारंवार भिन्न अंतर्निहित संकल्पना असते. उदाहरणार्थ, इंग्रजीमध्ये, दिशा "वर" (प्रतिमा) सहसा "अधिक" किंवा "अधिक चांगले" (विचार) च्या संकल्पना दर्शवते. अंतर्निहित संकल्पनांच्या या जोडीमुळे आपण "पेट्रोलची किंमत **वाढत आहे**",**अत्यंत** बुद्धिमान माणूस" आणि विरोधाभासी कल्पना देखील देऊ शकतो: "तापमान खाली जात आहे, ”आणि“ मला खुप कमीपणा जाणवत आहे

जोडलेल्या संकल्पनांचा जगातील भाषांमध्ये रूपकात्मक हेतूंसाठी सतत वापर केला जातो कारण ते विचारांचे आयोजन करण्याचे सोयीचे मार्ग आहेत. सर्वसाधारणपणे, लोक अमूर्त गुण (जसे की शक्ती, उपस्थिती, भावना आणि नैतिक गुण) यासारखे बोलणे पसंत करतात जणू ते शरीराचे अवयव आहेत किंवा जणू काही त्या पाहिल्या किंवा ठेवल्या जाऊ शकतात अशा वस्तू आहेत किंवा जणू त्या घटना आहेत ते घडले म्हणून पाहिले जाऊ शकते.

जेव्हा या रूपकांचा वापर सामान्य पद्धतीने केला जातो तेव्हा बोलणारे आणि प्रेक्षक त्यांना प्रतिकात्मक भाषण म्हणून मानतात हे फारच कमी आहे. इंग्रजीमधील रूपकांची उदाहरणे जी अपरिचित आहेत

*   “उष्णता वाढली आहे **अधीक**.” अधिक म्हणून बोलले जाते.
*   “आमच्या वादाबरोबर आपण **पुढे जाऊया**.” जे ठरवले गेले ते करणे म्हणजे चालणे किंवा पुढाकार असे बोलले जाते.
*   “तुम्ही तुमच्या सिद्धांताचा **बचाव करा**.” युक्तिवाद युद्धाच्या रूपात बोलले जाते.
*   “ **प्रवाह** शब्द” पातळ द्रव्यासाठी बोलल्या गेला आहे.

इंग्रजी भाषिक यास रूपकात्मक अभिव्यक्ती किंवा भाषणाचे आकडेवारी म्हणून पाहत नाहीत, म्हणूनच त्यांचे अन्य भाषांमध्ये भाषांतर करणे अशा प्रकारे चुकीचे ठरेल ज्यामुळे लोक त्यांच्याकडे लाक्षणिक भाषण म्हणून विशेष लक्ष देतील. बायबलसंबंधी भाषांमध्ये या प्रकारच्या रूपकाच्या महत्त्वपूर्ण नमुन्यांच्या वर्णनासाठी, कृपया \[बायबलसंबंधी प्रतिमा - सामान्य नमुने\] (../ बिटा-पार्ट1 / 01. एमडी) आणि ती पृष्ठे आपल्यास निर्देशित करतील.

निष्क्रीय रूपक अशा दुसर्‍या भाषेत अनुवादित करताना त्यास रूपक मानू नका. त्याऐवजी त्या भाषेसाठी किंवा लक्ष्यित भाषेत संकल्पनेसाठी सर्वोत्कृष्ट अभिव्यक्ती वापरा.

### कर्तरी रूपक

ही रूपके आहेत जी लोकांना एक संकल्पना म्हणून ओळखतात जी दुसर्या संकल्पनेसाठी उभी असते, किंवा एखादी गोष्ट दुसर्‍या गोष्टीसाठी. रूपक लोकांना एका गोष्टीची दुसरी गोष्ट कशी आहे याबद्दल विचार करण्यास प्रवृत्त करतात, कारण बर्‍याच प्रकारे दोन गोष्टी अगदी भिन्न असतात. संदेशास सामर्थ्य आणि असामान्य गुण देणे म्हणून लोक या रूपकांना सहज ओळखतात. या कारणास्तव, लोक या रूपकांकडे लक्ष देतात. उदाहरणार्थ,

> परंतु जे लोक माझ्या नावाचा आदर करतात त्यांच्यासाठी चांगुलपणा उगवत्या सूर्याप्रमाणे चमकेल. (मलाची 4: 2 ए यूएलटी)

येथे, देव त्याच्या तारणाबद्दल असे बोलत आहे की जणू ज्याच्यावर त्याने प्रेम करतात त्यांच्यावर प्रकाश टाकण्यासाठी सूर्य उगवतो. तो सूर्याच्या किरणांबद्दल जणू पंख असल्यासारखे बोलतो. तसेच, तो या पंखांबद्दल असे बोलत आहे की जणू ते आपल्या लोकांना बरे करण्यासाठी औषध आणत आहेत. येथे आणखी एक उदाहरण आहे:

> आणि तो त्यांना म्हणाला, “जाऊन त्या कोल्ह्याला सांगा…” (लूक १३:32)

येथे, “तो कोल्हा” राजा हेरोदेस संदर्भित करते. येशू ऐकत असलेल्या लोकांना नक्कीच हे समजले की येशू हेरोदावर कोल्ह्याची विशिष्ट वैशिष्ट्ये लावण्याची त्यांची इच्छा आहे. त्यांना कदाचित हे समजले होते की येशू हेरोड वाईट आहे हे संप्रेषित करण्याचा हेतू आहे, एकतर धूर्तपणे किंवा विध्वंसक, प्राणघातक किंवा ज्याने त्याच्या मालकीचे नसलेले किंवा या सर्व गोष्टी घेतल्या.

सक्रिय रूपकांना योग्य अनुवाद करण्यासाठी भाषांतरकाची विशेष काळजी आवश्यक आहे. असे करण्यासाठी आपल्याला प्रतिमेचे भाग आणि अर्थ कसे तयार करण्यासाठी ते एकत्र कसे कार्य करतात हे समजून घेणे आवश्यक आहे.

> येशू त्यांना म्हणाला, “मी जीवन देणारी भाकर आहे. जो माझ्याकडे येतो त्याला कधीही भूक लागणार नाही आणि जो माझ्यावर विश्वास ठेवतो त्याला कधीही तहान लागणार नाही. ” (योहान 6:35 यूएलटी)

या रूपकात येशू स्वतःला जीवनाची भाकर असे म्हणतो. **विषय** हा “मी” (म्हणजे येशू स्वत:) आणि **प्रतिमा** ही “भाकर” आहे. भाकर हे त्या ठिकाणी आणि वेळेत खाल्लेले प्राथमिक अन्न होते. भाकर आणि येशूमधील साम्य म्हणजे लोकांना जगण्यासाठी दोघांचीही गरज आहे. ज्याप्रमाणे शारीरिक जीवन जगण्यासाठी लोकांना अन्न खाण्याची गरज आहे तसेच अनंतकाळचे जीवन प्राप्त करण्यासाठी लोकांनी येशूवर विश्वास ठेवला पाहिजे. रूपकाचा **विचार** म्हणजे “जीवन”. या प्रकरणात, येशूने रूपकाची मध्यवर्ती कल्पना सांगितली, परंतु बर्‍याचदा युक्ती केवळ सूचित केली जाते.

### रूपकाचे हेतू

*   रूपकाचे एक हेतू लोकांना अशा गोष्टींबद्दल शिकविण्यासारखे आहे जे त्यांना माहित नसतात (**विषय**) ते अशा एखाद्या गोष्टीसारखे आहे जे त्यांना आधीपासून माहित आहे (**प्रतिमा**).
*   आणखी एक उद्देश म्हणजे एखाद्या विशिष्ट गुणवत्तेची गुणवत्ता असणे किंवा ती गुणवत्ता अत्यंत वेगाने असल्याचे दर्शवणे होय.
*   लोकांना **प्रतिमेबद्दल** वाटत असलेल्या **विषयाबद्दल** त्याच मार्गाने विचार करणे हा आणखी एक उद्देश आहे.

#### कारण ही एक अनुवाद समस्या आहे

*   लोक ओळखत नाहीत की काहीतरी एक रूपक आहे. दुसऱ्या शब्दात, ते अक्षरशः विधानासाठी रूपक चुकवू शकतात आणि अशाप्रकारे ते गैरसमज करतात.
*   एखाद्या व्यक्तीने प्रतिमेच्या रूपात वापरल्या जाणाऱ्या गोष्टीशी परिचित नसावे आणि म्हणून रुपक समजण्यास सक्षम नाही.
*   जर विषय मांडला नसेल तर लोक काय विषय आहे हे माहित नाही.
*   वक्ता त्यांना समजून घेण्यास इच्छुक असलेल्या गोष्टींची तुलना लोक कदाचित करू शकत नाहीत. जर त्या तुलनेत या मुद्द्यांविषयी विचार करण्यास अपयशी ठरले तर त्यांना रूपक समजणार नाही.
*   लोकांना असे वाटते की ते रूपक समजतात परंतु ते तसे करत नाहीत. जेव्हा ते पवित्र शास्त्राच्या संस्कृतीच्या ऐवजी त्यांच्या संस्कृतीशी तुलना करण्याच्या बिंदू लागू करतात तेव्हा हे घडते.

#### भाषांतर मूल्ये

*   लक्ष्य प्रेक्षकांना स्पष्ट स्वरूपाचे रूप सांगा म्हणजे मूळ प्रेक्षकांसाठी.
*   मूळ श्रोत्यांना वाटते त्यापेक्षा लक्ष्य दर्शकांना एक रूपक अधिक अर्थ स्पष्ट करू नका.

### पवित्र शास्त्रामधून उदाहरणे

> हा शब्द ऐका, **तुम्ही, बाशानची गायी** , (आमोस 4:1 यूएलटी)

या रूपकामध्ये आमोस शोमरोनी उच्च-श्रेणीच्या स्त्रियाशी बोलतो (हा विषय "तुम्ही" आहे) जसे की ते गाई होती (प्रतिमा). या स्त्रिया आणि गायींच्या तुलनेत त्याने किती तुलना केली हे आमोस सांगत नाही. तो वाचकांना त्यांच्याबद्दल विचार करू इच्छितो आणि त्याच्या संस्कृतीच्या वाचकांनी असे सहजपणे करावे अशी अपेक्षा आहे.

संदर्भात, आपण पाहू शकतो की याचा अर्थ स्त्रिया गायींप्रमाणे आहेत ज्या मोठ्या आहेत आणिआणि त्यांना फक्त स्वत: ला खायला आवडत. जर आपण वेगळ्या संस्कृतीशी तुलना करण्याच्या बिंदूंचा उपयोग केला, जसे की ती गाई पवित्र आहेत आणि त्याची पूजा केली पाहिजे, आपल्याला या वचनातून चुकीचा अर्थ प्राप्त होईल.

लक्षात ठेवा: अमोसला खरंच असं म्हणायचं नाही की स्त्रिया गायी आहेत. तो त्यांच्याशी मनुष्यांप्रमाणे बोलतो.

> आणि तरीही, परमेश्वरा, तू आमचा पिता आहेस. **आम्ही माती आहोत.**तु आमचा कुंभार आहात\*\* ; आणि आम्ही सर्व तुमच्या हाताचे काम आहोत. (यशया 64:8 यूएलटी)

वरील उदाहरणामध्ये दोन संबंधित रूपक आहेत. "आम्ही" आणि "तुम्ही" हे विषय आहेत आणि प्रतिमा "माती आणि" कुंभार आहेत." कुंभार आणि परमेश्वर यांच्यात तुलना करण्याच्या हेतूने हेच खरे आहे की दोन्ही आपल्या सामग्रीमधून जे काही हवे ते बनवतात: कुंभार मातीतून काय हवे ते करतो आणि देव त्याच्या लोकांना जे हवे ते करतो.कुंभारच्या मातीच्या आणि "आम्हाला" **दरम्यान तुलना करण्याच्या बिंदूचा अर्थ असा आहे की माती किंवा देवाच्या लोकांना काय होत आहे याबद्दल तक्रार करण्याचा अधिकार नाही**.

> येशू त्यांना म्हणाला, "**ऐका आणि परुशी व सदूकी यांच्या खमिराविषयी सावध असा**." शिष्य एकमेकांस म्हणाले, "आपण भाकरी घेतल्या नाहीत म्हणून ते असे आहे." (मत्तय 16:6-7 यूएलटी)

येशूने येथे एक रूपक वापरले, परंतु त्याच्या शिष्यांना हे समजले नाही. जेव्हा त्याने "खमिर" म्हटले तेव्हा ते म्हणाले की तो भाकरीबद्दल बोलत होता, परंतु "खमिर" त्याच्या रूपकातील प्रतिमा होती आणि हा विषय परुशी व सदूकी यांच्या शिकवणीचा विषय होता. शिष्यांना (मूळ प्रेक्षक) समजले नाही की येशू काय बोलत आहे, येशूचा अर्थ स्पष्टपणे येथे स्पष्ट करणे चांगले होणार नाही.

### भाषांतर रणनीती

जर लोक मूळ वाचकांना समजू शकतील अशा प्रकारे रूपक समजतील तर पुढे जा आणि त्याचा वापर करा. लोक योग्य प्रकारे हे समजत असल्याची खात्री करण्यासाठी अनुवाद चाचणी घेण्याचे सुनिश्चित करा. जर लोक हे समजत नाहीत किंवा समजत नाहीत तर येथे काही इतर धोरणे आहेत.

1.  जर रूपक स्त्रोत भाषेतील एक सामान्य अभिव्यक्ती असेल किंवा एखाद्या पवित्र शास्त्रीय भाषेत ("मृत" रूपक) एक नमुनेदार संकल्पना अभिव्यक्त करेल, तर आपल्या भाषेस प्राधान्य दिलेले सोपा मार्ग मुख्य कल्पना व्यक्त करा.
    
2.  जर रूपक एक "प्रत्यक्ष" रूपक असल्याचे दिसत असेल तर, आपण जर असे वाटते की लक्ष्यित भाषा देखील या रूपकाचा वापर पवित्र शास्त्रामध्ये सारख्याच गोष्टी अर्थास त्याच अर्थाने करते. . आपण असे केल्यास, भाषा समुदाय योग्यरित्या समजेल याची खात्री करण्यासाठी त्याचे परीक्षण करा.
    
3.  जर लक्ष्यित प्रेक्षकांना हे एक रूपक समजत नसेल तर त्या रूपकास समीकरणामध्ये बदला. काही भाषा "जसे" किंवा "जसे." शब्द जोडून असे करतात. [रूपक](../figs-simile/01.md) पहा.
    
4.  लक्ष्यित दर्शकांना **प्रतिमा** माहित नसेल तर, त्या प्रतिमेचे भाषांतर कसे करावे यावरील कल्पनांसाठी [भाषांतर अज्ञात](../translate-unknown/01.md) पहा.
    
5.  जर लक्ष्यित प्रेक्षक त्या अर्थासाठी **प्रतिमा** वापरत नसतील तर त्याऐवजी आपल्या स्वत: च्या संस्कृतीच्या प्रतिमेचा वापर करा. याची खात्री करा की ही एक प्रतिमा आहे जी बायबलच्या वेळी शक्य आहे.
    
6.  जर लक्ष्यित दर्शकांना **विषय** काय आहे हे माहित नसेल तर विषय स्पष्टपणे सांगा. (तथापि, मूळ प्रेक्षकांना विषय काय होता हे माहित नसल्यास हे करू नका.)
    
7.  जर लक्ष्यित दर्शकांना अपेक्षित **बिंदूची तुलना** विषय आणि प्रतिमे दरम्यान माहित नसेल तर स्पष्टपणे सांगा.
    
8.  यापैकी कोणतीही योजना समाधानकारक नसल्यास, एक रूपक न वापरता स्पष्टपणे कल्पना सांगा.
    
    ### अनुवाद धोरणे उदाहरणे लागू
    
9.  जर रूपक स्त्रोत भाषेतील एक सामान्य अभिव्यक्ती असेल किंवा एखाद्या पवित्र शास्त्रीय भाषेतील ("मृत" रूपक) स्वरुपात एक नमुनेदार संकल्पना अभिव्यक्त करेल, नंतर मुख्य कल्पना आपल्या भाषेद्वारे सर्वात सोपा मार्गाने व्यक्त करा.
    

*   \*\*नंतर याईर नावाचा सभास्थानाचा एक अधिकारी आला आणि त्याने त्याला पाहिले तेव्हा \**त्याच्या पायावर पडला*\* (मार्क 5:22 उलटी)
    
    *   मग याईर नावाचा एक सभास्थानाचा अधिकारी आला, त्याने जेव्हा त्याला पाहिले तेव्हा तो म्हणाला, **ताबडतोब त्याच्या समोर झुकला**.

1.  जर रूपक एक "प्रत्यक्ष" रूपक असल्याचे दिसत असेल तर, आपण जर असे वाटते की लक्ष्यित भाषा देखील या रूपकाचा वापर पवित्र शास्त्रामध्ये सारख्याच गोष्टी अर्थास त्याच अर्थाने करते. आपण असे केल्यास, भाषा समुदाय योग्यरित्या समजेल याची खात्री करण्यासाठी त्याचे परीक्षण करा.

*   **तुमच्या कठोर हृदयामुळे त्याने तुम्हाला हा नियम लिहिला,** (मार्क 10:5 यूएलटी)
    
    *   तुमच्या कठोर हृदयाच्या कारणाने त्याने तुम्हाला हे नियम लिहिले, यामध्ये कोणताही बदल नाही - परंतु लक्ष्यित प्रेक्षक हे रूपक योग्यरित्या समजून घेतात हे सुनिश्चित करण्यासाठी त्याची चाचणी घेतली पाहिजे.

1.  जर लक्ष्यित प्रेक्षकांना हे एक रूपक समजत नसेल तर त्या रूपकास समीकरणामध्ये बदला काही भाषा "जसे" किंवा "जसे." शब्द जोडून असे करतात.

*   **आणि तरीही, परमेश्वरा, तू आमचा पिता आहेस; आम्ही तुझी <u>माती</u> आहोत. तू आमचा <u>कुंभार</u>आहेस; आणि आम्ही सर्व तुझ्या हाताचे काम आहोत.** (यशया 64:8 यूएलटी)
    
    *   आणि तरीही, परमेश्वरा, तू आमचा पिता आहेस. आम्ही माती <u>सारखे</u>आहोत तू <u>कुंभारासारखा</u> आहेस; आणि आम्ही सर्व तुझ्या हाताचे काम आहे.

1.  लक्ष्यित दर्शकांना **प्रतिमा** माहित नसेल तर, त्या प्रतिमेचे भाषांतर कसे करावे यावरील कल्पनांसाठी [भाषांतर अज्ञात](../translate-unknown/01.md) पहा.

*   **शौला, शौला, तू माझा छळ का करीत आहेस? पराणीवर लाथ मारणे तुला कठीण.** (प्रेषितांची कृत्ये 26:14 यूएलटी)
    
    *   शौला, शौला, तू माझा छळ का करीत आहेस? तुला एक कोरीव काठीवर लादणे कठीण आहे

1.  जर लक्ष्यित प्रेक्षक त्या अर्थासाठी **प्रतिमा** वापरत नसतील तर त्याऐवजी आपल्या स्वत: च्या संस्कृतीच्या प्रतिमेचा वापर करा. याची खात्री करा की ही एक प्रतिमा आहे जी पवित्र शास्त्राच्या वेळी शक्य आहे.

*   **आणि तरीही, परमेश्वरा, तू आमचा पिता आहेस; आम्ही तुझी <u>माती</u> आहोत. तू आमचा <u>कुंभार</u>आहेस; आणि आम्ही सर्व तुझ्या हाताचे काम आहोत.** (यशया 64: 8 यूएलटी)
    
    *   "आणि तरीही, परमेश्वरा, तू आमचा पिता आहेस; आम्ही लाकूड आहोत. तू आमची <u>कापण्याची सूरी</u> आहेस; आणि आम्ही सर्व आपल्या हातात काम आहे. "
    *   आणि तरीही, परमेश्वरा, तू आमचा पिता आहेस; आम्ही <u>दोरी</u> आहोत. तू आमचा <u>विणकर</u> आहेस; आणि आम्ही सर्व आपल्या हातात काम आहे."

1.  जर लक्ष्यित दर्शकांना \*\* विषय \*\* काय आहे हे माहित नसेल तर विषय स्पष्टपणे सांगा. (तथापि, मूळ प्रेक्षकांना विषय काय होता हे माहित नसल्यास हे करू नका.)

*   **परमेश्वर जिवंत आहे; माझ्या खडकाची स्तुती करा. माझ्या तारणाचा देव महान आहे.** (स्तोत्र 18:46 यूएलटी)
    
    *   परमेश्वर जिवंत आहे; तो माझा खडक आहे. त्याची स्तुती करा. माझ्या तारणहार देव उंच होवो.

1.  जर लक्ष्यित दर्शकांना अपेक्षित **बिंदूची तुलना** विषय आणि प्रतिमे दरम्यान माहित नसेल तर स्पष्टपणे सांगा.

*   **परमेश्वर जिवंत आहे; माझ्या खडकाची स्तुती करा. माझ्या तारणहार देव उंच होवो.** (स्तोत्र 18:46 यूएलटी)
    
    *   परमेश्वर जिवंत आहे; त्याची प्रशंसा केली जाऊ शकते कारण तो माझा खडक आहे ज्यापासून मी माझ्या शत्रूंकडून लपवू शकतो. माझ्या तारणहार देव उंच होवो.
*   **शौला, शौला, माझा छळ तू का करतोस? पराणीवर लाथ मारणे तुला कठीण.** (प्रेषितांची कृत्ये 26:14 यूएलटी)
    
    *   तू माझ्याशी लढा आणि बैलासारखे स्वत: ला दु: ख देतोस जो आपल्या मालकाच्या एका धारदार छडीने मारतो.

1.  यापैकी कोणतीही योजना समाधानकारक नसल्यास, एक रूपक न वापरता स्पष्टपणे कल्पना सांगा.

*   **मी तुम्हाला माणसांचा कोळी (मासे पकडणारा) बनवू शकेन.** (मार्क 1:17 यूएलटी)
    
    *   मी तुम्हाला माणसांना पकडावयास शिकविन .
    *   आता आपण मासे गोळा करा. मी तुम्हाला <u>लोकांना एकत्रित करण्यास योग्य करतो</u> . विशिष्ट रूपकांबद्दल अधिक जाणून घेण्यासाठी, [पवित्र शास्त्रासंबंधी प्रतिमा - सामान्य नमुने](../bita-part1/01.md) पहा.