﻿
### वर्णन

शब्दांच्या जाती या शब्दांच्या श्रेणी आहेत. वेगवेगळ्या प्रकारच्या शब्दांच्या वाक्यात वेगवेगळी कार्ये आहेत. सर्व भाषांमध्ये शब्दांच्या जाती आहेत आणि भाषेतचे सर्व शब्द शब्दांच्या जातीशी संबंधित आहेत. बऱ्याच भाषांमध्ये शब्दांच्या जाती हे मूलभूत भाग आहेत, काही भिन्नतांसह, आणि काही भाषांपेक्षा यापेक्षा अधिक श्रेण्या आहेत. ही शब्दांच्या जातीची यादी नाही, परंतु त्या मूलभूत श्रेणींचा समावेश आहे.

**क्रियापदे** असे शब्द आहेत जे एकतर क्रिया (जसे की येणे, जाणे, खाणे) किंवा असणे (जसे कि आहे, होते) व्यक्त करतात. अधिक तपशीलवार माहिती [क्रियापदा](../figs-verbs/01.md) वर आढळू शकते.

**नामे** हे शब्द आहेत जे एक व्यक्ती, स्थान, गोष्ट किंवा कल्पनांचे प्रतिनिधित्व करतात. सामान्य नाम सामान्य आहेत, म्हणजेच ते कोणत्याही विशिष्ट घटकाचे (मनुष्य, शहर, देश) संदर्भ देत नाहीत. नावे, किंवा विशिष्ट नाव, एक विशिष्ट अस्तित्व पहा (पेत्र, यरुशलेम, इजिप्त). (अधिक माहितीसाठी पहा) [नाव कसे भाषांतर करायचे](../translate-names/01.md)

**सर्वनामे** नामांचे स्थान घेतात आणि असे शब्द समाविष्ट करतात ज्याप्रमाणे ते, ती, ती, आपण, ते आणि आम्ही. सर्वनामांवर अधिक तपशीलवार पृष्ठे [सर्वनाम](../figs-pronouns/01.md) वर आढळू शकतात.

**उभयान्वयी अव्यये** हे शब्द आहेत जे वाक्ये किंवा वाक्यांश जोडतात. उदाहरणे समाविष्ट आणि, किंवा, पण, साठी, अद्याप, किंवा. काही उभयान्वयी अव्यये जोडलेले असतात: दोन्ही/आणि; दोन्हीही नाही; नाहीतर, फक्त तेच नाही तर. याबद्दल अधिक माहिती [जोडणाऱ्या शब्दा](../writing-connectingwords/01.md) वर आढळू शकते.

**शब्दयोगी अव्यये** असे शब्द आहेत जे नाम किंवा क्रियापद याला नाम किंवा क्रियापदाबद्दल अधिक तपशीलाने जोडतात. उदाहरणार्थ, "ती मुलगी तिच्या <u> वडिलांकडे धावत गेली </u>." येथे "कडे" असे शब्दलेखन असे आहे की, तिच्या वडिलांच्या संबंधात मुलीच्या धावण्याच्या दिशेने (कृती) निर्देशित करते. दुसरे उदाहरण म्हणजे "<u> येशू भोवती गर्दी झाली" </u> संख्या वाढली. " शब्दयोगी अव्ययासह वाक्यांश <u> भोवती </u> येशूच्या संबंधात गर्दीचे स्थान सांगते शब्दयोगी अव्ययाची काही उदाहरणे च्याला, च्यापासून, आत, बाहेर, वर, सोबत, च्याशिवाय, च्यावर, च्याखाली, समोर, पाठीमागे, नंतर, च्यासमोर, च्यामध्ये, आरपार.

**उपपदे** हे असे शब्द आहेत जे वक्ता एखाद्या गोष्टीचा उल्लेख करीत आहेत किंवा नाही हे दर्शविण्यासाठी नामासह वापरले जातात की त्यांचे श्रोते ओळखणे सक्षम असावे. इंग्रजी मध्ये हे शब्द आहेत: "a", an, the. <u> a </u> आणि <u> an </u> शब्दाचा अर्थ एकच आहे. जर एक वक्ते म्हणतो की "<u> a dog, </u> तो त्याच्या श्रोत्याला तो कुत्राबद्दल कोणत्या गोष्टीबद्दल बोलत आहे याची तो अपेक्षा करीत नाही; हे कुत्रेबद्दल ते सर्वप्रथम जे काही सांगतात ते कदाचित असेल. कुत्रा, तो सहसा विशिष्ट कुत्राचा संदर्भ देत असतो आणि त्याच्या श्रोत्याला तो कोणत्या कुत्राबद्दल बोलत आहे त्याची तो अपेक्षा करतो. इंग्रजी बोलणारे देखील <u> the </u> वापरुन दर्शविण्यासाठी करतात की ते काहीतरी बोलत आहेत उदाहरणार्थ, ते म्हणू शकतात की "<u>The</u> elephant is a large animal" आणि सामान्य हत्तीचा संदर्भ देतात ठराविक हत्तींचा नाही. [सामान्य नाम वाक्यांश](../figs-genericnoun/01.md) वर याबद्दल अधिक माहिती सापडू शकते.

**विशेषणे** असे शब्द आहेत जे नामांचे वर्णन करतात आणि संख्या, आकार, रंग आणि वयानुसार अशा गोष्टी व्यक्त करतात. काही उदाहरणे आहेत: बरेच, मोठे, निळा, जुने, हुशार, थकलेले. काहीवेळा लोक कशाबद्दल काही माहिती देण्यासाठी विशेषण वापरतात, आणि काहीवेळा लोक त्यांचा वापर एका वस्तूचा दुसऱ्या भागामध्ये फरक करण्यासाठी करतात. उदाहरणार्थ, <u> माझे वृद्ध वडील </ u> विशेषण <u> वृद्ध </ u> मध्ये फक्त माझ्या वडिलांबद्दल काहीतरी सांगते. पण माझ्या सर्वात मोठ्या बहिणीत </ i> सर्वात मोठा </ u> शब्द हा असा ओळख करतो की माझ्या एखाद्या बहिणीच्या दुसऱ्या इतर बहीणीबद्दलची अधिक माहिती [फरक सांगणाऱ्या किंवा स्मरण करून देणारे](../figs-distinguish/01.md) वर आढळू शकते.

**क्रियाविशेषणे** असे शब्द आहेत जे क्रियापद किंवा विशेषणांचे वर्णन करतात आणि अशा गोष्टींना कसे, केव्हा, कोठे, का आणि किती प्रमाणात अनेक इंग्रजी क्रियाविशेषणे <u> ly </u> प्रत्ययामध्ये समाप्त होतात. क्रियाविशेषण काही उदाहरणे: हळूहळू, नंतर, लांब, हेतुपुरस्सर, अतिशय.