﻿﻿﻿**वर्णन**

इंग्रजीमध्ये व्याकरणाचे स्वरूप जे सामान्यतः मालकीला दर्शविते ते लोक आणि वस्तू किंवा लोक आणि इतर लोक यांच्यात विविध प्रकारचे संबंध दर्शविण्यासाठी देखील वापरले जाते.इंग्रजीमध्ये, व्याकरणीय संबंध “**च्या**” या शब्दाचा वापर करून, व “s”\*\* या अक्षराचा वापर करून, किंवा **मालकी सर्वनामाचा** वापर करून दर्शविले जातात. माझ्या आजोबांचे घर आहे हे दर्शविण्यासाठी खालील उदाहरणांचे वेगवेगळे मार्ग आहेत.

*   माझ्या आजोबा **चे** घर
*   माझ्या आजोबा**चे** घर
*   **त्यांचे** घर

विविध परिस्थितींसाठी मालकीचा वापर इब्री, ग्रीक आणि इंग्रजी भाषेत केला जातो. येथे वापरल्या जाणार्‍या काही सामान्य परिस्थिती आहेत.

*   मालकी – कोणाकडे काहीतरी असणे.
    *   माझे कपडे – माझ्या मालकीचे कपडे
*   सामाजिक नातेसंबंध - एखाद्याचे दुसऱ्याबरोबर काही प्रकारचे सामाजिक संबंध आहेत.
    *   माझी आई - ज्या स्त्रीने मला जन्म दिला, किंवा ज्या स्त्रीने माझी काळजी घेतली.
    *   माझे शिक्षक - व्यक्ती जो मला शिकवतो
*   समाज - एखादी विशिष्ट गोष्ट एखाद्या विशिष्ट व्यक्ती, ठिकाण किंवा वस्तूशी संबंधित असणे.  
    *   दाविदाचे आजारपण– आजार जो दाविद अनुभवत आहे
    *   परमेश्वारचे भय – परमेश्वराशी संबंधित असताना मानवासाठी योग्य असलेली भीती
*   सामग्री – कशामध्ये काहीतरी असणे.
    *   कपड्यांची पिशवाी – एक पिशवी जीच्यामध्ये कपडे आहेत, किंवा कपड्यांनी भरलेली पिशवी
*   भाव व संपुर्ण: दुसऱ्याचा भाग असलेली गोष्ट.
    *   माझे डोके – डोक जे माझ्या शरिराचा भाग आहे
    *   घराचे छत – छत जे घराचा भाग आहे

काही भाषांमध्ये मालकीचा एक विशेष प्रकार आहे, ज्यास **अविभाज्य मालकी** म्हणतात. त्याच्या मालकीचा प्रकार तुम्ही गमावू शकता अश्या गोष्टींंच्या विरुध्द, तुमच्यापासून काढून न टाकता येणाऱ्या गोष्टींसाठी वापरला जातो. वरील उदाहरणांमध्ये, *माझे डोके* आणि *माझी आई* अविभाज्य मालकीची (कमीतकमी काही भाषांमध्ये) आहेत, तर माझे कपडे\* किंवा *माझे शिक्षक* उपेक्षिणीय मालकीचे उदाहणे आहेत. जे अपरिवर्तनीय विरूद्ध अविभाज्य असे मानले जाणारे भाषेनुसार भिन्न असू शकते.

#### कारण हा भाषांतरचा मुद्दा आहे

*   जेव्हा एखादी व्यक्ती दुसर्‍याला ताब्यात घेण्याच्या व्याकरणात्मक संबंधात असते तेव्हा तुम्हा (भाषांतरकारांना) दोन संज्ञेद्वारे प्रस्तुत दोन कल्पनांमधील संबंध समजून घेणे आवश्यक आहे.
*   तुमचा स्त्रोत परिच्छेदाचे बायबल वापरत असलेल्या प्रत्येक परिस्थितील व्याकरणात्मक मालकीचा काही भाषा वापर करत नाही

### बायबलमधील उदाहरणे

**मालकी** – खालील उदाहणामध्ये, मुलाकडे पैसे होते.

> धाकट्या मुलाने … निष्काळजीपणे जगून आपली संपत्ती वाया घातली. (लुक १५:१३ब)

\*\*सामाजिक संबंध\*\* – खालील उदाहरणामध्ये, शिष्य योहानाकडून शिकलेले लोक होते.

> नंतर **योहानाचे शिष्य** त्याच्याकडे आले. (मत्तय ९: १४ ए यूएलटी)

**समाज** – खालील उदाहरणामध्ये, शुभवर्तमान हे पौलाशी संबंधित असलेला संदेश आहे कारण तो त्याची घोषणा करतो.

> **माझ्या सुवार्ते**नुसार, मेलेल्यांतून उठवलेला, दाविदाच्या संतानामधील, येशू ख्रिस्ताची आठवण ठेव. (२ तिमथ्यी २:८ युएलटी)

**सामग्री** – खालील उदाहणामध्ये, मुकुट बनविण्यासाठी वापरली जाणारी सामग्री सोन्याची होती.

> त्यांच्या डोक्यावर**सोन्याच्या मुकूट** याप्रमाणे काहीतरी होत (प्रकटीकरण ९:७ब)

**सामग्री** - खालील उदाहरणामध्ये, कपामध्ये पाणी आहे.

> जो कोणी तुम्हांला **पेलाभर पाणी** पिण्यास देतो… तो आपल्या प्रतिफळास मुकणार नाही. (मार्क ९:४१ आय,आर, व्ही)

**संपूर्णतेतील एक भाग** - खालील उदाहरणामध्ये, दरवाजा हा राजवाड्याचा एक भाग होता.

> पण उरीया **राजाच्या राजवाड्याच्या दाराशी निजून राहिला.** (२ शमुवेल ११:९ आय,आर, व्ही)

**समूहाचा भाग** - खालील उदाहरणामध्ये, "आम्हाला" संपूर्ण समूहाला आणि "प्रत्येकजण" वैयक्तिक सदस्याला संदर्भित करते.

> आता **आपल्यापैकी प्रत्येकाला** ख्रिस्ताच्या दानाच्या मोजमापानुसार कृपा दिली गेली आगे. (इफिस ४:७ युएलटी)

#### घटना आणि मालकी

कधीकधी एक किंवा दोन्ही नामे भाववाचक नामे असतात जे एखाद्या घटनेला किंवा क्रियाला सूचित करतात. खालील उदाहरणात, भाववाचक नाम **ठळक** अक्षरामध्ये आहेत. हे फक्त काही संबंध आहेत जी दोन नामादरम्यान संभाव्य असतात, तेव्हा त्यापैकी एका घटनेला संदर्भित करतात.

**कर्ता** - कधीकधी “च्या” नंतरचा शब्द प्रथम नाम दिलेल्याद्वारे क्रिया कोण करेल हे सांगतो. खाली दिलेल्या उदाहरणामध्ये, **योहानाने लोकांना बाप्तिस्मा दिला**.

> योहानाचा **बाप्तिस्मा** स्वर्गातून किंवा मनुष्याकडून होता का? उत्तर मला द्या." (मार्क ११:३०)

खालील उदाहरणामध्ये, **ख्रिस्त आपल्यावर प्रीती करतो**.

> कोण आम्हाला **ख्रिस्ताच्या प्रेमा**पासून वेगळ करेल ? (रोम.३:३५)

**कर्म** - काहीवेळा "च्या" नंतरचा शब्द कोण किंवा काहीतरी काय होईल असे सांगतो. खालील उदाहरणामध्ये, **लोक पैशावर प्रेम करतात**.

> कारण **पैशाप्रती प्रेम** सर्व प्रकारच्या दुष्टतेचे मुळ आहे. (१ तिमथ्यी ६:१०अ युएलटी)

**उपकरण** –काहीवेळा “च्या” नंतर येणारा शब्द कसे होईल हे सांगतो. खालील उदारणामध्ये, देव **शत्रुंना तलवारीने लोकांना पाठवून त्यांना शिक्षा करील**.

> तर तलवारीचे भय धरा, कारण क्रोध **तलावरीचे शासन** घेऊन येतो. (ईयोब १९:२९अ युएलटी)

**प्रतिनिधित्व** - खाली दिलेल्या उदाहरणामध्ये, योहान आपल्या पापांबद्दल पश्चात्ताप करीत असलेल्या लोकांना बाप्तिस्मा देत होता. त्यांना पश्चात्ताप होत आहे हे दर्शविण्यासाठी त्यांचा बाप्तिस्मा करण्यात आला. त्यांच्या \*\* बाप्तिस्माने त्यांच्या पश्चात्तापाचे प्रतिनिधित्व केले\*\*.

> अरण्यात बाप्तिस्मा करत आणि पापांच्या क्षमेसाठी **पश्चातापाचा बाप्तिस्मा** याविषयी घोषणा करत योहान आला. (मार्क १:४ युएलटी)

### दोन नामांमध्ये काय संबंध आहे याविषयी शिकण्याच्या रणणीती

(१) दोन संज्ञांमधील संबंध समजून घेण्यात ते तुम्हाला मदत करतात का हे पाहण्यासाठी भोवतालच्या वचनाचे वाचन करा.

(२). यु.एस.टी मध्ये वचनाचे वाचन करा. काहीवेळा ते संबंध स्पष्टपणे दर्शविते.

(3). नोंदी याबद्दल काय म्हणतात ते पाहा.

### भाषांतर रणनीती

दोन संज्ञांमधील विशिष्ट संबंध दर्शविण्याचा मालकी हा स्वाभाविक मार्ग असल्यास, त्याचा उपयोग करण्याचा विचार करा. जर हे समजणे विचित्र किंवा कठीण असेल, तर या गोष्टींचा विचार करा.

(१) एक संज्ञा दुसर्‍याचे वर्णन करते हे दर्शविण्यासाठी विशेषणाचा वापर करा.

(२) दोन्ही कसे संबंधित आहेत हे दर्शविण्यासाठी क्रियापदाचा वापर करा.

(३) जर एखादी संज्ञा एखाद्या घटनेला संदर्भित करत असेल, तर त्याचे क्रियापद म्हणून भाषांतर करा.

### भाषांतर पद्धतींचे उदाहरणाचे लागूकरण

(१) एक संज्ञा दुसर्‍याचे वर्णन करते हे दर्शविण्यासाठी विशेषणाचा वापर करा..

> जो कोणी तुम्हाला पिण्यासाठी **पेलाभर पाणी** देईल … त्याच्या प्रतिफळाला मुकणार नाही. (मार्क ९:४१ युएलटी)
> 
> > जो कोणी तुम्हाला पिण्यासाठी **पेला ज्यात पाणी आहे** देईल … त्याच्या प्रतिफळाला मुकणार नाही.
> 
> **क्रोधाच्या दिवशी** संपत्ती निरुपयोगी आहे. (नीतिसुत्र ११:४अ युएलटी)
> 
> > **देव आपला क्रोध प्रकट करतो त्या दिवशी** संपत्ती निरुपयोगी आहे.  
> > किंवा:  
> > **आपल्या क्रोधामुळे देव लोकांना शिक्षा देतो त्या दिवशी** संपत्ती निरुपयोगी आहे.

(३) जर एखादी संज्ञा एखाद्या घटनेला संदर्भित करत असेल, तर त्याचे क्रियापद म्हणून भाषांतर करा. (खालील उदाहणामध्ये, तेथे दोन मालकी नातेसंबंध आहेत, “यहोवाची शिक्षा” आणि “तुझा देव.”)

> लक्षात आणा की **तुमचा देव यहोवा याची शिक्षा** हे मी तुमच्या लेकरांना सांगत नाही, ज्यांना माहीत नाही किंवा पाहीले नाही.(अनु ११:२अ युएलटी)
> 
> > लक्षात आण की **तुम्ही ज्या देवाची उपासना करता, त्या यहोवाने मिसरच्या लोकांना कसे शासन केले** हे तुझ्या लेकारांना मी बोलत नाही, ज्यांना माहीत नाही किंवा पाहीले नाही.
> 
> **दुष्टाचे शासन** तुम्ही फक्त निरीक्षण कराल व पाहाल . (स्तोत्र ९१:८ युएलटी)
> 
> > **कसे यहोवा दुष्टास शासन करतो** हे तुम्ही फक्त निरिक्षण कराल व पाहाल..
> 
> तुम्हाला **पवित्र आत्म्याचे दान** प्राप्त होईल. (प्रेषित २:३८ब युएलटी)
> 
> > तुम्हाला **पवित्र आत्मा, जो तुम्हाला देव देईल** प्राप्त होईल.