﻿﻿**वर्णन**

सर्वनाम असे शब्द आहेत ज्यांचा लोक एखाद्या व्यक्तीला किंवा एखाद्या गोष्टीला संदर्भित करण्यासाठी  नामाऐवजी उपयोग करतात. काही उदाहरणे आहेत “मी,” “तू,” “तो,” “ते,” “हे,” “ते,” “तो स्वत:,” “कोणीतरी,” व इतर पुरुषवाचक सर्वनाम सर्वनामांचा सर्वात सामान्य प्रकार आहे.

### पुरुषवाचक सर्वनामे

पुरुषवाचक सर्वनामान लोकांना किंवा गोष्टींना संदर्भित करतात, व वक्ता स्वत:स, तो बोलत असलेल्या व्यक्तीस, किंवा एखाद्या व्यक्तीस किंवा कशाला तरी संदर्भित करत असल्याचे दर्शवितात. पुरुषवाचक सर्वनामे प्रदान करतात अशा प्रकारच्या माहीती खाली दिलेल्या आहेत. इतर प्रकारचे सर्वनाम यापैकी काही माहिती देखील देऊ शकतात.

#### पुरुष

* प्रथम पुरुष - वक्ता आणि संभाव्य इतर (मी, आम्ही)
  * [विशेष आणि समावेशक "आम्ही"](../figs-exclusive/01.md)
* द्वीतीय पुरुष - व्यक्ती किंवा लोक जे वक्ते बोलत आहेत आणि शक्यतो इतर (आपण)
  * [तुम्हीचे रूपे](../figs-तुम्ही/01.md)
* तृतीय पुरुष  - वक्त्या व्यतिरिक्त इतर कोणीतरी किंवा काहीतरी  व ज्यांना तो बोलत आहे  (तो, ती, ती, ते)

#### वचन

* एकवचन - एक (मी, तू, तो, ती, ते)
* अनेकवचन - एकापेक्षा अधिक (आम्ही, तुम्ही, ते लोक)
  * [गटाला संदर्भित करणारी एकवचनी सर्वनामे](../figs-तुम्हीसमुह/01.md)
* दुहेरी - दोन (काही भाषांमध्ये दोन व्यक्ती किंवा दोन गोष्टींसाठी सर्वनामे आहेत.)

#### लिंग

* पुल्लिंगी - तो
* स्त्रील्लिंगी - ती
* नपुसकल्लिंगी- ते

#### वाक्यामधील दुसऱ्या शब्दांशी असलेला संबंध

* क्रियापदाचा कर्ता: मी, तू, तो, ती, ते, आपण, ते लोक
* क्रियापदाचा कर्म किंवा शब्दयोगी अव्यय: मी, तुम्ही, त्याला, त्याला, तीला, त्यास, आम्हास, त्यांना
* नामासह षष्टी: माझे, तुझे, त्याचे, तिचे, त्याचे, आमचे, त्यांचे
* नामाशिवाय षष्ठी: माझा, तुमचा, त्याचा, तिचा, त्याचे, आपले, त्यांचे

### सर्वनामांचे इतर प्रकार

**[आत्मवाचक सर्वनामे](../figs-rसर्वनामे/01.md)** त्याच वाक्यात असलेल्या इतर नाम किंवा सर्वनामांस सदर्भित करते: मी स्वत:, तू स्वतः, तो स्वत:, ती स्वत:, ते स्वत:, आपण स्वत:, तुम्ही स्वत:, ते स्वत:.

* योहानाने **स्वतः ला** आरशात पाहिले. "स्वतः ला " हा शब्द योहानास संदर्भित करतो.

**प्रश्नार्थक सर्वनामे** प्रश्न तयार करण्यासाठी वापरला जातो ज्यास उत्तर देण्यासाठी फक्त  होय किंवा नाही याची गरज असते: काय, कोणते, कोण, कोणाला, कोणाचे.

* **कोणी** घर बांधले?

**संबंधी सर्वनामे** संबंधी उपवाक्याला चिन्हांकित करतात. संबंधी सर्वनामे, कोण, कोणाला, कोणाचे, कोणते व ते हे वाक्याच्या मुख्य भागामधील एखाद्या नामाबद्दल अधिक माहिती देतात. कधीकधी, संबंधी क्रियाविशेषणे केव्हा व कोठे हे संबंधी सर्वनामे म्हणून वापरले जाऊ शकतात.

* मी घर पहिले कि  **जे योहानाने बांधले**. "जे योहानाने बांधले" हे उपवाक्य मी कोणते घर पाहिले यास सांगते.
* मी मनुष्य पाहीला **ज्याने घर बांधले**. "ज्याने घर बांधले" हे उपवाक्य मी कोणता मनुष्य पहिला यास सांगते.

**दर्शक सर्वनामे** यांचा वापर एखाद्यावर किंवा एखाद्या गोष्टींकडे लक्ष केंद्रत करण्यासाठी व वक्ता व एखाद्या गोष्टीतील अंतर दर्शविण्यासाठी केला जातो: हा, हे, ते, त्या.

* तू  **हे** येथे पाहिले आहे का?
* तिथे  **ते** कोण आहे?

 जेव्हा विशिष्ट संज्ञा संदर्भित केली जात नाही तेव्हा **अनिश्चित सर्वनामे** वापरले जातात: अनिश्चित सर्वनामे आहेत: कोणतेही, कोणीही, कोणीतरी, काहीही, काहीतरी, व काही. काहीवेळा वैयक्तिक सर्वनाम हे सर्वसामान्यपणे वापरले जाते: तुम्ही, ते, तो किंवा ती. काहीवेळा  यासाठी पुरुषवाचक सर्वनाम सर्वसामान्यपणे वापरले जाते: तू, ते, तो किंवा ते.

* तो **कोणाशीही**  बोलू इच्छित नाही.
* **कोणीतरी** ते निश्चित केले परंतु कोणी मला माहित नाही.
* **ते** म्हणतात की **तुम्ही** झोपलेल्या कुत्र्यास जागृत करू नये.

मागील उदाहरणामध्ये, "ते" आणि "तुम्ही" सर्वसाधारणपणे लोकांना संदर्भित करते.
