﻿### वर्णन

सर्व भाषांमध्ये असे दर्शवण्याचे मार्ग आहेत की समान व्यक्तीने वाक्यात दोन वेगवेगळ्या भूमिका पूर्ण केल्या आहेत. इंग्रजीमध्ये असे निजवाचक सर्वनामाचा वापर करून केले जाते. हे सर्वनाम आहेत जे एखाद्याला किंवा एखाद्या वाक्यात आधीच नमूद केलेल्या गोष्टीचा संदर्भ देतातत. इंग्रजीत निजवाचक सर्वनामे आहेत: “मी स्वतः,” “तू स्वतः,” “तो स्वतः,” “ती स्वतः,” “ते स्वतः,” “आम्ही स्वतः,” “तुम्ही स्वतः” आणि “ते स्वतः.” इतर भाषांमध्ये हे दर्शवण्यासाठी इतर मार्ग असू शकतात.

#### कारणे हा भाषांतर मुद्दा आहे

* एकच व्यक्ती वाक्यात दोन भिन्न भूमिका भरते हे दाखवण्याचे भाषांचे वेगवेगळे मार्ग आहेत. त्या भाषांसाठी, अनुवादकांना इंग्रजी प्रतिक्षेपी सर्वनामांचे भाषांतर कसे करावे हे माहित असणे आवश्यक आहे.
* इंग्रजीतील निजवाचक सर्वनामांची देखील इतर कार्ये आहेत.

### निजवाचक सर्वनामांचा वापर.

* हे दाखविण्यासाठी की समान व्यक्ती किंवा गोष्टी एका वाक्यात दोन भिन्न भूमिका भरतात
* वाक्यात व्यक्ती किंवा वस्तूवर जोर देण्यासाठी
* कोणीतरी काहीतरी एकट्यानेच केले आहे हे दाखविण्यासाठी
* कोणीतरी किंवा काहीतरी एकटे असल्याचे दर्शविण्यासाठी

### बायबलमधील उदाहरणे

निजवाचक सर्वनामे  एकच व्यक्ती किंवा वस्तू वाक्यामध्ये दोन भिन्न भूमिका भरतात हे दाखवण्यासाठी वापरले जातात.
>जर **मी**  **माझ्या स्वत:** विषयी लोकांना सांगितले तर लोक त्या गोष्टी मानणार नाहीत. (योहान 5:31 युएलटी) 

>तेव्हा यहूघांचा वल्हांडण सण जवळ आला होता आणि सणा अगोदर **पुष्कळ लोक** **स्वत:स** शुद्ध करायला देशातून वर यरुशलेमेस गेले. (योहान 11:55 युएलटी)

निजवाचक सर्वनामे वाक्यामध्ये एखाद्या व्यक्तीवर किंवा वस्तूवर जोर देण्यासाठी वापरली जातात.

> **येशू स्वत:** बाप्तिस्मा देत नसे, तर त्याचे शिष्य त्याच्या वतीने लोकांना बाप्तिस्मा देत असत (योहान 4:2 युएलटी) 

>तेव्हा त्यांनी लोकसमुदायाला सोडले आणि येशू जसा नावेत होता तसाच त्यांच्याबरोबर त्यास घेऊन गेले. त्याच्यासोबत इतर नाव देखील  होत्या. मग एक जोरदार वादळ उठले आणि लाटा मचव्यात आदळत होत्या, त्यामुळे मचवा आधीच पाण्याने भरला. परंतु **येशू स्वत:** मागच्या बाजूस वरामावर उशास घेऊन झोपी गेला. (मार्क 4:36-38 युएलटी)

एखाद्या व्यक्तीने काहीतरी एकट्याने केले आहे हे दर्शविण्याकरिता निजवाचक सर्वनाम वापरले जातात.

>जेव्हा येशूला समजले की ते येऊन त्याला राजा बनवण्यासाठी बळजबरीने पकडणार आहेत, तेव्हा तो पुन्हा **एकटाच** डोंगरावर गेला. (योहान 6:15 युएलटी)

निजवाचक सर्वनाम हे कोणीतरी किंवा काहीतरी एकटे असल्याचे दर्शविण्यासाठी वापरले जातात.

>मग शिमोन पेत्रही त्याच्यामागून आला व थडग्यात आत गेला. तेव्हा तागाची वस्त्रे पडलेली आणि जो रुमाल त्याच्या डोक्याला होता, **तो** तागाच्या वस्त्राबरोबर नाही, तर वेगळा **एकीकडे** गुंडाळलेला पडलेला त्याने पाहिला. (योहान 20: 6-7 युएलटी)

### भाषांतर रणनीती

जर एखादी निजवाचक सर्वनाम आपल्या भाषेत समान कार्य करत असल्यास, त्याचा वापर करण्याचा विचार करा. नसल्यास, येथे काही इतर योजना आहेत.

(1) काही भाषांमध्ये लोक क्रियापदावर काहीतरी ठेवतात हे दाखवण्यासाठी की क्रियापदाचा कर्म कर्त्यासारखाच आहे.
(2) काही भाषांमध्ये लोक एखाद्या विशिष्ट व्यक्ती किंवा वस्तूचा वाक्यात विशिष्ट ठिकाणी उल्लेख करून त्यावर जोर देतात.
(3) काही भाषांमध्ये लोक त्या शब्दास काहीतरी जोडून किंवा दुसऱ्या शब्दासह एक विशिष्ट व्यक्ती किंवा वस्तूवर जोर देतात.
(4) काही भाषांमध्ये "एकटे" असा शब्द वापरून कोणीतरी एकट्याने काहीतरी केल्याचे लोक दाखवितात.
(5) काही भाषांमध्‍ये लोक ते कुठे होते हे सांगणारे वाक्यांश वापरून काहीतरी एकटे असल्याचे दाखवतात.

### लागू केलेल्या भाषांतर धोरणांची उदाहरणे

(1) काही भाषांमध्ये लोक क्रियापदावर काहीतरी ठेवतात हे दाखवण्यासाठी की क्रियापदाचा कर्म कर्त्यासारखाच आहे.

> जर मी **माझ्या स्वत:*** विषयी साक्ष दिली तर माझी साक्ष खरी नाही** (योहान 5:31)
>> जर "मी एकट्याने **स्वतःची साक्ष दिली**, तर माझी साक्ष खरी नाही."

>तेव्हा यहूद्यांचा वल्हांडण सण जवळ आला होता; आणि पुष्कळ लोक वल्हांडणाच्या अगोदर **स्वत:स शुद्ध करून घ्यायला** बाहेरगावांहून वर यरुशलेमेस गेले. (योहान 11:55)
>>"तेव्हा यहूद्यांचा वल्हांडण सण जवळ आला होता; आणि पुष्कळ लोक वल्हांडणाच्या अगोदर **स्वतःच्या शुध्दीकरणासाठी** बाहेरगावांहून वर यरुशलेमेस गेले."

(2) काही भाषांमध्ये लोक एखाद्या विशिष्ट व्यक्ती किंवा वस्तूचा वाक्यात विशिष्ट ठिकाणी उल्लेख करून त्यावर जोर देतात.

> **त्याने स्वत:** आमचे विकार घेतले आणि आमचे रोग वाहिले. (मत्तय 8:17 युएलटी)
>> **त्यानेच** आमचे विकार घेतले आणि आमचे रोग वाहिले."

>तरी **येशू स्वतः** बाप्तिस्मा करत नसे, तर त्याचे शिष्य करत असत.  (योहान 4:2)
 >> बाप्तिस्मा करणारा **येशू नव्हता** तर त्याचे शिष्य करत असत."

(3) काही भाषांमध्ये लोक त्या शब्दास काहीतरी जोडून किंवा दुसऱ्या शब्दासह एक विशिष्ट व्यक्ती किंवा वस्तूवर जोर देतात. इंग्रजीमध्ये निजवाचक सर्वनामास जोडले जाते.

> पण फिलिप्पाची परीक्षा घेण्यासाठी येशूने हे सांगितले, कारण तो काय करणार आहे हे **त्याला स्वतःला** माहीत होते. (योहान 6:6)

(4) काही भाषांमध्ये "एकटे" असा शब्द वापरून कोणीतरी एकट्याने काहीतरी केल्याचे लोक दाखवितात.

 >जेव्हा येशूला समजले की ते येऊन त्याला राजा बनवण्यासाठी बळजबरीने पकडणार आहेत, तेव्हा **तो स्वत:** पुन्हा डोंगरावर गेला. (योहान 6:15)
 >> जेव्हा येशूला समजले की ते येऊन त्याला राजा बनवण्यासाठी बळजबरीने पकडणार आहेत, तेव्हा तो पुन्हा **एकटाच** डोंगरावर गेला. 

(5) काही भाषांमध्‍ये लोक ते कुठे होते हे सांगणारे वाक्यांश वापरून काहीतरी एकटे असल्याचे दाखवतात.

> त्याने तागाची वस्त्रे पडलेली व जो रुमाल त्याच्या डोक्याला होता पाहिला.  तो तागाच्या कपड्यासह पडलेला नव्हता तर वेगळा **एकीकडे** गुंडाळून पडलेला होता (योहान 20:6ब-7 युएलटी)
>>"त्याने तागाची वस्त्रे पडलेली व जो रुमाल त्याच्या डोक्याला होता पाहिले. तो तागाच्या कपड्यासह पडलेला नव्हता तर वेगळा एकीकडे गुंडाळून **त्याच्या स्वतःच्या जागी** पडलेला होता."