﻿


### वर्णन

इंग्रजीतील सर्वात सोपी वाक्य रचना **कर्ता** आणि ****क्रिया करणारे ** शब्द समाविष्ट करते:

* मुलगा पळाला.

#### कर्ता

*** कर्ता*** ते कोण आहे किंवा वाक्य कशाबद्दल आहे. या उदाहरणांमध्ये, विषय अधोरेखीत केला आहे:

* <u>मुलगा</u> धावत आहे.
* <u>तो</u> धावत आहे.

कर्ता सहसा नाम वाक्यांश किंवा सर्वनाम असतात. (शब्दांच्या जाती) (आकृत्या-शब्दांच्या जाती)) वरील उदाहरणात, "मुलगा" हे नाम वाक्यांश आहे ज्याचे नाम "मुलगा" आणि "हे" सर्वनाम आहे.

जेव्हा वाक्य एक आज्ञा असते, तेव्हा बऱ्याच भाषांमध्ये तो कर्ता सर्वनाम नाही. लोक हे समजतात की कर्ता "तू" आहे.

* दरवाजा बंद कर.

#### विधेय

विधेय हा त्या वाक्याचा एक भाग आहे जो कार्त्याबद्दल काहीतरी सांगते. त्याच्याकडे सहसा क्रियापद आहे. (पहा: [क्रियापद] (आकृती-क्रियापद)) खालील वाक्यांमध्ये, "मनुष्य" आणि "ते" कर्ते आहेत. विधेय अधोरेखित केला आहे आणि क्रियापद ठळक स्वरुपात आहेत.

* मनुष्य <u> मजबूत **आहे** </u>
* त्याने <u> कठीण **परिश्रम केले** </u>.
* त्याने <u> बगीचा **तयार केला**</u>.

#### संयुक्त वाक्य

एक वाक्य एकापेक्षा अधिक वाक्यांतून बनता येऊ शकते. खालील दोन ओळींमध्ये कर्ता आणि विधेय आहे आणि पूर्ण वाक्य आहे.

* त्याने रताळ्याची लागवड केली.
* त्याच्या पत्नीने मक्याची लागवड केली.

खालील संयुक्त वाक्यमध्ये वरील दोन वाक्ये आहेत. इंग्रजीमध्ये, संयुक्त वाक्य उभयान्वयी अव्यय याने एकत्रित केलेले आहे जसे "आणि," "पण," किंवा "किंवा."

* त्याने रताळ्याची लागवड केली <u>आणि</u> त्याच्या पत्नीने मक्याची लागवड केली.

#### खंड (पोटवाक्य)

वाक्यामध्ये खंड आणि इतर वाक्येही असू शकतात. खंड वाक्याप्रमाणे आहेत कारण त्यांच्याजवळ कर्ता आणि विधेय आहे परंतु ते सामान्यतः स्वतःच घडत नाहीत. येथे खंडाची काही उदाहरणे आहेत. कर्ते ठळक आहेत, आणि विधेय अधोरेखित आहेत.

* जेव्हा **मका** <u>तयार होतो</u>
* नंतर **तिने** <u> तो उचलला</u>
* कारण **तो** <u> अतिशय चवदार झाला </u>

वाक्यमध्ये बरेच खंड असू शकतात आणि म्हणून ते लांब आणि जटिल होऊ शकतात. परंतु प्रत्येक वाक्यात किमान एक **स्वतंत्र खंड** असणे आवश्यक आहे, म्हणजेच, एक वाक्य जे वाक्य स्वतःच सर्व असू शकते. इतर खंड ज्याला स्वत: हून वाक्य दिले जाऊ शकत नाही **अवलंबित खंड** म्हणतात. अवलंबित खंड त्यांचे अर्थ पूर्ण करण्यासाठी स्वतंत्र खंडावर अवलंबून असतात. खाली दिलेल्या वाक्यात अवलंबित खंड अधोरेखित आहेत.

* <u>जेव्हा मका तयार होता</u>, तिने उचलला.
* <u>तिने उचलल्या नंतर</u>, तिने घरी नेला आणि तो शिजवला.
* त्यानंतर तिने आणि तिच्या पतीने तो खाल्ला, <u>कारण तो अतिशय चवदार झाला</u>.

खालील वाक्ये पूर्ण वाक्य असू शकतात. वरील वाक्यात ते स्वतंत्र खंड आहेत.

* तिने उचलला.
* तिने घरी नेला आणि तो शिजवला.
* त्यानंतर तिने आणि तिच्या पतीने तो खाल्ला.

#### तुलनात्मक खंड

काही भाषांमध्ये, खंडांना वाक्याचा भाग असलेल्या नामाने वापरता येऊ शकते. याला "तुलनात्मक खंड" असे म्हणतात.

खालील वाक्यात, "मका कि जो तयार झाला" संपूर्ण वाक्याचा विधेय भाग आहे. "जो तयार झाला" हा तुलनात्मक खंड "मका" या शब्दाचा वापर केला जातो जेणेकरून तिने कोणता मका उचलला आहे हे सांगते.

* त्याच्या बायकोने **मका** उचलला <u> कि जो तयार होता</u>.

खालील वाक्यात, ""तिची आई, जी खूपच चिडली होती" संपूर्ण वाक्याचा विधेय भाग आहे. तुलनात्मक खंड "खूपच चिडली होती" याचा अर्थ "आई" या शब्दाचा वापर केला जातो. ती सांगते की तिच्या आईला काही मका मिळत नाही.

* तिने **तिच्या आईला** मक्याचा वाटा दिला नाही, <u> जी खूपच चिडली होती </u>.

#### भाषांतर तत्त्वे

* वाक्यरचनेच्या भागांसाठी भाषा वेगवेगळ्या आहेत (पहा: // माहिती जोडा संरचना पृष्ठ //)
* काही भाषांमध्ये तुलनात्मक खंड नसतात किंवा ते मर्यादित प्रमाणात वापरतात (पहा [माहिती विरूद्ध फरक किंवा स्मरण) (आकृती-भेद)

