﻿
### वर्णन

**समान अर्थासह समानतावाद** हे कवितेचे साधन आहे ज्यात एक जटिल कल्पना दोन किंवा अधिक वेगवेगळ्या प्रकारे व्यक्त केली आहे. दोन वाक्यांश तशीच ती कल्पना आहे यावर जोर देण्यासाठी वक्ता हे करू शकतात. यास "पर्यायी समांतरता" असेही म्हणतात.

टीप: आपण समान अर्थ असलेल्या दीर्घ वाक्यांश किंवा खंडांसाठी "समान अर्थाने समांतर" हा शब्द वापरतो.  आम्ही शब्दांकरिता [नक़ल](../figs-doublet/01.md) हा शब्द वापरतो किंवा अतिशय लहान वाक्ये ज्याचा अर्थ मुळात समान गोष्ट आहे आणि एकत्र वापरला जातो.
मनुष्याचे मार्ग परमेश्वराच्या दृष्टीसमोर आहेत; आणि तोच त्यांच्या सर्व वाटा नीट करतो. (नीतिसुत्रे 5:21 IRV)

प्रथम अधोरेखित वाक्यांश आणि दुसरा रेखांकित शब्द समान गोष्ट अर्थ. या दोन वाक्यांमध्ये तीन विचार आहेत जे समान आहेत. "पाहतो", "पाहतो", "" सर्व गोष्टी... घेतात "आणि" एक व्यक्ती "याच्याशी परस्पर संबंधात" प्रत्येक गोष्टी ... करत आहे "असे संबोधले जाते.

काव्यातील समानार्थी समांतरतामध्ये अनेक प्रभाव आहेत:

* हे दर्शवते की एकापेक्षा अधिक वेळा आणि एकापेक्षा अधिक मार्गांनी काहीतरी फार महत्वाचे आहे.
* हे ऐकणारा आपल्या विचारांना वेगळ्या प्रकारे विचारून मदत करते.
* ते भाषा अधिक सुंदर करते आणि बोलण्याची सामान्य पद्धत वापरते.

#### कारण हा भाषांतर मुद्दा आहे

काही भाषांमध्ये लोक अशी अपेक्षा करत नाहीत की कोणीतरी दोनदा एकच गोष्ट सांगू शकेल, अगदी वेगवेगळ्या प्रकारेही. त्यांना अशी अपेक्षा आहे की जर दोन वाक्ये किंवा दोन वाक्ये असतील तर त्यांचे भिन्न अर्थ असणे आवश्यक आहे. म्हणून त्यांना हे समजत नाही की कल्पनांचा पुनरावृत्ती ही कल्पनांवर जोर देण्यासाठी कार्य करते.

### बायबलमधील उदाहरणे

>तुझे वचन माझ्या पावलांसाठी दिव्यासारखे व माझ्या मार्गावर प्रकाशासारखे आहे. (स्तोत्र 119:105 IRV)

वाक्ये दोन्ही भाग असे रूपक आहेत की देवाचे वचन लोक कसे जगतात हे शिकवतात. "दिवा" आणि "प्रकाश" हे शब्द एकाच अर्थासारखेच आहेत कारण ते प्रकाश दर्शवतात, आणि "माझे पाय" आणि "माझे मार्ग" हे शब्द एकमेकांशी संबंधित आहेत, कारण ते एका व्यक्तीला चालणे पहातात.
सर्व राष्ट्रांनो, परमेश्वराची स्तुती करा, सर्व लोकांनो, त्याचे स्तवन करा. (स्तोत्र 117:1 IRV)

या वचनातील दोन्ही भागांमध्ये सर्वत्र लोकांना परमेश्वराचे स्तवन करणे असे सांगितले जाते. 'स्तुती' आणि 'स्तवन' या शब्दाचा अर्थ एकच आहे, 'परमेश्वर' आणि 'त्याचे' एकाच व्यक्तीचा संदर्भ देतात, आणि 'तुम्ही सर्व राष्ट्रे' आणि 'सर्व लोक' त्याच लोकांना सूचित करतात.
परमेश्वराचा त्याच्या लोकांबरोबर वाद आहे; तो इस्त्राएलाबरोबर वाद करणार आहे. (मीखा 6:2 IRV)

या वचनातील दोन भागांमध्ये असे म्हटले आहे की, आपल्या लोकांच्या, इस्त्राएल लोकांशी गंभीर मतभेद आहेत. हे दोन वेगळे मतभेद नाहीत किंवा लोकांच्या दोन भिन्न गट नाहीत.

### भाषांतर रणनीती

आपली भाषा बायबल भाषेसारखीच म्हणते तशीच समांतरता वापरते, म्हणजेच एकच कल्पना मजबूत करण्यासाठी, तर आपल्या भाषांतरात ते वापरणे योग्य ठरेल. परंतु जर आपल्या भाषेत या पद्धतीने समांतरता वापरली नाही तर पुढील भाषांतर तंत्रांचा वापर करण्याचा विचार करा.

1. दोन्ही खंडांच्या कल्पनांना एकत्रित करा.
1. जर असे दिसून आले की खंड हे एकत्रितपणे दर्शविण्यासाठी वापरतात की ते जे काही बोलतात ते खरोखर सत्य आहे, आपण "खऱ्या" किंवा "नक्कीच" यासारख्या सत्यावर जोर देणाऱ्या शब्दांचा समावेश करू शकता.
1. असे दिसून येते की त्यांच्यामध्ये कल्पना अधिक तीव्र करण्यासाठी या वचना एकत्र वापरल्या गेल्या असल्यास, आपण "खूप", "पूर्णपणे" किंवा "सर्व" असे शब्द वापरू शकता.

### भाषांतराचे तंत्रज्ञानाचे उदाहरण लागू

1. दोन्ही खंडांच्या कल्पनांना एकत्रित करा.

  ****आतापर्यंत तुम्ही <u> मला फसवले आणि मला खोटे सांगितले </ u>. (शास्ते 16:13, IRV) - डेलीलांनी ही कल्पना दोन वेळा अभिव्यक्त केली की ती अतिशय अस्वस्थ होती.
      * आतापर्यंत आपण <u> आपल्या असत्याने मला फसविले </u>.

  * **मनुष्याचे मार्ग परमेश्वराच्या दृष्टीसमोर आहेत; आणि तोच त्याच्या सर्व वाटा नीट करतो. (नीतिसूत्रे 5:21 IRV) - "त्यांनी घेतलेले सर्व मार्ग" हा "सर्व तो करतो." यासाठी रुपक आहे.
      * परमेश्वर प्रत्येक गोष्टीकडे लक्ष देतो </u> एक व्यक्ती करत नाही.

  * **परमेश्वराचा त्याच्या लोकांबरोबर वाद आहे; तो इस्त्राएलाबरोबर वाद करणार आहे.** (मीखा 6:2 IRV) - या समांतरतेमध्ये एका विशिष्ट गटातील लोकांबद्दल सांगितले आहे की यहोवाच्या लोकांचा एक गट आहे.  हे अस्पष्ट असल्यास, वाक्यांश एकत्र केले जाऊ शकतात:
      * परमेश्वराचा त्याच्या लोकांबरोबर वाद आहे, इस्त्राएल.

1. जर असे दिसून आले की खंड हे एकत्रितपणे दर्शविण्यासाठी वापरतात की ते जे काही बोलतात ते खरोखर सत्य आहे, आपण "खऱ्या" किंवा "नक्कीच" यासारख्या सत्यावर जोर देणाऱ्या शब्दांचा समावेश करू शकता.

  * **मनुष्याचे मार्ग परमेश्वराच्या दृष्टीसमोर आहेत; आणि तोच त्याच्या सर्व वाटा नीट करतो.** (नीतिसूत्रे 5:21 IRV) 
      * यहोवा खरोखरच व्यक्ती जे करतो ते सर्वकाही पाहतो.

1. असे दिसून येते की त्यांच्यामध्ये कल्पना अधिक तीव्र करण्यासाठी या वचना एकत्र वापरल्या गेल्या असल्यास, आपण "खूप", "पूर्णपणे" किंवा "सर्व" असे शब्द वापरू शकता.

  ****आतापर्यंत तुम्ही मला फसवले <u>आणि</u> मला खोटे सांगितले.** (शास्ते 16:13, IRV)
      * <u>आपण</u> केलेले सर्व माझ्यासाठी खोटे आहे.

  * **मनुष्याचे मार्ग परमेश्वराच्या दृष्टीसमोर आहेत; <u>आणि</u> तोच त्याच्या सर्व वाटा नीट करतो.** (नीतिसूत्रे 5:21 IRV) 
      * यहोवा <u> पूर्णपणे सर्वकाही </ u> पाहतो जे व्यक्ती करते.

