﻿
### भाषांतराचे तांत्रिक स्वरूप

भाषांतराचे, शब्दांचे आणि वाक्यांमध्ये भाषांतर करण्याचा मोठा भाग असतानाच, हे देखील खरे आहे की भाषांतर एक प्रमुख पैलू तांत्रिक आहे. वर्णमाला तयार करणे, टाइप करणे, टाइपसेटिंग, स्वरूपन करणे, प्रकाशन करणे आणि वितरणासाठी, भाषांतर करण्यासाठी अनेक तांत्रिक पैलू आहेत. हे सर्व शक्य करण्यासाठी, काही मानके आहेत जे दत्तक गेले आहेत.

### यूएसएफएम: बायबल भाषांतर स्वरूप

अनेक वर्षांपासून, बायबल भाषांतरा करीता मानक स्वरूप यूएसएफएम (युनिफाइड स्टँडर्ड फॉरमॅट मार्कर) या स्वरूपात आहे. आम्ही हा दर्जाही स्वीकारला आहे.

यूएसएफएम एक प्रकारची मार्कअप भाषा आहे जी संगणकाच्या प्रणालीला मजकूर समाविष्ट कसा करतो हे सांगते. उदाहरणार्थ, प्रत्येक अध्याय ''\ c1'' किंवा ''\ c33 \" सारखे चिन्हांकित आहे. वचन मार्कर ''\v8" किंवा \"v14" सारखे दिसेल. परिच्छेदाला "\p'' चिन्हांकित केले आहेत. अशी आणखी काही मार्कर आहेत ज्याचे विशिष्ट अर्थ आहेत. म्हणून यूएसएफएम मधील योहान 1:1-2 सारखा अध्याय असा दिसेल:

    \c 1
    \p
    \v 1 प्रारंभी शब्द होता, शब्द देवासह होता आणि शब्द देव होता.
    \v 2 तो शब्द सुरूवातीपासूनच देवाबरोबर होता.

जेव्हा यूएसएफएम वाचू शकणारा संगणक कार्यक्रम हे पाहतो, तेव्हा ते सर्व अध्याय मार्करांना तेच क्रमाने (उदाहरणार्थ, मोठ्या संख्येसह) स्वरूपित करता येते आणि सर्व श्लोकांची संख्या तशाच प्रकारे (उदाहरणार्थ, एक लहान अपरक्रांट क्रमांक).

*** आम्हाला वापरण्यासाठी सक्षम होण्यासाठी बायबल भाषांतर यूएसएफएममध्ये असणे आवश्यक आहे!***

यूएसएफएम नोटेशनबद्दल अधिक वाचण्यासाठी, कृपया http://paratext.org/about/usfm वाचा.

#### यूएसएफएममध्ये बायबलचे भाषांतर कसे करावे

बहुतेक लोकांना यूएसएफएममध्ये कसे लिहायचे हे माहिती नाही. आम्ही भाषांतर स्टुडिओ तयार केल्या त्या पैकी एक कारण आहे. आपण भाषांतर स्टुडियोमध्ये भाषांतर करता तेव्हा, आपण जे काही पाहतो ते सामान्य वर्ड प्रोसेसर दस्तऐवजांसारखे दिसते जे कोणत्याही मार्कअप भाषेखेरीज दिसत नाहीत. तथापि, भाषांतर स्टुडिओ आपण पहात असलेल्या यूएसएफएम अंतर्गत बायबल भाषांतर स्वरूपित करीत आहे. अशा प्रकारे, जेव्हा आपण भाषांतर स्टुडिओमधून आपले भाषांतर अपलोड करता, तेव्हा यूएसएफएममध्ये अपलोड करण्यात आले आहे ते आधीच स्वरूपित केले गेले आहे आणि तत्काळ ते विविध स्वरूपांमध्ये प्रकाशित केले जाऊ शकते.

#### भाषांतर यूएसएफएम मध्ये रूपांतरित करणे

जरी यूएसएफएम नोटेशन वापरून केवळ भाषांतरासाठी प्रोत्साहित केले जात असले तरी, काही वेळा यूएसएफएम मार्कअप न वापरता भाषांतर केले जाते. या प्रकारच्या भाषांतराचा वापर केला जाऊ शकतो, परंतु प्रथम यूएसएफएम मार्कर जोडणे आवश्यक आहे. हे करण्याचा एक मार्ग म्हणजे भाषांतर स्टुडियोमध्ये कॉपी आणि पेस्ट करणे, नंतर काव्या मार्कर योग्य ठिकाणी ठेवा जेव्हा हे केले जाते, तेव्हा भाषांतर यूएसएफएम म्हणून निर्यात करता येईल. हा एक फार कठीण काम आहे, म्हणून आम्ही आपल्या बायबल भाषांतर कार्याची सुरूवातीपासूनच भाषांतर स्टुडिओ किंवा यूएसएफएमचा वापर करणाऱ्या अन्य प्रोग्राममध्ये शिफारस करतो.


### इतर सामग्रीसाठी मार्कडाउन

मार्कडाउन हे एक सामान्य मार्कअप भाषा आहे जी इंटरनेटवरील बऱ्याच ठिकाणी वापरली जाते.  मार्कडाउन हे समान स्वरुपासाठी विविध स्वरुपात (जसे की वेब पृष्ठ, मोबाइल अॅप्स, पीडीएफ, इत्यादी) वापरले जाऊ शकते.

मार्कडाउन **बोल्ड** आणि * इटॅलीक * चे समर्थन करते, ज्यात असे लिहिले आहे:

        मार्कडाउन **बोल्ड** आणि * इटॅलीक * चे समर्थन करते.

मार्कडाउन यासारखे शीर्षलेखांना देखील समर्थन देते:

            # शीर्षक 1
            # शीर्षक 2
            # शीर्षक 3

मार्कडाउन देखील लिंकचे समर्थन करते. याप्रमाणे लिंक प्रदर्शित होतात https://unfoldingword.org आणि असे लिहिले आहे.

            https://unfoldingword.org

लिंकसाठी अनुकूल शब्द देखील समर्थित आहे, याप्रमाणे:

            [uW Website](http://ufw.io/ts/)(https://unfoldingword.org)

लक्षात घ्या की एचटीएमएल देखील वैध मार्कडाउन आहे.  मार्कडाउन वाक्यरचनेच्या संपूर्ण सूचीसाठी कृपया http://ufw.io/md ला भेट द्या.

### निष्कर्ष

यूएसएफएम किंवा मार्कडाउनसह चिन्हांकित सामग्री मिळविण्याचा सर्वात सोपा मार्ग म्हणजे संपादक बनविण्याकरिता विशेषत: आराखडीत केला आहे. वर्ड प्रोसेसर किंवा मजकूर संपादकाचा वापर केल्यास, या चिन्हांना स्वतः च प्रविष्ट करणे आवश्यक आहे.

* टीप: वर्ड प्रोसेसरमध्ये बोल्ड, इटॅलीक किंवा अधोरेखित मजकूर बनविणे, तो बोल्ड, इटॅलीक किंवा मार्कअप भाषेत अधोरेखित करत नाही. या प्रकारचे स्वरूपन निर्दिष्टित चिन्हे लिहून केले जाणे आवश्यक आहे. *

कोणते सॉफ्टवेअर वापरावे यावर विचार करताना, कृपया हे लक्षात ठेवा की भाषांतर केवळ शब्दांबद्दल नाही; विचारात घेणे आवश्यक असलेल्या अनेक तांत्रिक पैलूंवर आहेत. जे सॉफ्टवेअर वापरले गेले आहे, ते लक्षात ठेवा की बायबल भाषांतरकर्त्यांना यूएसएफएममध्ये बसवावे लागते आणि मार्कडाउन मध्ये इतर सर्व गोष्टी आवश्यक आहेत.