## तार्किक नाती

काही जोडणारे दोन वाक्ये, पोटवाक्य, वाक्य किंवा मजकूरातील काही भागांमध्ये तार्किक संबंध स्थापित करतात.

### विरोधाभास नातेसबंध

#### वर्णन

तुलनात्मक सबंध अभ्यास तार्किक संबंध आहे ज्यात एक कार्यक्रम किंवा वस्तू विपरित किंवा दुसर्‍यास विरोध असतो.

#### हे भाषांतर प्रकरण आहे कारण

पवित्र शास्त्रात, बऱ्याच घटना घडल्या नव्हत्या कारण लोक सामील होते किंवा त्यांच्याकडून अपेक्षित असे होते. कधीकधी लोक अशा प्रकारे वागले की अपेक्षित नव्हते, चांगले की वाईट. बर्‍याचदा तो देव कार्य करीत होता, घटना बदलत होता. या घटना बर्‍याचदा महत्वाच्या असत. हे विरोधाभास भाषांतरकारांनी समजून घेणे आणि संवाद साधणे महत्वाचे आहे. इंग्रजीमध्ये, विरोधाभासाचे संबंध बर्‍याचदा “परंतु,” “जरी,” “जरी,” “जरी,” “अद्याप,” किंवा “तथापि” या शब्दाने दर्शविले जातात.

#### ओबीएस आणि बायबलमधील उदाहरणे

> जेव्हा तुम्ही मला गुलाम म्हणून विकले तेव्हा तुम्ही वाईट गोष्टी करण्याचा प्रयत्न केला **परंतु** देवाने वाईटाचा चांगल्यासाठी उपयोग केला! (कथा 8 फ्रेम 12 ओबीएस)

योसेफाच्या भावांची योसेफाची विक्री करण्याची वाईट योजना पुष्कळ लोंकाना तारण्याच्या देवाच्या चांगल्या योजनेशी विरोधाभास आहे . “परंतु” हा शब्द विरोधाभास दर्शवितो.

> कोण मोठा आहे, जे मेजावर जेवतात किंवा सेवा देणारे? मेजावर बसून बसणारा तोच नाही काय? **तरी** मी तुमच्यात सेवा करणारा म्हणून आहे. (लूक २२:२ U ULT)

येशू मानवी नम्रपणे वागतो त्या अभिमानाने येशू तुलना करतो. विरोधाभासाला “**अद्याप**” शब्दाने चिन्हांकित केले आहे.

> … आणि त्याला साखळ्यांनी बांधलेल्या आणि बेड्या घालून तुरुंगात ठेवण्यात आले होते आणि त्याचे तुकडे तुकडे करुन त्याला भूताने पळवून अरण्यात नेले. (लूक 8: 29 ब ULT)

हे अनपेक्षित आहे की ज्यास साखळ्यांनी बांधलेले आहे त्यांना तो मोडू शकेल. येथे, "त्याचे बंधन तोडणे" ही क्रिया क्रियापद अनपेक्षित घटनेचे तीव्र चिन्ह दर्शविते.

> \[दावीद\] ला देवाला अनुकूल वाटले आणि त्याने याकोबाच्या घरासाठी निवासस्थान शोधू शकेल का अशी विचारणा केली. **तथापि**, शलमोनाने त्याच्यासाठी घर बांधले.**परंतु** परात्पर हा हातांनी बनवलेल्या घरात राहत नाही. (कृत्ये 7: 46-48a ULT)

येथे दोन विरोधाभास आहेत, जे “तथापि” आणि “परंतु” सह चिन्हांकित आहेत. पहिला विरोधाभास दर्शवितो की जरी दाविदाने देवाच्या घरासाठी एक जागा शोधण्यास सांगितले परंतु ते शलमोनानेच बांधले. मग आणखी एक फरक आहे कारण शलमोनाने देवासाठी घर बांधले असले तरीसुद्धा लोक बांधतात त्या घरात देव राहत नाही.

#### भाषांतर धोरणे

जर आपली भाषा विरोधाभास संबध मजकूर प्रमाणेच वापरत असेल तर ती तशीच वापरा.

(१) कलमांमधील विरोधाभासी संबंध स्पष्ट नसल्यास, जोडणारा शब्द किंवा वाक्यांश वापरा जे अधिक विशिष्ट किंवा अधिक स्पष्ट आहे. (२) जर आपल्या भाषेमध्ये विरोधाभासी संबंधाचा दुसरा कलम चिन्हांकित करण्यासाठी अधिक स्पष्ट असेल तर दुसर्‍या कलमावर जोडणारा शब्द वापरा. ()) जर आपली भाषा भिन्न मार्गाने विरोधाभास संबंध दर्शविते तर ती मार्ग वापरा.

#### अनुवादित धोरणांची उदाहरणे लागू केली

१. कलमांमधील विरोधाभासी संबंध स्पष्ट नसल्यास, जोडणारा शब्द किंवा वाक्यांश वापरा जे अधिक विशिष्ट किंवा अधिक स्पष्ट आहे.

> कोण मोठा आहे, जो मेजावर बसतो किंवा सेवा करणारा? मेजावर बसणारा तोच नाही काय? **तरी** मी तुमच्यात सेवा करणारा म्हणून आहे. (लूक २२:२ U ULT)
> 
> > कोण मोठा आहे, जे टेबलावर बसते किंवा सेवा देणारा? टेबलावर बसून बसणारा तोच नाही काय? **त्या व्यक्तीसारखा नाही**, मी सेवा करणारा म्हणून तुमच्यामध्ये आहे.

२. जर आपल्या भाषेमध्ये विरोधाभास संबंधाचा दुसरा कलम चिन्हांकित करणे अधिक स्पष्ट असेल तर दुसर्‍या कलमावर जोडणारा शब्द वापरा.

> … आणि त्याला साखळ्यांनी आणि बेड्या घालून तुरुंगात ठेवले आणि तुरुंगात टाकले आणि त्याला तुरूंगातून सोडले आणि भुताने त्याला अरण्यात नेले. (लूक 8: 29 ब ULT) (लूक 8:29 यूएलटी)
> 
> > … आणि त्याला साखळ्यांनी बांधलेल्या आणि बेड्या घालून ठेवण्यात आले होते आणि तरीही त्याचे तुकडे तुकडे करुन त्याला भूताने पळवून अरण्यात नेले.

3.  जर आपली भाषा भिन्न प्रकारे भिन्नता दर्शविते, तर त्या मार्गाने वापरा.

> > \[दावीद \] ला देवाच्या दृष्टीने कृपा वाटली, आणि त्याने याकोबाच्या घरासाठी निवासस्थान सापडेल काय असे विचारले. **तथापि**, शलमोनाने त्याच्यासाठी घर बांधले. **परंतु** परात्पर हा हातांनी बनवलेल्या घरात राहत नाही. (कृत्ये 7: 46-48a ULT) \[दावीद\] देवाच्या दृष्टीने कृपा झाले आणि याकोबाच्या घरासाठी तुम्हाला निवासस्थान सापडेल काय असे विचारले. **पण** तो म्हणजे शलमोन, **दावीद नाही** जो देवासाठी घर बांधतो. **जरी शलमोनाने त्याचे घर बांधले असले तरी,** सर्वोच्च देव हा हातांनी बनवलेल्या घरात राहत नाही.