## तार्किक नाती

काही जोडणी मजकूराच्या दोन वाक्यांश, खंड, वाक्ये यांच्यात तार्किक संबंध स्थापित करतात.

### कारण-आणि-परिणाम संबंध

#### व्याख्या

 कारण आणि परीणाम हे एक तार्किक नाते असते ज्यात एक कार्यक्रम म्हणजे **कारण**किंवा दुसर्‍या कार्यक्रमाचे कारण. त्यानंतर दुसरी घटना म्हणजे पहिल्या कार्यक्रमाचा**निकाल**.



#### कारण ही भाषांतराची समस्या आहे



 कारण आणि परिणाम नातेसंबंध पुढे पाहू शकतात - "मी वाय केले कारण मला एक्स व्हावे असे वाटले." परंतु सामान्यत: हे मागे वळून पहात असते - “एक्स झाले आणि म्हणून मी वाय केले.” तसेच निकालाच्या आधी किंवा नंतर कारण सांगणे शक्य आहे. बर्‍याच भाषांमध्ये कारण आणि निकालासाठी प्राधान्य दिले जाते आणि ते वाचकांच्या विरुद्ध क्रमाने असल्यास ते गोंधळात टाकणारे आहे. इंग्रजीमध्ये कारण-आणि-परिणाम संबंध दर्शविण्यासाठी वापरलेले सामान्य शब्द “कारण,” “म्हणून,” “म्हणून” आणि “for” आहेत. यापैकी काही शब्द ध्येय संबंध दर्शविण्याकरिता देखील वापरले जाऊ शकतात, म्हणून भाषांतरकारांना ध्येय संबंध आणि कारण-आणि-परिणाम संबंधातील फरक याची जाणीव असणे आवश्यक असते. दोन घटना कशा जोडल्या आहेत हे भाषांतरकारांना समजणे आवश्यक आहे आणि नंतर त्यांचे भाषेत स्पष्टपणे संवाद साधणे आवश्यक आहे.





जर कारण आणि परिणाम वेगवेगळ्या वचनामध्ये सांगितले गेले आहेत,  तरीही ते एका वेगळ्या क्रमाने लावणे शक्य आहे. जर आपण वचनाचा क्रम बदलला असेल तर अशा प्रकारे पुन्हा व्यवस्थित केलेल्या वचनाच्या गटाच्या सुरूवातीस वचन क्रमांक जोडा. यास [व्हीट ब्रिज] (../ ट्रान्सलेट-ब्लोब्रिज / 01.एमडी) म्हणतात.


#### ओबीएस आणि बायबलमधील उदाहरणे

> यहूदी आश्चर्यचकित झाले, **कारण** शौलाने विश्वासणाऱ्यांना ठार मारण्याचा प्रयत्न केला होता आणि आता त्याने येशूवर विश्वास ठेवला! (कथा 46 फ्रेम 6 ओबीएस)

**कारण**हा शौलमधील बदल आहे - त्याने येशूवर विश्वास ठेवणाऱ्या लोकांना ठार मारण्याचा प्रयत्न केला होता आणि आता त्याने स्वत: येशूवर विश्वास ठेवला आहे. ** निकाल ** म्हणजे यहूदी चकित झाले. “कारण” या दोन कल्पनांना जोडते आणि त्यामागील गोष्टी एक कारण असल्याचे सूचित करते.

> पहा, समुद्रावर एक मोठे वादळ उठले **ज्यामुळे** नाव लाटांनी झाकली गेली. (मत्तय 8:24 यूएलटी)


**कारण** हे एक मोठे वादळ आहे आणि **निकाल** हा आहे की बोट लाटाने झाकली गेली होती. दोन कार्यक्रम "असे म्हणून" जोडलेले आहेत. लक्षात घ्या की “म्हणून की” हा शब्द बर्‍याचदा ध्येय संबंध दर्शवितो, परंतु येथे संबंध कारण आणि परिणाम आहेत. कारण समुद्राला विचार करता येत नाही आणि म्हणूनच ध्येय नाही.

> देवाने सातव्या दिवसाला आशीर्वाद दिला आणि ते पवित्र केले,**कारण** त्याने आपल्या निर्मितीमध्ये केलेल्या सर्व कार्यापासून विश्रांती घेतली. (उत्पत्ति 2: 3 यूएलटी)

**निकाल** हा आहे की देवाने सातव्या दिवशी आशीर्वाद दिले आणि पवित्र केले. **कारण** कारण त्याने आपल्या कामातून सातव्या दिवशी विश्रांती घेतली.

> “गरीब ते धन्य,**कारण** तुमचे राज्य देवाचे आहे. (लूक 6:२० ULT)

**निकाल**हा आहे की गरीब आशीर्वादित आहेत.**कारण** हे आहे की देवाचे राज्य त्यांचे आहे.


> यहोशवाची सुंता करुन घेतलेल्या त्या जागीच यहोशवाची सुंता केली. **कारण** त्यांच्या मुलाची सुंता केली गेली नाही. (यहोशवा 5: 7 ULT)

**निकाल** हा आहे की यहोशवाने वाळवंटात जन्मलेल्या मुला व पुरुषांची सुंता केली. **कारण** हे होते की ते प्रवास करीत असतानाच त्यांची सुंता झाली नव्हती.


#### भाषांतर धोरणे

जर आपली भाषा मजकूर प्रमाणेच कारण-आणि-परिणाम संबंध वापरते, तर त्या जशा आहेत तसे वापरा.

१. कलमांचा क्रम वाचकासाठी गोंधळात टाकत असेल तर क्रम बदला.
१. जर कलमांमधील संबंध स्पष्ट नसेल तर अधिक स्पष्ट जोडणारे शब्द वापरा.
१. ज्या उताऱ्यामध्ये एखादे वचन नाही त्यामध्ये जोडणारे शब्द ठेवणे अधिक स्पष्ट असल्यास, तसे करा.







#### अनुवादित धोरणांची उदाहरणे लागू केली

> देवाने सातव्या दिवसाला आशीर्वाद दिला आणि ते पवित्र केले, **कारण** त्याने आपल्या निर्मितीमध्ये केलेल्या सर्व कार्यापासून विश्रांती घेतली. (उत्पत्ति 2: 3 यूएलटी)

(१) देवाने आपल्या सृष्टीत केलेल्या सर्व कामांतून सातव्या दिवशी विसावा घेतला. **म्हणूनच** त्याने सातव्या दिवशी आशीर्वाद देऊन ते पवित्र केले.

> गरीब, धन्य **कारण**देवाचे राज्य तुमचे आहे. (लूक :20:२० ULT)

(1) जे तुम्ही गरीब आहात त्या देवाचे राज्य आहे. **म्हणून**, गरीब धन्य आहेत.

(२) धन्य गरीब, **कारण** तुमचे देवाचे राज्य आहे.

()) **कारण** गरिबांना धन्य **कारण** तुमचे देवाचे राज्य आहे.

> पहा, समुद्रावर एक मोठे वादळ उठले **ज्यामुळे** नाव लाटांनी झाकली गेली. (मत्तय 8:24 यूएलटी)



(१) पहा, बोट लाटाने झाकली गेली **कारण** समुद्रावर एक प्रचंड वादळ उठले.



(२) पहा, समुद्रावर एक प्रचंड वादळ उठले, **त्याचा परीणाम हा** लाटाने नाव झाकून गेली.



(३) पहा, **कारण** समुद्रावर एक प्रचंड वादळ उठले, होडी लाटांनी झाकली गेली.



> **तोपर्यंत** सर्व गोंधळामुळे प्रमुख काही सांगू शकला नाही, म्हणून त्याने पौलाला गढीवर आणण्याचा आदेश दिला. (प्रेषितांची कृत्ये 21:34 ULT)

(१)  प्रमुखाने पौलाला किल्ल्यात आणण्यास सांगितले. **कारण** सर्व गोंगाटामुळे तो काहीच सांगू शकला नाही.

(२) **कारण** सर्व गोंधळामुळे  प्रमुख काही सांगू शकला नाही, म्हणून त्याने पौलाला किल्ल्यात आणण्यास सांगितले.

()) सर्व गोंगाट झाल्यामुळे प्रमुख काही सांगू शकला नाही, **म्हणून** त्याने पौलाला गडावर आणण्याचा आदेश दिला.