## वेळ संबंध

काही कने दोन वाक्यांश, उपवाक्ये, वाक्ये किंवा मजकूरातील काही भागांमध्ये वेळ संबंध स्थापित करतात.

### ऐकाच वेळी येणारे उपवाक्य

#### वर्णन

एकाच वेळी येणारे उपवाक्य  एक वेळेचा संबंध आहे जो एकाच वेळी घडणार्‍या दोन किंवा अधिक घटनांना जोडतो.

#### कारण ही भाषांतरातील समस्या आहे

भाषांमध्ये बर्‍याच वेगवेगळ्या मार्गांनी सूचित केले जाते की घटना एकाच वेळी घडतात. एकाचवेळी घडणार्‍या घटनांना कारणीभूत ठरत आहेत की नाहीत यावर आधारित या पध्दती भिन्न असू शकतात. एकाच वेळी घडणार्‍या घटनांना सूचित करणारे संबंधीत शब्द आहेत जसे “जेव्हा,” “म्हणून” आणि “दरम्यान”. बायबलमध्ये बर्‍याचदा घटनांमधील संबंध असल्याचे सांगितले जात नाही परंतु ते एकाच वेळी घडल्याचे फक्त सांगितले जाते. वेळेचे संबंध केव्हा सूचित केले जाते आणि केव्हा ते सूचित केले जात नाही हे आपणास (भाषांतरकार) माहित असणे आवश्यक आहे जेणेकरून आपण ते स्पष्टपणे संप्रेषण करू शकाल. एकाच वेळी येणारे उपवाक्य एकाच वेळी घटना घडल्या आहेत असे संप्रेषित करते परंतु एका घटनेमुळे दुसरी घटना घडली असे सुचित करत नाही. ते एक कारण -आणि -परिणामी संबंध असेल.

#### ओबीएस व बायबलमधील उदाहरणे

> योसेफाने आपल्या धन्याची चांगली सेवा केली, **आणि** देवाने योसेफास आशिर्वाद दिला. (ओबीएस कथा ८ रचना ४)

योसेफ एका श्रीमंत सरकारी अधिकाऱ्याचा गुलाम होता तेव्हा दोन घटना घडल्या: योसेफाने चांगली सेवा केली, आणि देवाने योसेफाला आशीर्वाद दिला. या दोहोमधील अर्थ-परिणाम (कारण आणि परिणाम) संबंध असल्याचे किंवा प्रथम घटना घडली आणि नंतर दुसरी घटना घडण्याचे कोणतेही संकेत नाहीत.

> परंतू सत्यात मी तुम्हास सांगतो की एलीयाच्या काळा**दरम्यान**  बऱ्याच विधावा होत्या. (लूक ४:२५ब युएलटी)

 “**दरम्यान**” हा जोडणारा शब्द आपणास स्पष्टपणे सांगतो की एकाच वेळी दोन गोष्टी घडल्या, परंतू एका घटनेमुळे दुसरी घटना घडली नाही.

> व लोक जखऱ्याची वाट पाहत होते , **आणि** मंदिरात येण्यास त्याला उशीर लागल्यामुळे त्यांना आश्चर्य वाटले. (लूक १:२१ युएलटी)

लोक एकाच वेळी वाट पाहत होते व आश्चर्य करीत होते. साधारण जोडणारा शब्द  “**आणि**” यास सुचित करतो.

> **जसा** तो वर जात होता, ते आकाशाकडे निरखून पाहत होते **तेव्हा**  अचानक, शुभ्र वस्त्र परिधान केलेले दोन पुरुष त्यांच्याजवळ उभे राहीले. (प्रेषित १:१० युएलटी)

एकाच वेळी तीन घटना घडल्या – शिष्यांचे पाहणे, येशुचे वर जाणे, आणि दोन पुरुषांचे उभा राहणे. जो़डणारे शब्द “**तेव्हा**” व “**जसे**” आपणास असे सांगतात.

#### भाषांतर पध्दती

जर एकाच वेळी उपवाक्य चिन्हांकित करण्याची पध्दत आपल्या भाषेमध्ये देखील स्पष्ट असेल, तर एकाच वेळी येणारे उपवाक्य जसे आहेत  तसे भाषांतरित करा.

(१) एकाच वेळी येणारे उपवाक्य एकाच वेळी घडत होते यास जर जोडणारे शब्द स्पष्ट करत नसेल, तर जोडणाऱ्या शब्दाचा वापर करा जो हे अधिक स्पष्टपणे संप्रेषण करतो.

(२) एकाच वेळी येणारे उपवाक्य कोणत्या उपवाक्याशी जोडलेले आहे, व ते एकाच वेळी घडत आहे असे स्पष्ट नसेल, तर जोडणाऱ्या शब्दाने सर्व उपवाक्यांना चिन्हांकित करा.

(३) जर आपली भाषा एकाच वेळेत येणारे म्हणून जोडणार्‍या शब्दांचा वापर करण्यापेक्षा वेगळ्या पध्दतीने घटनां चिन्हांकित करत असेल, तर त्या पध्दतीचा वापर करा..

#### भाषांतर पध्दतीच्या उदाहणाचे लागूकरण

वरती दिलेल्या यादीतील भाषांतर पध्दतींनुसार, खाली, बायबलमधील प्रत्येक वचन तीन वेगवेगळ्या पध्दतीने पुन्हा सांगण्यात येईल. प्रत्येक पुन्हा केलेल्या विधानाजवळ भाषांतर पध्दतीत वापरलेल्या जाणऱ्या वचनासमान वचन असेल.

> व लोक जखऱ्याची वाट पाहत होते , **आणि** मंदिरात येण्यास त्याला उशीर लागल्यामुळे त्यांना आश्चर्य वाटले. (लूक १:२१ युएलटी)

(१) आता **जेव्हा** लोक जखऱ्याची वाट पाहत होते, तेव्हा त्याला मंदिरात येण्यास उशीर लागल्यामुळे त्यांना आश्चर्य वाटले.

(2) आता  **जेव्हा** लोक जखऱ्याची वाट पाहत होते, त्याला मंदिरात येण्यास उशीर लागल्यामुळे त्यांना आश्चर्य **देखील** वाटले.

(3) आता लोक जखऱ्याची वाट पाहत होते, त्याला मंदिरात येण्यास उशील लागल्यामुळे त्यांना आश्चर्य वाटले.

> **जसा** तो वर जात होता, ते आकाशाकडे निरखून पाहत होते **तेव्हा**, अचानक, शुभ्र वस्त्र परिधान केलेले दोन पुरुष त्यांच्याजवळ उभे राहीले. (प्रेषित १:१० युएलटी)

(१) आणि **जसा** तो वर जात होता,  ते आकाशाकडे निरखुण पाहत होते **त्या वेळे दरम्यान**, अचानक, शुभ्र वस्त्र परिधान केलेल दोन पुरुष  त्यांच्याजवळ उभे राहील.

(२) आणि **जसा** तो वर जात होता, ते आकाशाकड निरखून पाहत होते  **तेव्हा**, अचनाक, **त्याच वेळी** शुभ्र वस्त्र परिधान केलेल दोन पुरुष त्यांच्याजवळ उभे राहीले.

(३) तो वर जात असता, ते आकाशाकडे निरखुण पाहत होते,  **तेव्हा** शुभ्र वस्त्र परीधान केलेले दोन पुरुष त्यांच्याजवळ उभे राहीलेले त्यांनी पाहीले.
