﻿
### नैसर्गिक भाषांतरे

बायबलचे भाषांतर करण्यासाठी ते **नैसर्गिक** म्हणजे:

परदेशी भाषेने नव्हे तर लक्ष्यित समूहाच्या सदस्याने असे लिहिले आहे असे भाषांतर दिसते. येथे नैसर्गिक भाषांतर करण्यासाठी काही कल्पना आहेत:

#### लहान वाक्ये वापरा

नैसर्गिक ध्वनीच्या भाषांतरासाठी, काहीवेळा, लांब, मिश्र शब्दांसह लहान, साधे वाक्ये तयार करणे आवश्यक असते. ग्रीक भाषेमध्ये बऱ्याचदा व्याकरणदृष्ट्या क्लिष्ट वाक्य असतात. काही बायबल भाषांतरांमध्ये ग्रीक रचनांचे अनुकरण केले आहे आणि या दीर्घ वाक्ये आपल्या भाषांतरात ठेवा, जरी ती नैसर्गिक वाटत नाही किंवा लक्ष्यित भाषेत गोंधळ नसली तरीही.

भाषांतर करण्याची तयारी करताना, तो नेहमीच लहान वाक्यात लहान वाक्यात खंडित करून रस्ता पुन्हा लिहीता येतो. हे आपल्याला अधिक स्पष्टपणे अर्थ पहाण्यासाठी आणि ते अधिक चांगले भाषांतरित करण्यात मदत करू शकते. बऱ्याच भाषांमध्ये, गुंतागुंतीच्या वाक्यांपासून टाळण्यासाठी, वाक्ये फारच थोडीच असतील किंवा वाक्ये जास्त असतील तेव्हा चांगली शैली असते. म्हणूनच लक्ष्यित भाषेतील अर्थ पुन्हा व्यक्त करताना, मूळ वाक्यांपैकी काही वाक्य थोड्या वाक्यात खंडित करणे आवश्यक आहे. कारण बऱ्याच भाषांमध्ये केवळ एक किंवा दोन खंड गटांसह वाक्ये वापरतात, तर लहान वाक्ये नैसर्गिक भावना देतात. लहान वाक्ये वाचकांना अधिक चांगल्या समजतील, कारण अर्थ स्पष्ट होईल. नवीन, लहान खंड आणि वाक्य यांच्यात स्पष्ट जोडणारे शब्द समाविष्ट करण्याचे सुनिश्चित करा.

यापेक्षा जास्त वाक्ये लहान वाक्ये करणे, अधिक मिश्र वाक्ये, वाक्य एकमेकांशी थेट संबंधात असलेल्या शब्दांना ओळखा, म्हणजेच ते एक खंड तयार करण्यासाठी एकत्रित आहेत. सामान्यत: प्रत्येक क्रिया किंवा कृती शब्दामध्ये क्रियापदाच्या कृतीवर परत जाणे किंवा अग्रेषित करणे या दोन्ही बाजूचे शब्द असतात. असे स्वत: च्या बाजूने उभे राहणारे शब्दांचे वर्गीकरण स्वतंत्र कलम किंवा एक साधे वाक्य म्हणून लिहीले जाऊ शकते. या प्रत्येक गटाने एकत्रितरित्या ठेवा आणि त्या प्रकारे आपल्या वेगवेगळ्या कल्पना किंवा भागांमध्ये विभाजन करा. नवीन वाक्ये वाचण्यासाठी ते अद्याप अर्थ तयार आहेत हे सुनिश्चित करा समस्या असल्यास, आपल्याला एका वेगळ्या पद्धतीने दीर्घ वाक्य विभाजित करण्याची आवश्यकता असू शकते. जेव्हा आपण नवीन वाक्यांचा संदेश समजता तेव्हा त्यांना लक्ष्यित भाषेत भाषांतरित करा, अशी परिस्थिती निर्माण करणे जे नैसर्गिक कालावधी आहे आणि त्यास नैसर्गिक मार्गाने जोडता येईल. नंतर आपल्या भाषांतरित भाषेचा एखाद्या सदस्याला तो नैसर्गिक शब्द आहे का हे पाहण्यासाठी वाचून तपासा.

#### आपल्या लोकांना बोलण्याचा मार्ग लिहा

बायबलचा उतारा किंवा धडा वाचा आणि स्वतःला विचारा, "हा कोणता संदेश आहे?" मग त्या भाषेने अशा प्रकारचे संदेश संप्रेषण करणाऱ्या मार्गाने असे भाषांतर किंवा अध्याय भाषांतरित करा.

उदाहरणार्थ, एखादे कविता ज्याप्रमाणे, स्तोत्रेसारख्या कविता आहेत, तर तो त्या स्वरूपात रूपांतरित करा म्हणजे आपल्या लोकांना कविता म्हणून ओळखले जाईल.
किंवा, जर नवीन नियमांमध्ये राहणे योग्य राहण्याचा योग्य मार्ग आहे, तर आपण त्या भाषेतून एक भाषेचे भाषांतर करा.
किंवा जर एखाद्याने काय केले याबद्दलची एक कथा आहे, तर ती एखाद्या कथेच्या रूपात भाषांतर करा (जी खरोखर घडली).
बायबलमध्ये या प्रकारची अनेक कथा आहेत आणि या कथांचा भाग म्हणून लोक एकमेकांना गोष्टी सांगतात ज्याचे स्वत: चे रूपही असते. उदाहरणार्थ, लोक धमक्या देतात, इशारे देतात, एकमेकांची स्तुती करतात किंवा दोष देतात. आपल्या भाषांतराला नैसर्गिक बनविण्यासाठी, आपल्या भाषेतील लोकांना धोक्यांना सामोरे जाताना, इशारे देण्याबद्दल, एकमेकांना प्रशंसा किंवा दोष देणे इत्यादी प्रकारे या प्रत्येक गोष्टीचे भाषांतर करा.

या विविध गोष्टी कशा लिहायची हे जाणून घेण्यासाठी, आपल्या सभोवताली लोक काय ऐकतात आणि लोक ज्या गोष्टी बोलतात आणि करतात त्या गोष्टी लिहून ठेवतात, म्हणजे आपण या रूपाशी आणि शब्दांशी परिचित व्हा ज्यामुळे लोक त्यांचा विविध कारणांसाठी वापर करतात.

लक्ष्यित लोकांच्या लोकसाधारणपणे वापरल्याप्रमाणे चांगला भाषांतर त्याच शब्दसंग्रह आणि अभिव्यक्ती वापरेल. त्यांना ते वाचणे किंवा ते ऐकणे सोपे आहे. कोणतीही अस्ताव्यस्त किंवा अजीब वाक्ये असू नयेत. एका जवळच्या मित्राकडून एक पत्र म्हणून भाषांतर सहजपणे वाचले पाहिजे.

#### गेटवे भाषा भाषांतरासाठी नाही.

हा विभाग IRV आणि IEVच्या गेटवे भाषेच्या भाषांतरासाठी नाही. हे असे बायबल आहेत जे लक्ष्यित भाषेमध्ये नैसर्गिक असण्यापासून त्यांना संरक्षण देणारी वैशिष्ट्ये आहेत. ते बायबल भाषांतर साधने आहेत, शेवटचा-वापरकर्ता बायबल नाहीत. याबद्दल अधिक माहितीसाठी, "IRV भाषांतरित करणे" आणि "IEV भाषांतरित करणे" गेटवे भाषा हस्तलिखितामध्ये पहा.