﻿
### वर्णन

लक्ष्यित भाषेला वेगळ्या स्वरूपात किंवा वेगळ्या स्वरूपाची आवश्यकता असल्यास IRVचे स्वरूप बदलण्याचा पर्यायी भाषांतर एक संभाव्य मार्ग आहे. जेव्हा IRV रूप किंवा घटक चुकीचे अर्थ देतील किंवा अस्पष्ट किंवा अनैसर्गिक असेल तेव्हा पर्यायी भाषांतर वापरावा.

पर्यायी भाषांतर सूचनेचा समावेश असू शकतो, उदाहरणार्थ, अनावश्यक माहिती स्पष्टपणे नमूद करणे, कर्मरी प्रयोगाला कर्तरी करणे किंवा वक्तृत्वकलेचे प्रश्न पुनर्विलोकन करणे. टिप एक पर्यायी भाषांतर का आहे आणि त्या विषयावर स्पष्टीकरण देणारी पृष्ठाची लिंक आहे हे सहसा समजावून देतात.

### भाषांतर टिपा उदाहरणे

"एटी:" सूचित करतो की हा एक वैकल्पिक भाषांतर आहे. काही उदाहरणे आहेत:

**लागू असलेली माहिती स्पष्ट करणे**

> राजा मेदी व पारसी यांनी शिक्कामोर्तब केलेला कायदा किंवा हुकूम कधीही रद्द होत नाही किंवा बदलू शकत नाही हे लक्षात ठेव.” (दानीएल 6:15 IRV)


****हुकूम... बदलला जाऊ शकत नाही ** - समजून घेण्यासाठी अतिरिक्त वाक्य जोडली जाऊ शकते. एटी: हुकूम... बदलला जाऊ शकत नाही. मग त्यांनी दानीएलला आणून सिंहाच्या गुहेत (पिजंऱ्यात) टाकलेच पाहिजे. (पहा: * स्पष्ट *)

राजाच्या नियमांचे आणि पुतळे बदलले जाऊ शकत नाहीत, याची स्मरणशक्तीतून राजाला काय हवे आहे हे अधिकाधिक वाक्य सांगते. भाषांतरकर्त्यांना काही गोष्टी स्पष्टपणे भाषांतरित करणे आवश्यक आहे की मूळ वक्तशीर किंवा लेखकाने अस्थिर किंवा अप्रत्यक्षपणे सोडले आहे.

**कर्मरी ते कर्तरी**

>जो पवित्र आत्म्याविरुद्ध दुर्भाषण करतो त्याला क्षमा केली जाणार नाही. (लूक 12:10 IRV)


* **त्याला क्षमा केली जाणार नाही** - हे कर्तरी क्रियापदासह व्यक्त केले जाऊ शकते. एटी: देव त्याला क्षमा करणार नाही. हे क्रियापद वापरून सकारात्मक पद्धतीने व्यक्त केले जाऊ शकते याचा अर्थ "क्षमा करणे" च्या उलट आहे. एटी: "देव त्याला नेहमी दोषी ठरवतो" (पहा: * कर्तरी कर्मरी *)

या भाषांतून कर्मरी वाक्यांचा वापर न केल्यास भाषांतरकर्ता या कर्मरी वाक्यात भाषांतर कसे करू शकतात याचे एक उदाहरण प्रदान करते.

**अलंकार प्रश्न**

>“शौला, शौला! तू माझा छळ का करतोस?” (प्रेषितांची कृत्ये 9:4 IRV)


****तू माझा छळ का करतोस? ** - या अलंकारिक प्रश्नात शौलाला ताकीद दिली आहे. काही भाषांमध्ये, एक निवेदन अधिक नैसर्गिक असेल (एटी): "तू माझा छळ करत आहेस." किंवा आदेश (एटी): "माझा छळ थांबवा!" (पहा: * अलंकारिक प्रश्न *)

भाषांतर सुचना येथे भाषांतराचे (एटी) अत्याधुनिक प्रश्न भाषांतरित करण्याचा वैकल्पिक मार्ग प्रदान करते जर आपल्या भाषेने अशा स्वरूपाच्या शब्दाच्या शब्दाचा वापर एखाद्याला दडपण्यासाठी केला नाही तर.