﻿
भाषांतर टिपेमध्ये दोन प्रकारचे दुवे आहेत: भाषांतर अकादमी विषयातील पृष्ठावर दुवे आणि एकाच पुस्तकातील पुनरावृत्तीत शब्द किंवा वाक्य साठी दुवे.

### भाषांतर अकादमी विषय

भाषांतर अकादमी विषयांचा उद्देश कोणासही, कुठेही आपल्या भाषेत बायबलचे भाषांतर कसे करावे याचे मूलभूत ज्ञान घेण्यास सक्षम करण्यासाठी आहे. वेब आणि ऑफलाइन मोबाईल व्हिडीओ स्वरुपात फक्त इन-टाइम शिकण्यासाठी ते अत्यंत लवचिक असतात.

प्रत्येक भाषांतर टीप IRV मधील एका वाक्यांशाचे अनुसरण करते आणि त्या वाक्यांशाचे भाषांतर कसे करावे यासाठी त्वरित मदत करेल कधीकधी सूचविलेल्या भाषांतराच्या शेवटी कंसामध्ये एक निवेदन असेल जे अशा प्रकारे दिसू शकते: (पहा: * रूपक *). हिरव्या रंगातील शब्द किंवा शब्द भाषांतर अकादमी विषयाचा एक दुवा आहे.  विषयाबद्दल अधिक जाणून घेण्यासाठी आपण लिंकवर क्लिक करू शकता.

भाषांतर अकादमी विषय माहिती वाचण्यासाठी अनेक कारणे आहेत:

* या विषयाबद्दल जाणून घेण्यासाठी भाषांतरकर्त्याला अधिक अचूकपणे भाषांतर करण्यास मदत होईल.
* भाषांतराची तत्त्वे आणि धोरणाची मूलभूत समज प्रदान करण्यासाठी विषय निवडले गेले आहेत.

#### उदाहरणे

****संध्याकाळ आणि सकाळी ** - हे संपूर्ण दिवस संदर्भित आहे. दिवसाचा दोन भाग संपूर्ण दिवस संदर्भित करण्यासाठी वापरला जातो. यहुदी संस्कृतीत दिवसाचा प्रारंभ सूर्योदय झाल्यानंतर होतो. (पहा: *मेरिझम*)
* **चालणे** - "आज्ञा" (पहा: * रूपक *)
* **यास ज्ञात झाले** - "हे कळवले" (पहा: * म्हणी *)



### पुस्तकात पुनरावृत्ती अवतरण

कधीकधी एका पुस्तकामध्ये एक वाक्यांश अनेक वेळा वापरला जातो. जेव्हा हे घडते, तेव्हा भाषांतरात टीपा-हिरव्या अध्याय आणि वचन संख्या असतील ज्या आपण क्लिक करु शकता-ज्यामध्ये आपण त्या वाक्यांशापूर्वी भाषांतरित केलेल्या ठिकाणी परत घेऊन जाईल.  आपण त्या ठिकाणी जायचे असे का अनेक कारण आहेत जेथे शब्द किंवा वाक्यांश आधी भाषांतरित केला गेला होता:

* हे आपणास हे आपणास स्मरण करुन या वाक्यांमध्ये भाषांतर करणे सोपे करेल की आपण ते आधीपासूनच भाषांतरित केले आहे.
* यामुळे आपले भाषांतर जलद आणि अधिक सुसंगत होईल कारण आपल्याला प्रत्येक वेळी त्याच वाक्यांमध्ये भाषांतर करण्याचा स्मरण करून दिला जाईल.

जर तुम्ही त्याच वाक्यांशाकरिता वापरलेले एखादे भाषांतर नवीन संदर्भाने बसत नाही, तर तुम्हाला त्याचा भाषांतर करण्याचा नवीन मार्ग विचार करावा लागेल. या प्रकरणात, आपण याची टीप तयार करून भाषांतर कार्यसंघाकडे इतरांबरोबर चर्चा करावी.

हे दुवे फक्त आपण ज्या पुस्तकात कार्य करीत आहेत त्या पुस्तकात परत टिपेवर घेऊन जातील.

#### उदाहरणे

* **फलद्रूप आणि बहुगुणीत व्हा - उत्पत्ती 1:28 मध्ये आपण या आज्ञांचे भाषांतर कसे केले ते पहा.
* **सर्व जे जमिनीवर रंगणारे जीव** - यामध्ये सर्व प्रकारच्या लहान जनावरांचा समावेश आहे. उत्पत्ती 1:25 मध्ये आपण याचे भाषांतर कसे केले ते पहा.
****त्याच्यावद्वारे आशीर्वादित व्हाल ** - एटी: "अब्राहाममुळे आशीर्वादित व्हाल" किंवा "आशीर्वादित व्हालकारण मी अब्राहामला आशीर्वादित केलेले आहे." "त्याच्यावद्वारे" असे भाषांतर करण्यासाठी, उत्पत्ती 12:3 मध्ये आपण "आपल्याद्वारे" कसे भाषांतरित केले ते पहा.

