﻿
#### IRVतून भाषांतर करणे

* IRV वाचा. आपण त्या शब्दाचा अर्थ समजू शकतो का ज्यामुळे आपण आपल्या भाषेत अचूकपणे, स्पष्टपणे आणि स्वाभाविकरित्या भाषांतर करू शकता?
  * होय? भाषांतर प्रारंभ करा.
* नाही? IEVकडे लक्ष द्या. IEV आपल्याला IRV मजकुराचा अर्थ समजून घेण्यास मदत करते का?
  * होय? भाषांतर प्रारंभ करा.
* नाही? मदतीसाठी भाषांतर टिपा वाचा.

भाषांतर टिपा IRVकडून शब्द किंवा वाक्यांश कॉपी केले जातात आणि नंतर स्पष्ट केले आहेत. इंग्रजीमध्ये, युएलबी समजावून सांगणारे प्रत्येक टिप सारखी आहे. तेथे बुलेट पॉइंट आहे, IRV मजकूर ठळक आहे आणि डॅशद्वारे अनुसरीत केला जातो आणि नंतर भाषांतरकर्त्यांसाठी भाषांतर सूचना किंवा माहिती आहे.   टीपा या स्वरूपाचे अनुसरण करतात:

* **IRV मजकूर कॉपी केले** - भाषांतरकर्त्यांसाठी भाषांतर सूचना किंवा माहिती.

### टिपांचे प्रकार

भाषांतर टिपेमध्ये बऱ्याच प्रकारच्या टिपा आहेत. प्रत्येक प्रकारचे टीप एका वेगळ्या पद्धतीने स्पष्टीकरण देते. टिपा कोणत्या प्रकारच्या आहेत हे जाणून घेण्यासाठी भाषांतरकार बायबलमधील भाषांतराची भाषा त्यांच्या भाषेत भाषांतर करण्याचा सर्वोत्तम मार्ग निवडतील.

* **[परिभाषांसह टीपा](../resources-def/01.md)** - काहीवेळा आपल्याला माहित नसेल की IRV मधील एखादा शब्द काय आहे. शब्द किंवा वाक्यरचना याच्या सोप्या परिभाषा अवतरण किंवा वाक्य स्वरूपात न जोडतात.

* **[स्पष्टीकरण देणारी टिपा](../resources-eplain/01.md)** - शब्द किंवा वाक्ये याबद्दलचे सोपे स्पष्टीकरण वाक्य स्वरूपात आहेत.

* **टिपा जे भाषांतर करण्याचे इतर मार्ग सुचवितो** - कारण या टिपेची अनेक प्रकार आहेत, ते खाली अधिक तपशीलाने स्पष्ट केले आहेत.

#### सूचित केलेले भाषांतर

सूचित केलेल्या भाषांतराचे बरेच प्रकार आहेत.

* **[समानार्थी आणि समांतर वाक्ये सह टिपा](../resources-synequi/01.md)** - काहीवेळा टिपा भाषांतर सूचना प्रदान करतात जी IRV मधील शब्द किंवा वाक्ये पुनर्स्थित करू शकते. हे बदली वाक्यचे अर्थ बदलल्याशिवाय वाक्यात उचित होऊ शकते. हे समानार्थी शब्द आणि समतुल्य वाक्ये आहेत आणि दुहेरी अवतरण चिन्हात लिहितात. याचा अर्थ IRV मधील मजकूर प्रमाणेच आहे.  

* **[वैकल्पिक भाषांतरासह [टिपा- एक पर्यायी भाषांतर म्हणजे IRV च्या स्वरुपात किंवा सामग्रीमध्ये सुचविलेला बदल आहे कारण लक्ष्यित भाषा वेगळ्या स्वरूपात प्राधान्य देऊ शकते. जेव्हा IRV स्वरूप किंवा सामुग्री आपल्या भाषेत अचूक आणि स्वाभाविक नसते तेव्हा वैकल्पिक भाषांतर वापरावे.

* **[टिपा जे IEV भाषांतर स्पष्ट करतात](AT)](../resources-alter/01.md)** - जेव्हा IEV IRVसाठी एक चांगला पर्याय प्रदान करते, तेव्हा वैकल्पिक भाषांतर प्रदान करण्यामध्ये कोणतीही सूचना असू शकत नाही. तथापि, काहीवेळा अशा वेळी IEV मधून मजकूरात व्यतिरिक्त आणखी एक पर्याय वैकल्पिक भाषांतर प्रदान करेल आणि काहीवेळा ते IEV मधून वैकल्पिक भाषांतर म्हणून पाठ करेल. त्या बाबतीत, टीप IEV कडून मजकूर नंतर "(IEV)" म्हणेल.

****[वैकल्पिक अर्थ असलेल्या टिपा](../resources-clarify/01.md) ** - काही टिपा वैकल्पिक अर्थ प्रदान करतात जेव्हा एखादा शब्द किंवा वाक्यांश एकापेक्षा अधिक प्रकारे समजू शकतो. हे घडते तेव्हा, टीप प्रथम सर्वात संभाव्य अर्थ ठेवले जाईल.

* **[संभाव्यता किंवा शक्यता अर्थांसह [टिपा](../resources-alterm/01.md)** - कधीकधी बायबल विद्वानांना खात्री आहे की बायबलमधील काही विशिष्ट वाक्ये किंवा वाक्ये यावर सहमती देत नाहीत, यासाठी काही कारणांचा असा आहे: प्राचीन बायबल ग्रंथांमध्ये किरकोळ फरक आहेत, किंवा शब्दाचा एकापेक्षा अधिक अर्थ किंवा उपयोग असू शकतो, किंवा एखाद्या शब्दास (जसे की सर्वनाम) याचा उल्लेख एखाद्या विशिष्ट वाक्यात केला जाऊ शकत नाही. या प्रकरणात, टीप सर्वात संभाव्य अर्थ देईल, किंवा अनेक संभाव्य अर्थ सूची करेल, सर्वात प्रथम संभाव्य अर्थासह.

* **[टिपा जी भाषेतील शब्द ओळखतात](../resources-porp/01.md)** - जेव्हा युएलबी मजकूरामध्ये अलंकार असतात, नंतर टिपा भाषेच्या त्या अलंकाराचे भाषांतर कसे करायचे याचे स्पष्टीकरण प्रदान करेल. कधीकधी पर्यायी भाषांतर (एटी:) प्रदान केला जातो. भाषांतरकर्त्यांस मदत करण्यासाठी, भाषांतर अकादमीचा एक दुवा देखील अतिरिक्त माहिती आणि भाषांतर धोरणांसाठी असेल, ज्यायोगे भाषांतरकर्त्यांने त्या प्रकारच्या प्रतिमेचा प्रकार योग्यरित्या भाषांतरित करण्यात मदत केली.

* **[टिपा जो अप्रत्यक्ष आणि प्रत्यक्ष उद्धरण ओळखतात](../resources-fofs/01.md)** - दोन प्रकारचे उपक्रम आहेत: प्रत्यक्ष उद्धरण आणि अप्रत्यक्ष उद्धरण. अवतरण भाषांतर करताना, भाषांतरकर्त्यांस हे एक प्रत्यक्ष उद्धरण किंवा अप्रत्यक्ष उद्धरण म्हणून भाषांतर करायचे की नाही हे ठरविण्याची आवश्यकता आहे. या टिपा भाषांतरकर्त्यांस ज्या पर्यायांची आवश्यकता आहे त्या पर्यायाबद्दल सूचित करेल.

* **[लांब IRV वाक्यांशासाठी टिपा](../resources-iordquote/01.md)** - कधीकधी अशा नोंदी असतात ज्या वाक्यांश आणि त्या नोट्सचे भाग दर्शविणारी स्वतंत्र टिपा पाहतात. त्या बाबतीत, मोठ्या वाक्याचा टिप प्रथम आहे, आणि त्याच्या लहान भागांची टिपा नंतर अनुसरण करतात. त्याप्रकारे, टिपा संपूर्ण भाषांतर तसेच प्रत्येक भागासाठी भाषांतर सूचना किंवा स्पष्टीकरण देऊ शकतात.


