### भाषांतर शब्द

भाषांतरकर्त्यांचे कर्तव्य आहे की, त्याच्या संपूर्ण क्षमतेनुसार, प्रत्येक पवित्र शास्त्र भाषांतर त्याने भाषांतरित केल्याचे सुनिश्चित करण्यासाठी याचा अर्थ असा आहे की त्या पवित्र शास्त्राच्या उत्तरार्धाच्या लेखकाने हा संवाद साधण्याचा हेतू आहे. हे करण्यासाठी, भाषांतर भाषेच्या संसाधनांसह पवित्र शास्त्राच्या विद्वानांनी तयार केलेल्या भाषेचे भाषांतर करण्यास आवश्यक आहे.

भाषांतर शब्द वापरण्यासाठी, या चरणांचे अनुसरण करा:

1. अस्पष्ट किंवा समजून घेण्यास कठीण असलेल्या मूळ मजकुरात महत्त्वाचे शब्द आणि कोणतेही शब्द ओळखा.
1. "भाषांतर शब्द" नावाचे विभाग पहा.
1. आपण महत्त्वपूर्ण किंवा कठीण म्हणून ओळखलेले शब्द शोधा आणि प्रथम क्लिक करा.
1. त्या शब्दासाठी भाषांतर शब्द प्रविष्ट करा.
1. परिभाषा वाचल्यानंतर, भाषांतरित भाषेत आपण वाचलेल्या परिभाषाबद्दल विचार करून पुन्हा पवित्र शास्त्राचे वाचन वाचा. 
1. पवित्र शास्त्राच्या संदर्भात आणि व्याख्येस अनुकूल असलेल्या आपल्या भाषेतील शब्दाचे भाषांतर करण्याच्या संभाव्य मार्गांचा विचार करा. आपल्या भाषेत शब्द व वाक्यसमूहांची तुलना करणे उपयोगी असू शकते ज्याचा अर्थ समान आहे आणि प्रत्येकाने प्रयत्न करा.
1. आपल्याला सर्वोत्तम वाटते आणि ते लिहून निवडा.
1. आपण ओळखलेल्या इतर भाषांतर शब्दांसाठी वरील चरणांचे पुनरावृत्ती करा.
1. जेव्हा आपण प्रत्येक भाषांतर भाषेसाठी चांगला भाषांतर केला असेल तेव्हा संपूर्ण परिच्छेद भाषांतर करा.
1. इतरांना वाचून आपल्या भाषांतरित परिच्छेदाचे परीक्षण करा. इतरांना अर्थ समजत नसलेल्या ठिकाणी अशा भिन्न शब्दात किंवा वाक्यांशामध्ये बदला. एकदा आपण भाषांतर शब्दासाठी चांगले भाषांतर शोधले की, आपण सतत भाषांतर दरम्यान त्याचा वापर करावा. जर आपल्याला एखादे स्थान सापडले जेथे ते भाषांतर योग्य नसेल तर पुन्हा प्रक्रियेतून विचार करा. असे होऊ शकते की समान अर्थासह एक शब्द नवीन संदर्भामध्ये चांगले होईल. प्रत्येक भाषांतर व भाषांतर भाषांतरित करण्यासाठी आपण कोणते शब्द किंवा शब्द वापरत आहात याचा मागोवा ठेवा आणि ही माहिती भाषांतर टीमवर प्रत्येकासाठी उपलब्ध करा. भाषांतर भाषांतरकावरील प्रत्येकजण ते कोणते शब्द वापरत आहे हे जाणून घेण्यात मदत करेल.

#### अज्ञात कल्पना
कधीकधी भाषांतर-शब्द अशा वस्तू किंवा सानुकूलतेचा संदर्भ देते ज्या लक्ष्य भाषेत अज्ञात आहे. वर्णनात्मक वाक्यांशाचा वापर करणे, समान काहीतरी बदलणे, दुसर्या भाषेतून परकीय शब्द वापरणे, अधिक सामान्य शब्द वापरणे किंवा अधिक विशिष्ट शब्द वापरणे या संभाव्य निराकरणे आहेत. अधिक माहितीसाठी [भाषांतर अज्ञात](../translate-unknown/01.md) वरील धडा पहा. एक प्रकारचा 'अज्ञात कल्पना' हा शब्द ज्यू आणि ख्रिश्चन धार्मिक रीतिरिवाज आणि विश्वासांचा संदर्भ घेतो.

काही सामान्य अज्ञात कल्पनाः 

**स्थानांची नावे** जसे की:

* मंदिर (एक इमारत जेथे इस्राएली देवाला बलिदाने अर्पण करतात)
* ज्यू लोकांचे उपासनास्थान (एक इमारत जेथे ज्यू लोक देवाची आराधना करण्यासाठी एकत्र येतात)
* बलिदानी वेदी (ज्याला बलिदान दिले जात होते त्यास देवाला अर्पण किंवा अर्पण म्हणून बलिदान देण्यात आले होते.)

**ज्या लोकांकडे ऑफिस आहे** अशा शीर्षकांचे शीर्षक:

* याजक (ज्याला त्याच्या लोकांना वतीने देवाला अर्पण करण्यासाठी निवडले जाते)
* परुशी (येशूच्या काळातील इस्राएली धार्मिक नेत्यांचे महत्त्वपूर्ण गट)
* प्रेषित (व्यक्ती जो थेट देवाकडून येणार्या संदेश वितरीत करतो)
* मनुष्याचा पुत्र
* देवाचा पुत्र
* राजा (स्वतंत्र शहराचे राज्य, राज्य किंवा देश).

**की पवित्र शास्त्रासंबंधी संकल्पना** जसे की:

* क्षमा (त्या व्यक्तीला नकार देऊ नका आणि काहीतरी दुखावण्याकरिता त्याच्यावर राग बाळगू नका)
* तारण (जतन करणे किंवा दुष्ट, शत्रू किंवा धोका पासून जतन करणे)
* मोबदला (पूर्वीची मालकी असलेली एखादी वस्तू परत विकत घेण्याचा किंवा त्यास कैद करण्यात आला होता)
* दया (गरजू लोकांना मदत करणे)
* कृपा (ज्याला त्याने अर्ज केला नाही अशा व्यक्तीला मदत किंवा सन्मान द्या)

(लक्षात घ्या की हे सर्व संज्ञा आहेत परंतु ते इव्हेंट्सचे प्रतिनिधीत्व करतात, म्हणून त्यांना क्रिया (क्रिया) खंडांद्वारे भाषांतरित करण्याची आवश्यकता असू शकते.)

भाषांतर भाषेच्या इतर सदस्यांसह किंवा आपल्या चर्च किंवा गावातील लोकांना भाषांतरित करण्याचा सर्वोत्तम मार्ग शोधण्यासाठी या भाषांतर शब्दांच्या परिभाषांची आपण चर्चा करण्याची आवश्यकता असू शकते.
