﻿
### भाषांतरकर्ता शिकारीसारखा आहे

एक भाषांतरकर्ता शिकारीसारखा आहे, जर त्याला ठार मारण्याची इच्छा असेल तर त्याने आपली बंदूक प्राण्यावर मारणे आवश्यक आहे. त्याला शिकवण्यासारख्या प्रकारचे पशू माहित असणे आवश्यक आहे कारण शिकारी पक्ष्यांना त्याच प्रकारच्या बुलेटसह शूट करीत नाही कारण ते एक काळवीट मारण्यासाठी वापरतात.

जेव्हा आपण इतर लोकांशी बोलतो तेव्हा असेच असते. आम्ही लहान मुलांशी त्याच वचने बोलणार नाही जे आम्ही प्रौढांसाठी म्हणतो. आम्ही आपल्या मित्रांशी अध्यक्षांच्या किंवा आपल्या देशाच्या शासकांशी त्याचप्रकारे बोलणार नाही.

या सर्व प्रकरणांमध्ये, आम्ही वेगवेगळे शब्द आणि अभिव्यक्ती वापरण्याचा निर्णय घेतला. उदाहरणार्थ, जर मी लहान मुलाबरोबर सुवार्ता सांगत आहे, तर मी त्याला असे म्हणालो नाही की "पश्चात्ताप करा आणि प्रभु तुम्हाला त्याची कृपा देईल." त्याऐवजी, मला असे काहीतरी सांगावे लागेल, "तुम्ही केलेल्या चुकीच्या गोष्टींबद्दल माफी मागा आणि तुम्ही येशूला सांगा कि तुम्हाला माफ करा. मग तो तुमचे स्वागत करील कारण तो तुम्हाला आवडतो."

प्रत्येक भाषेत, असे शब्द आहेत जे केवळ प्रौढ वापरतात, ते शब्द जे मुले अद्याप शिकलेले नाहीत. अर्थातच, मुले यांपैकी बऱ्याच शब्दांचा वापर करायला शिकतील. परंतु जर तुम्ही यापैकी बरेच शब्द मुलांना एकाच वेळी सांगितल्या, तर तुम्हाला ते समजणे अवघड आहे.

याव्यतिरिक्त, भाषा नवीन पाने वाढतात आणि वृद्धांची संख्या कमी करतात: नवीन शब्द नेहमी भाषेमध्ये तयार होतात आणि काही शब्द नेहमी वापरातून बाहेर पडत असतात. हे शब्द मरतात आणि पानासारखे पडतात; हे शब्द त्या जुन्या लोकांना माहित असतात परंतु तरुण लोक कधीही त्यांचा वापर करायला शिकतात. जुनी पिढी निघून गेल्यानंतर, या जुन्या शब्दांचा आता या भाषेत उपयोग होणार नाही. जरी ते लिखित स्वरूपात असले तरी, उदाहरणार्थ एखाद्या शब्दकोशात, ते असले पाहिजे, तर तरुण लोक कदाचित पुन्हा त्यांचा वापर करणार नाही.

या कारणांमुळे, बायबल भाषांतरकर्त्यांना हे ठरवणे आवश्यक आहे की ते लोक कोण आहेत आणि ते त्यांचे भाषांतर कशावर करणार आहेत. येथे त्यांच्या निवडी आहेत:

#### भविष्यासाठी ध्येय

भाषांतरकर्ता आपल्या मातृभाषेतील लहान मुले आणि त्यांच्या मुलांना लक्ष्यित भाषा बोलू शकतात, कारण हे लोक त्यांच्या भाषेचे भविष्य दर्शवतात. जर भाषांतरकर्ता अशाप्रकारे काम करत असतील तर ते जुन्या शब्दांचा वापर टाळतील ज्यात तरुण लोक शिकत नाहीत. त्याऐवजी, ते शक्य तितकी सामान्य, दररोजच्या शब्दांचा वापर करतील. याव्यतिरिक्त, असे भाषांतरकर्ता या इतर नियमांचे अनुसरण करतील:

1. ते इतर भाषांमधील सामान्य बायबल शब्दांचे लक्ष्यित भाषेत भाषांतरित करण्याचा प्रयत्न करत नाहीत. उदाहरणार्थ, याचा अर्थ असा होतो की ते "synagogue" सारखे बायबलमधील "sinagog" शब्द बदलून नंतर त्याचा अर्थ लोकांना शिकविण्याचा प्रयत्न करणार नाही. ते "angel" शब्द "enjel" सारखे काहीतरी रूपांतरित करण्याचा प्रयत्न करणार नाहीत आणि नंतर त्याचे लक्ष्य लक्ष्यित वाचकांना शिकविण्याचा प्रयत्न करणार नाहीत.
1. ते बायबलमध्ये सापडलेल्या कल्पनांना संकेत देण्याण्यासाठी नवीन शब्द शोधण्याचा प्रयत्न करीत नाहीत. उदाहरणार्थ, लक्ष्यित भाषेमध्ये "कृपा" किंवा "पवित्रता" मधील सर्व पैलूंचा संकेत नसणारा शब्द नसल्यास भाषांतरकर्ता आपल्यासाठी नवीन शब्द तयार करीत नाहीत. त्याऐवजी, ते कार्य करत असलेल्या बायबलमधील उताराच्या शब्दाच्या अर्थाचा मुख्य भाग दर्शविण्यास उपयुक्त वाक्ये सापडतील.
1. ते लक्ष्यित भाषेमध्ये ज्ञात शब्द न घेणे आणि त्यांना नवे अर्थ सादर करण्यास विसरत नाहीत. त्यांना हे ठाऊक आहे की जर त्यांनी हे प्रयत्न केले तर लोक फक्त नवीन अर्थांकडे दुर्लक्ष करतील. परिणामी, लोक आपल्याला संदेश संप्रेषण करू इच्छित असलेल्या अर्थाचा गैरसमज करून घेतील.
1. ते स्पष्ट आणि नैसर्गिक आहेत प्रकारे बायबलातील कल्पना व्यक्त करणे लक्षात ठेवा. (पहा: [स्पष्ट भाषांतर तयार करा](../guidelines-clear/01.md), [नैसर्गिक भाषांतर तयार करा])

जेव्हा भाषांतरकर्ता या नियमांचे पालन करतात, तेव्हा आम्ही परिणामी सामान्य भाषेची आवृत्ती म्हणतो. जर आपण त्याच्या पहिल्या बायबलमध्ये एखादी भाषा प्रदान करण्यासाठी काम करीत असाल, तर आम्ही शिफारस करतो की आपण या मार्गदर्शक तत्त्वांचे अनुसरण करा. इंग्रजीमध्ये सामान्य भाषा आवृत्तीमध्ये आजची इंग्रजी आवृत्ती आणि सामान्य इंग्रजी बायबल समाविष्ट आहे. परंतु हे लक्षात ठेवा की आपल्या लक्ष्यित भाषेमुळे आपण या इंग्रजी आवृत्त्यांमधून जे काही शोधू शकता त्यापेक्षा खूप वेगळ्या प्रकारे बऱ्याच कल्पना व्यक्त करणे आवश्यक आहे.

#### बायबल अभ्यासाचे भाषांतर करण्याचे उद्देश्य

भाषांतरकर्ता त्यांच्या ख्रिस्ती बंधुभगिनींना बायबलच्या अभ्यासासाठी पाठवू शकतात जे नवीन ख्रिस्ती लोकांनी वाचल्या जात असलेल्या पद्धतीपेक्षा अधिक गहन आहे. लक्षित भाषेमध्ये आधीपासूनच चांगली बायबल आहे जे अविश्वासी आणि नवीन विश्वासणाऱ्यांशी चांगल्या गोष्टी बोलते तर भाषांतरकर्ते हे करण्याचा निर्णय घेऊ शकतात. जर भाषांतरकर्ता याप्रकारे काम करत असेल तर ते पुढील गोष्टी ठरवू शकतात:

1. बायबलमधील भाषांमध्ये ते आढळणाऱ्या व्याकरणाची अधिक रचनांचे अनुकरण करण्याचा प्रयत्न करा. उदाहरणार्थ, जेव्हा बायबल म्हणते की "देवावरील प्रीती" भाषांतरकर्ता कदाचित अशक्य असण्याची शक्यता सोडू शकतात. जर ते असे करतात, तर ते "देव लोकांसाठी प्रेम आहे" किंवा "देवाप्रती असलेल्या लोकांसाठी असलेले प्रेम" याचा अर्थ ते ठरविणार नाही. जेव्हा बायबल म्हणते की, "प्रीती कि जी ख्रिस्त येशूमध्ये आमच्यात आहे" असे भाषांतरकर्ता म्हणू शकत नाहीत की "ख्रिस्त येशूमुळे किंवा ख्रिस्त येशूमध्ये एकत्रित" असे म्हटले आहे.
1. भाषांतरकर्ता किंवा संवादातील वेगवेगळ्या शब्दांमधील ग्रीक किंवा हिब्रू शब्द "मागे उभं आहेत" याबद्दल सांगण्याचा प्रयत्न करा. उदाहरणार्थ, ते हे तळटीपासह करू शकतात.
1. लक्ष्यित भाषेतील नवीन शब्दप्रयोग शोधण्याचा प्रयत्न करा जे बायबलमधील शब्दांच्या अर्थाने आणखी अर्थाने संकेत करतात. भाषांतरकर्त्यांनी असे केल्यास, ते लक्ष्यित भाषेसह सृजनशील व्हायला हवे.

आम्ही शिफारस करतो की आपण या दुसऱ्या मार्गाचे अनुसरण करेपर्यंत जोपर्यंत लक्ष्य भाषेमध्ये आधीपासूनच बायबल भाषांतर आहे जो स्पष्ट आणि नैसर्गिक पद्धतीने संपर्क साधतो.
