﻿
### वर्णन

दशांश चिन्ह, किंवा दशांश स्वल्पविराम, संख्या एक पूर्ण संख्येचा भाग होय हे दर्शविण्यासाठी संख्याच्या डावीकडे चिन्हांकित आहे. उदाहरणार्थ .1 मीटर हा संपूर्ण मीटर नाही परंतु मीटरचा केवळ दहावा भाग आहे आणि .5 मीटर पाच मीटर नाही, पण मीटरची केवळ पाच दशांश आहे. 3.7 मीटर्स मीटरचे तीन आणि सात दशांश आहे. यासारखी संख्या * अनलॉक डायनॅमिक बायबल * (IEV) मध्ये वापरली जाते.

काही देशांमध्ये लोक दशांश चिन्ह वापरतात आणि इतर देशांत लोक दशांश स्वल्पविराम वापरतात. त्यामुळे एक दशांश स्वल्पविराम वापरतात त्या देशांमध्ये भाषांतरकर्त्यांना "3.7 मीटर" लिहिता येईल "3,7 मीटर". काही संस्कृतींमध्ये लोक अपूर्णांक पसंत करतात. ([अंश](../translate-fraction/01.md) पहा)

अनलॉक डायनॅमिक बाइबिल (IEV) मध्ये एखाद्या संख्येचा भाग दशांश किंवा अपूर्णांक म्हणून लिहिला जातो. जेव्हा ते मीटर, ग्रॅम आणि लीटरसारख्या मापांसह वापरले जातात, तेव्हा सामान्यतः दशांश असे लिहिले जाते.

#### IEV मधील दशांश आकडे

| दशांश | अपूर्णांक | सरळ अपूर्णांक |
| -------- | -------- | -------- |
| .1 एक दशांश | |
|.2 | दोन दशांश | एक पंचम |
|.3 | तीन दशांश | |
|.4 | चार दशांश | दोन पंचमांश |
|.5 | पाच दशांश | एक अर्धा |
|.6 | सहा दशांश | तीन पंचम |
|.7 | सात दशांश | |
|.8 | आठ दशांश | चार पंचम |
|.9 | नऊ दशांश | |
|.25 | पंचवीस शंभरावे | एक चतुर्थांश |
|.75 | पंच्याहत्तर शंभरावे | तीन चतुर्थांश |


#### कारण हा भाषांतर मुद्दा आहे

* जर भाषांतरकर्ता IEVमध्ये उपायांचा वापर करू इच्छित असतील तर त्यांच्याशी वापरलेल्या दशांश संख्यांना ते समजू शकतील.
* भाषांतरकर्त्यांनी त्यांचे वाचक त्यांना समजतील अशा पद्धतीने अशा प्रकारे लिहिण्याची गरज आहे.

### बायबलमधील उदाहरणे

संख्यातील भागांबद्दल सांगण्याकरता, अनलॉक लिटरल बायबल (IRV) अपूर्णांक वापरते आणि अनलॉक डायनॅमिक बाइबल (IEV) मोजमापाने वापरल्या जाणा-या संख्या दशकात जास्त वापरते. IRV आणि IEV यांच्यामध्ये आणखी एक फरक असा आहे की [बिबलिकल अंतर](../translate-bdistance/01.md), [बिबलिकल वजन] आणि [बिबलिकल क्षेत्रफळ] मोजताना ते विविध यंत्रे वापरतात, त्यामुळे या उपाययोजनांसाठी IRV आणि IEVमधील संख्या समान नाही.
>त्यांना उर्वरित घरासाठी बाभळीच्या लाकडाचा कोश बनवायचा आहे. त्याची लांबी <u>अडीच हात</u>, रुंदी <u>दीड हात</u> व उंची <u>दीड हात</u> असावी.**  (निर्गम 25:10 IRV)

IRV अपूर्णांक वापरते "अर्धा" हे दशांश म्हणून देखील लिहिले जाऊ शकते: .5.
>लोकांना बाभळीच्या लाकडाचा कोश बनवायला सांगा. ते <u> एक मीटर </u> लांब, <u> 0.7 मीटर रूंद </u>, आणि <u> 0.7 मीटर </u> उंच असणे आहे. (निर्गम 25:10 IEV)

IEV दशांश 0.7 वापरते. हे सात दशांश समांतर आहे.

अडीच हात एक मीटर आहे.

दीड हात .7 मीटर आहे.

### भाषांतर रणनीती

* आपण केवळ अपूर्णांक, केवळ दशांश किंवा दोघांचे एकत्रिकरण वापरू इच्छिता हे निश्चित करा.
* आपण IRV किंवा IEV किंवा कोणत्याही अन्य प्रकारचे उपाययोजनांचा वापर करू इच्छित आहात काय हे ठरवा.
* आपण IRV मध्ये अपूर्णांक आणि उपाय वापरण्याचे ठरविले तर, फक्त IRV मधील संख्या आणि उपाय यांचे भाषांतर करा.
* आपण IRV मध्ये दशांश आणि उपाय वापरण्याचे ठरविले तर, फक्त IRV मधील संख्या आणि उपाय यांचे भाषांतर करा.


1. आपण IRV मध्ये दशांश आणि उपायांचा वापर करण्याचा निर्णय घेतल्यास, आपण IRV मध्ये अपूर्णांकांना दशांश बदलण्याची आवश्यकता असेल.
1. आपण IEV मध्ये अपूर्णांक आणि उपाय वापरण्याचे ठरविल्यास, आपल्याला IEV मधील अपूर्णांकांना दशांश बदलण्याची आवश्यकता असेल.

### भाषांतर पद्धतींचे उदाहरण लागू

1. आपण IRV मध्ये दशांश आणि उपायांचा वापर करण्याचा निर्णय घेतल्यास, आपण IRV मध्ये अपूर्णांकांना दशांश बदलण्याची आवश्यकता असेल.

  * **तीन दशांश एफा-मैदा, व दोन तृतीय अंश पिंट-एक लोगभर तेल ही सामग्री याजकाकडे आणावी.** (लेवीय 14:10 IRV)
      " 0.3 एफा-मैदा, व दोन तृतीय अंश पिंट-एक लोगभर तेल ही सामग्री याजकाकडे आणावी.

1. आपण IEV मध्ये अपूर्णांक आणि उपाय वापरण्याचे ठरविल्यास, आपल्याला IEV मधील अपूर्णांकांना दशांश बदलण्याची आवश्यकता असेल.

  * **<u> सुमारे 6.5 लीटर </u> एक चांगला मैदा, ऑलिव्ह तेलाने मिश्रण करून, आणि ऑलिव्ह तेलाचा एक तृतीय लिटर म्हणून द्या.** (लेवीय 14:10 IEV)
      *"<u>सुमारे साडेसहा लिटर</u> एक चांगला मैदा, ऑलिव्ह तेलाने मिश्रण करून, आणि ऑलिव्ह तेलाचा <u>एक तृतीय लिटर</u> म्हणून द्या."

