﻿
### प्रस्तावना

आम्ही शाब्दिक अनुवादांवर बारकाईने लक्ष दिले. आता आपण अर्थ-आधारित भाषांतरे पाहू.  या भाषांतारांना देखील म्हणतात:

* अर्थ-समतुल्य
* मूर्खतापूर्ण
* गतिमान

### मुख्य वैशिष्ठवादी

अर्थ-आधारित भाषांतारांची प्रमुख वैशिष्ट्ये म्हणजे ते स्त्रोत मजकूराच्या स्वरूपात पुनरूत्पादन केल्यावर अर्थ भाषांतर करण्यास प्राधान्य देतात. म्हणजेच, ते स्पष्ट अर्थ लावण्यासाठी आवश्यक असलेल्या मजकुराचे स्वरूप बदलतात. ** अर्थ-आधारित भाषांतरे बनविणारे सर्वात सामान्य प्रकारचे बदल हे आहेत:

* लक्ष्यित भाषेच्या व्याकरणाशी जुळण्यासाठी शब्द बदलणे
* नैसर्गिक सह परदेशी व्याकरण संरचना पुनर्स्थित
* लक्ष्यित भाषेतील तर्कशास्त्र प्रवाहाच्या सामान्य क्रमानुसार जुळणारी कारणे किंवा परिणामांचे क्रम बदलणे
* पर्यायी किंवा म्हणी स्पष्ट करा.
* इतर भाषांमधील शब्दांचे स्पष्टीकरण किंवा भाषांतर करा ("गोल्गोथा" = "खोडाची जागा")
* स्रोत मजकूरातील अवघड किंवा असामान्य शब्दांसाठी एकच शब्द शोधणे शोधण्याऐवजी सोपे शब्दांसह वाक्यांश वापरा
* लक्ष्यित संस्कृतीत अज्ञात नसलेल्या अटींप्रमाणे समकक्ष किंवा वर्णनांसह पुनर्स्थित करणे.
* जोडणाऱ्या शब्दांची पुनर्स्थित करा जी लक्ष्यित भाषेस लक्ष्यित भाषेच्या शब्दांशी जोडणाऱ्या शब्दांशी वापरत नसतात.
* स्पष्टीकरणासाठी लक्ष्यित भाषा अलंकार पर्याय ज्याचा मूळ अलंकार म्हणून समान अर्थ आहे.
* अंतर्भूत माहिती समाविष्ट आहे जी मजकूरचा अर्थ समजून घेणे आवश्यक आहे
* अस्पष्ट वाक्यांश किंवा रचना स्पष्ट करा

### अर्थ-आधारित भाषांतरांची उदाहरणे

अर्थ-आधारित भाषांतर कसे दिसते? आम्ही कशाप्रकारे भिन्न आवृत्ती एकाच वचनाला भाषांतरित करतो ते पाहू.

लूक 3:8 मध्ये * योहान जो बाप्तिस्मा देणारा याने बाप्तिस्मा घेण्यासाठी आलेली स्वयं-धार्मिक लोकांना दोष दिला.*

वचनाच्या पहिल्या अर्ध्या भागात ग्रीक ** मजकूर खालीलप्रमाणे दर्शविला आहे.

>Ποιήσατε οὖν καρποὺς ἀξίους τῆς μετανοίας

**इंग्रजी** प्रत्येक ग्रीक शब्दाच्या क्रमाने त्याच क्रमाने काही पर्यायी इंग्रजी शब्द निवडण्यासह, खाली आहे.

> करा/तयार करा/निर्माण करा त्यामुळे योग्य फळ / पश्चात्तापासाठी अनुकूल आहे

#### शाब्दिक

एक शाब्दिक भाषांतर सहसा शक्य तितक्या शक्य केलेल्या ग्रीक मजकूराचे शब्द आणि सुव्यवस्थेचे अनुसरण करेल, जसे की पुढील.

>पश्चात्तापास योग्य अशी फळे द्या (लूक 3:8 IRV)

लक्षात घ्या की हे सुधारित-शाब्दिक भाषांतर "फळे" आणि "पश्चात्ताप" या शब्दांचे पालन करतो. शाब्दिक क्रम ग्रीक मजकूर सारखेच आहे. कारण मूळ पाठात भाषांतरकारांना दर्शविण्यासाठी IRV अराखडीत केले आहे. परंतु हा अर्थ आपल्या भाषेत संवाद साधण्याचा नैसर्गिक किंवा स्पष्ट मार्ग नाही.

#### अर्थ-आधारित

दुसरीकडे, अर्थ-आधारित भाषांतर, शब्द आणि सुव्यवस्था बदलण्याची अधिक शक्यता असते जर भाषांतरकर्त्यांना वाटत असेल की ते अर्थ स्पष्ट करण्यास मदत करतील. या तीन अर्थ-आधारित भाषांतरे विचारात घ्या:

लिव्हिंग बायबल पासून:
>... हे सिद्ध करा की योग्य कारवाई करून तुम्ही पापापासून दूर आहात.

नवीन लिव्हिंग बायबल पासून:
> आपण आपल्या पापांबद्दल पश्चात्ताप केला आहे आणि देवाकडे वळला आहात असे आपल्या जीवनाद्वारे सिद्ध करा.

अनलॉक डायनॅमिक बायबल कडून
> ज्या गोष्टी तुम्ही दाखवून देत आहात की तुम्ही खरोखरच आपल्या पापी वर्तणुकीपासून दूर केले आहे!

लक्षात घ्या की या भाषांतराने शब्द क्रम इंग्रजीमध्ये अधिक नैसर्गिक होण्यासाठी बदलला आहे. शब्द "फळे" देखील आता दिसत नाही. किंबहुना, लिव्हिंग बायबल भाषांतराने IRVच्या भाषांतरांमध्ये जवळजवळ कोणत्याही शब्दाचा वापर केला नाही. त्याऐवजी, "फळे" यापेक्षा अर्थ-आधारित भाषांतरांमध्ये "कृती" किंवा "आपण जसजसे वागाल." या वचनात "फळे" एक रूपकाच्या भाग म्हणून वापरली जातात. या रूपकातील "फळे" या शब्दाचा अर्थ आहे "एक व्यक्ती ज्या गोष्टी करतो." ([रूपक](../figs-metaphor/01.md) पहा.)

म्हणून या भाषांतराने केवळ शब्दांऐवजी संदर्भ अर्थाने भाषांतरित केले. त्यांनी "पश्चात्ताप" या शब्दांऐवजी "पापपूर्ण वर्तनापासून दूर वळले" किंवा "आपल्या पापपूर्ण वर्तनापासून दूर वळले" यासारख्या अधिक समजण्यायोग्य वाक्यांचा देखील वापर केला किंवा त्यांनी "आपल्या पापांबद्दल पश्चात्ताप केला आणि देवाला वळले."  त्यातील सर्व अर्थ समान आहेत, पण ते स्वरूप अतिशय भिन्न आहे. अर्थ आधारित भाषांतरामध्ये, अर्थ किती स्पष्ट आहे.