### वर्णन

नातेसंबंधाच्या संज्ञा कौटुंबिक संबंधांमध्ये एकमेकांशी संबंधित लोकांचे वर्णन करण्यासाठी वापरल्या जाणार्‍या शब्दांचा संदर्भ देतात. या संज्ञा त्यांच्या विशिष्टतेनुसार भाषेनुसार भिन्न असतात. ते (पाश्चिमात्य) विभक्त किंवा जवळचे कुटुंब (वडील-मुलगा, पती-पत्नी) पासून ते इतर संस्कृतींमधील व्यापक कुळ संबंधांपर्यंत आहेत.

#### कारण हा अनुवादाचा मुद्दा आहे

भाषेवर अवलंबून, अचूक नातेसंबंध नियुक्त करण्यासाठी अनुवादकांना विशिष्ट संज्ञा वापरण्याची आवश्यकता असू शकते. काही भाषांमध्ये भावंडांच्या जन्मक्रमानुसार भिन्न संज्ञा वापरली जाऊ शकते. इतरांमध्ये, कुटुंबाची बाजू (वडिलांची किंवा आईची), वय, वैवाहिक स्थिती इ. वापरलेली संज्ञा निश्चित करू शकते. वक्ता आणि/किंवा संबोधिताच्या लिंगावर आधारित भिन्न संज्ञा वापरल्या जाऊ शकतात. योग्य शब्द शोधण्यासाठी अनुवादकांना बायबलमधील दोन संबंधित लोकांमधील नेमका संबंध माहीत आहे याची खात्री करावी लागेल. काहीवेळा या अटी मूळ भाषिकांनाही लक्षात ठेवणे कठीण असते आणि अनुवादकांना योग्य संज्ञा शोधण्यासाठी समुदायाची मदत घ्यावी लागते. दुसरी गुंतागुंतीची समस्या अशी आहे की ज्या भाषेत भाषांतर केले जात आहे त्या भाषेतील योग्य शब्द निश्चित करण्यासाठी बायबल भाषांतरकारांच्या संबंधांबद्दल पुरेशी माहिती देत ​​नाही. या प्रकरणात, अनुवादकांना अधिक सामान्य संज्ञा वापरावी लागेल किंवा उपलब्ध मर्यादित माहितीवर आधारित समाधानकारक संज्ञा निवडावी लागेल.

काहीवेळा नातेसंबंधाच्या अटींसारख्या वाटणाऱ्या अटी अशा लोकांसाठी वापरल्या जातात ज्यांचा संबंध आवश्यक नाही. उदाहरणार्थ, एखादी वृद्ध व्यक्ती तरुण पुरुष किंवा स्त्रीला “माझा मुलगा” किंवा “माझी मुलगी” म्हणून संबोधू शकते.

### बायबलमधील उदाहरणे

> तेव्हा परमेश्वराने काईनाला विचारले, “हाबेल **तुझा भाऊ** कुठे आहे?” तो म्हणाला, “मला माहीत नाही. मी काय **माझ्या भावाचा** राखणदार आहे?" (उत्पत्ति 4:9 युएलटी)

हाबेल हा काईनाचा धाकटा भाऊ होता.

> याकोबाने पाठवले आणि राहेल आणि लेआला शेतात आपल्या कळपाकडे बोलावले आणि त्यांना म्हणाला, “**तुमच्या वडिलांची** माझ्याबद्दलची वृत्ती बदललेली मला दिसते, पण माझ्या वडिलांचा देव माझ्याबरोबर आहे.” (उत्पत्ती 31:4-5 युएलटी)

याकोब इथे त्याच्या सासऱ्याचा उल्लेख करत आहे. काही भाषांमध्ये पुरुषाच्या सासऱ्यासाठी विशिष्ट संज्ञा असू शकते, तथापि, या प्रकरणात **तुमचे वडील** हे रुप कायम ठेवणे चांगले आहे कारण याकोब कदाचित लाबानापासून दूर राहण्यासाठी त्याचा वापर करत असेल.

> आणि मोशे इथ्रो **त्याचा सासरा**, मिद्यानाचा याजक याच्या कळपाचे पालनपोषण करत होता. (निर्गम 3:1अ युएलटी)

मागील उदाहरणाप्रमाणे, जर तुमच्या भाषेत पुरुषाच्या सासऱ्यासाठी शब्द असेल तर ते वापरण्यासाठी हे एक चांगले ठिकाण आहे.

> आणि **त्याची बहीण** त्याला काय केले जाईल हे जाणून घेण्यासाठी स्वतः काही अंतरावर उभी राहीली. (निर्गम 2:4 युएलटी)

संदर्भावरून आपल्याला माहित आहे की, ही मोशेची मोठी बहीण मिरियम होती. काही भाषांमध्ये यासाठी विशिष्ट संज्ञा आवश्यक असू शकते. इतरांमध्ये, मोठ्या बहिणीसाठी हा शब्द तेव्हाच वापरला जाऊ शकतो जेव्हा लहान भावंड त्याच्या किंवा तिच्या बहिणीला संबोधित करत असेल आणि/किंवा संदर्भ देत असेल.

> मग ती आणि **तिच्या सुना** मवाबच्या शेतातून परत येण्यासाठी उठल्या (रुथ 1:6अ यूएलटी)

रुथ आणि अर्पा ह्या नामीच्या सुना होत्या.

> मग ती म्हणाली, “पाहा, तुझी जाऊ तिच्या लोकांकडे आणि देवांकडे वळली आहे.” (रुथ 1:15 युएलटी)

अर्पा ही रूथच्या पतीच्या भावाची पत्नी होती. ती रुथच्या पतीची बहीण असती तर तुमच्या भाषेत ही वेगळी संज्ञा असू शकते.

> मग बवाज रूथला म्हणाला, “**माझ्या मुली**, तू माझे ऐकणार नाहीस का?” (रुथ 2:8अ युएलटी)

बवाज रूथचा पिता नाही; तो फक्त एका तरुण स्त्रीला उद्देशून हा शब्द वापरत आहे.

> आणि पाहा, **तुझी नात्यातली** अलिशिबा—हिलाही म्हातारपणात पुत्रगर्भ राहीला आहे आणि जिला वांझ म्हणत होते तिला हा सहावा महिना आहे. (लूक 1:36 युएलटी)

KJV ने याचे भाषांतर **चुलत भाऊ अथवा बहीण** असे केले असताना, या शब्दाचा सरळ अर्थ संबंधित स्त्री असा आहे.

### भाषांतर धोरणे

(1) निर्दिष्ट केलेला अचूक संबंध शोधा आणि तुमची भाषा वापरत असलेला शब्द वापरून भाषांतर करा.

(2) मजकूर तुमच्या भाषेप्रमाणे स्पष्टपणे संबंध निर्दिष्ट करत नसल्यास, एकतर:

(अ) अधिक सामान्य संज्ञा ठरवा.

(ब) तुमच्या भाषेला आवश्यक असल्यास विशिष्ट शब्द वापरा, बहुधा बरोबर असलेला शब्द निवडा.

###भाषांतर धोरणे लागू

इंग्रजीमध्ये ही समस्या नाही, म्हणून खालील चित्रे इतर भाषांवर काढतात.

कोरियामध्ये, भाऊ आणि बहिणीसाठी अनेक संज्ञा आहेत, त्यांचा वापर वक्त्याच्या (किंवा संदर्भित) लिंग आणि जन्माच्या क्रमावर अवलंबून असतो. biblegateway.com वर आढळलेल्या कोरियन लिव्हिंग बायबलमधील उदाहरणे आहेत.

> उत्पत्ती 30:1 राहेलला तिच्या "इओनी" चा हेवा वाटतो, हा शब्द एक स्त्री तिच्या मोठ्या बहिणीसाठी वापरते.
> 
> उत्पत्ति 34:31 शिमोन आणि लेवी दीनाला “नुई” म्हणून संबोधतात, जो बहिणीसाठी एक सामान्य शब्द आहे.
> 
> उत्पत्ति 37:16 योसेफ त्याच्या भावांना "ह्यॉन्ग" म्हणून संबोधतो, हा शब्द एक पुरुष त्याच्या मोठ्या भावासाठी वापरतो.
> 
>उत्पत्ति 45:12 योसेफ बन्यामिनला "डोंगसेंग" म्हणून संबोधतो, ज्याचा अंदाजे अर्थ आहे भाऊ, सहसा लहान.

रशियन भाषेत, सासरच्या संज्ञा जटिल आहेत. उदाहरणार्थ, “nevéstka” हा भावाच्या (किंवा भावाच्या) पत्नीसाठी शब्द आहे; एक स्त्री हीच संज्ञा तिच्या सुनेसाठी वापरते पण तिचा नवरा त्याच सुनेला “snoxá” म्हणेल. रशियन सिनोडल आवृत्तीमधील उदाहरणे.

> उत्पत्ति 38:25 तामार तिच्या सासरा  यहूदा यास,  संदेश पाठवते. वापरलेला शब्द "svekor" आहे. हा शब्द स्त्रीच्या पतीच्या वडिलांसाठी वापरला जातो.
> 
> निर्गम 3:1 मोशे आपल्या सासऱ्याचा कळप पाहत आहे. वापरलेली संज्ञा "टेस्ट" आहे. हा शब्द पुरुषाच्या पत्नीच्या वडिलांसाठी वापरले जाते.