﻿﻿### वर्णन

बायबलमध्ये क्रमवाचक संख्या प्रामुख्याने वापर मुख्यतः यादीतील एखाद्या गोष्टीचे स्थान सांगण्यासाठी केला जातो.

> तसेच देवाने मंडळीत कित्येकांना नेमले आहे, **प्रथम** प्रेषित, **दुसरे** संदेष्टे, **तिसरे** शिक्षक, शिवाय अद्भुत कृत्ये करणारे (1 करिंथ 12:28अ युएलटी)

ही कारभाऱ्यांची एक सूची आहे ज्याना देवाने त्याच्या आदेशानुसार मंडळीला दिली.

#### इंग्रजीमध्ये क्रमवाचक वचन

इंग्रजीतील बहुतांश क्रमवाचक संखेला शेवटी फक्त "-th" ने जोडलेले आहे.

| वचन | वचन | क्रमवाचक संख्या | | -------- | -------- | -------- | | 4 | चार | चौथा | | 10 | दहा | दहावा | 100 | शंभर | शंभरावा | | 1,000 | एक हजार | एक हजारावा |

इंग्रजीतील काही क्रमवाचक संख्या हे त्या नमुन्याचे पालन करीत नाहीत.

| वचन | वचन| क्रमवाचक संख्या | | -------- | -------- | -------- | | 1 | एक | प्रथम | | 2 | दोन | द्वितीय | | 3 | तीन | तृतीय | | 5 | पाच | पाचवा | | 12 | बारा | बारावा |

#### कारण हा भाषांतर मुद्दा आहे

सूचीतील वस्तूंचा क्रम दर्शवण्यासाठी काही भाषांमध्ये विशेष क्रमांक नसतात. याला सामोरे जाण्याचे वेगवेगळे मार्ग आहेत.

### बायबलमधील उदाहरणे

> **पहिली** चिठ्ठी यहोयारीबाची निघाली, **दुसरी** यदायाची, **तिसरी** हारीमाची, **चौथी** सोरीमाची… **तेविसावी** दलायाची, आणि **चोविसावी** माज्याची. (1 इतिहास 24:7-18 युएलटी)

लोकांनी चिठ्ठ्या टाकल्या आणि दिलेल्या क्रमाने यापैकी प्रत्येकाकडे एक गेली.

> त्यात तुम्ही मौल्यवान रत्नांच्या चार रांगा लावा. **पहिल्या** रांगेत लाल, पुष्कराज आणि माणिक असणे आवश्यक आहे. **दुसऱ्या** रांगेत पाचू, नीलकांत आणि हिरा असणे आवश्यक आहे. **तिसऱ्या** रांगेत तृणमणी, सुर्यकांत व पद्मराग असणे आवश्यक आहे. **चौथ्या** रांगेत लसणा, गोमेद आणि यास्फे असणे आवश्यक आहे. ही सर्व रत्ने सोन्याच्या कोंदणात जडवावीत. (निर्गम 28:17-20 युएलटी)

हे रत्नाच्या चार रांगेचे वर्णन करते. पहिली पंक्ती कदाचित वरची पंक्ती आहे आणि चौथी पंक्ती कदाचित खालची पंक्ती आहे.

### भाषांतर रणनीती

तुमच्या भाषेत क्रमवाचक संख्या असल्यास आणि त्यांचा वापर केल्याने योग्य अर्थ मिळत असल्यास, त्यांचा वापर करण्याचा विचार करा. नसल्यास, येथे विचार करण्यासाठी काही धोरणे आहेत:

(1) पहिल्या वस्तुसह "एक" वापरा आणि उर्वरितासह "दुसरा" किंवा "पुढील" वापरा.

(2) एकूण वस्तुची संख्या सांगा आणि नंतर त्यांना किंवा त्यांच्याशी निगडीत गोष्टींची यादी करा.

### भाषांतर पद्धतींचे उदाहरण लागू

(1) वस्तुची एकूण संख्या सांगा आणि पहिल्या पदार्थासह "एक" आणि उर्वरित "दुसरा" किंवा "पुढील" वापरा.

> **पहिली** चिठ्ठी यहोयारीबाची निघाली, **दुसरी** यदायाची, **तिसरी** हारीमाची, **चौथी** सोरीमाची… **तेविसावी** दलायाची, आणि **चोविसावी** माज्याची. (1 इतिहास 24:7-18 युएलटी)
> 
> > **24** चिठ्या होत्या **पहिली** चिठ्ठी यहोयारीबाची निघाली, **दुसरी** यदायाची, **दुसरी** हारीमाची, **दुसरी** सोरीमाची… **दुसरी** दलायाची, आणि **शेवटची** माज्याची निघाली.
> > 
> > **24** चिठ्या होत्या **पहिली** चिठ्ठी यहोयारीबाची निघाली, **पुढची** यदायाची, **पुढची** हारीमाची, **पुढची** सोरीमाची… **पुढची** दलायाची, आणि **शेवटची** माज्याची निघाली.
> 
> बागेला पाणी देण्यासाठी एक नदी एदेनच्या बाहेर गेली. तिथून ती विभाजित होऊन तिच्या **चार** नद्या बनल्या. **पहिलीचे** नाव पिशोन आहे. ती हवीलाच्या संपूर्ण प्रदेशात वाहते, जिथे सोने आहे. त्या जमिनीचे सोने चांगले आहे. तेथे मोती आणि गोमेद रत्न देखील आहे. **दुसऱ्या** नदीचे नाव गिहोन आहे. ही कुशाच्या संपूर्ण देशात वाहते. **तिसऱ्या** नदीचे नाव टायग्रिस आहे, जी अश्शूराच्या पूर्वेकडे वाहते. **चौथी** नदी फरात आहे. (उत्पत्ति 2:10-14 युएलटी)
> 
> > बागेला पाणी देण्यासाठी एक नदी एदेनच्या बाहेर गेली. तिथून ती विभाजित होऊन तिच्या **चार** नद्या बनल्या. **एकीचे** नाव पिशोन आहे. ही हवीलाच्या संपूर्ण प्रदेशात वाहते, जिथे सोने आहे. त्या जमिनीचे सोने चांगले आहे. तेथे मोती आणि गोमेद रत्न देखील आहे. **पुढच्या** नदीचे नाव गिहोन आहे. ही कुशाच्या संपूर्ण देशात वाहते. **पुढच्या** नदीचे नाव टायग्रिस आहे, जी अश्शूराच्या पूर्वेकडे वाहते. **शेवटची** नदी फरात आहे. (उत्पत्ति 2:10-14 युएलटी)

(2) एकूण वस्तुची संख्या सांगा आणि नंतर त्यांना किंवा त्यांच्याशी निगडीत गोष्टींची यादी करा.

> **पहिली** चिठ्ठी यहोयारीबाची निघाली, **दुसरी** यदायाची, **तिसरी** हारीमाची, **चौथी** सोरीमाची… **तेविसावी** दलायाची, आणि **चोविसावी** माज्याची. (1 इतिहास 24:7-18 युएलटी)
> 
> > त्यांनी **24** चिठ्ठ्या टाकल्या. यहोयारीब, यदाया, हारीमाची, सोरीम … दलाया आणि माज्या यांच्या चिठ्ठ्या निघाल्या