﻿**वर्णन**

प्रतीकात्मक क्रिया ही अशी एखादी गोष्ट आहे जी कोणीतरी विशिष्ट कल्पना व्यक्त करण्यासाठी करत असतो. उदाहरणार्थ, काही संस्कृतीत लोक "होय" म्हणण्यासाठी आपले डोके वर व खाली करतात किंवा “नाही” असे म्हणण्यासाठी आपले डोके  उजवी डावी कडे करतात. प्रतीकात्मक क्रियांचा अर्थ सर्व संस्कृतीमध्ये समान गोष्टीत होत नाही. बायबलमध्ये, कधीकधी लोक प्रतिकात्मक कृती करतात आणि काहीवेळा ते केवळ प्रतिकात्मक कृतीला संदर्भित करतात.

#### प्रतिकात्मक क्रियांची उदाहरणे

* काही संस्कृतींमध्ये लोक जेव्हा मैत्रिपूर्ण होण्यास तयार आहेत तेव्हा हे दर्शविण्याकरिता ते हस्तोंदलन करतात.
* काही संस्कृतींमध्ये लोक एकमेकांना आदर दाखवण्यासाठी जेव्हा ते भेटतात तेव्हा ते झुकतात.

#### कारण हा भाषांतर मुद्दा आहे

कृतीचा एका संस्कृतीत एक अर्थ व वेगळा अर्थ असु शकतो किंवा दुसऱ्या संस्कृतीमध्ये  अर्थच नसु शकतो उदाहरणार्थ, काही संस्कृतीत भुवया उंचावणे म्हणजे "मी आश्चर्यचकित आहे" किंवा "आपण काय म्हटले?" इतर संस्कृतींमध्ये याचा अर्थ "होय" असा होतो.

बायबलमध्ये, लोकांनी अशा गोष्टी केल्या ज्याचा त्यांच्या संस्कृतीत विशिष्ट अर्थ होता.  जेव्हा आपण बायबल वाचतो, जर आपण आजच्या आपल्या संस्कृतीत याचा जो अर्थ आहे यावर आधारित कृतीचा अर्थ लावला तर एखाद्याच्या म्हणण्याचा काय अर्थ होतो हे आम्हाला कदाचित समजू शकणार नाही.

बायबलमधील लोकांनी प्रतिकात्मक कृतीचा उपयोग केला तेव्हा त्यांना काय म्हणायचे होते ते आपण (भाषांतरकार) समजून घेणे आवश्यक आहे. जर कृतीचा अर्थ आपल्या स्वत: च्या संस्कृतीत तोच नसेल, तर क्रियेचा अर्थ काय आहे याचे भाषांतर कसे करावे हे आपण शोधण्याचे आवश्यक आहे.

### बायबलमधील उदाहरणे

> आणि पाहा, एक माणूस आला ज्याचे नाव याईर असे होते, व तो सभास्थानाचा अधिकारी होता. आणि **येशुच्या पाया पडून**, त्याच्या घरी येण्याची त्याला विनंती केली. (लूक ८:४१ युएलटी)

प्रतिकात्मक कृतीचा अर्थ: येशूला मोठा मान देण्याकरिता त्याने असे केले.

> पाहा, मी दाराजवळ उभा आहे आणि दार ठोकत आहे. जर कोणी माझी वाणी ऐकून दार उघडेल, तर मी त्याच्याजवळ आत जाईन, व त्याच्याबरोबर जेवीन, आणि तो माझ्याबरोबर जेवील. (प्रकटीकरण ३:२० युएलटी)

प्रतिकात्मक क्रियांचा अर्थ: जेव्हा लोकांना असे वाटते की कोणीतरी त्यांच्या घरात आपले स्वागत करावे, तर ते दरवाजाजवळ उभे राहत असे व त्यास ठोठोवित असे.

### भाषांतर पध्दती

बायबलमधील लोकांसाठी प्रतिकात्मक कृती म्हणजे काय हे लोकांना योग्य प्रकारे समजले असेल तर ते वापरण्याचा विचार करा. नसल्यास, त्या भाषांतरित करण्यासाठी काही पध्दती येथे आहेत.

(१) व्यक्तीने काय केले आणि त्याने हे का केले ते सांगा.

(२) व्यक्तीने काय केले ते सांगू नका, परंतु त्याचा काय अर्थ आहे ते सांगा.

(३) आपल्या स्वत: च्या संस्कृतीतील एका क्रियेचा उपयोग करा ज्याचा समान अर्थ आहे. हे केवळ कविता, बोधकथा आणि उपदेशांमध्ये करा. जेव्हा खरोखर एक व्यक्ती होता ज्याने विशिष्ट कृती केली तेव्हा प्रत्यक्षात असे करू नका.

### भाषांतर पद्धतींच्या उदाहरणाचे लागूकरण

(१) व्यक्तीने काय केले आणि त्याने हे का केले ते सांगा.

> आणि **येशुच्या पाया पडून** (लूक ८:४१ युएलटी)
>
> > तो त्याचा मोठा आदर करीत आहे हे दर्शविण्यासाठी याईर येशुच्या पाया पडला.

> पाहा, मी **दाराजवळ उभा आहे व दार ठोकीत आहे**. (प्रकटीकरण ३:२० युएलटी)
>
> > पाहा, मला आत येऊ द्या असे विचारत, मी दारावर उभा राहोत व दार ठोकतो,

(२) व्यक्तीने काय केले ते सांगू नका, परंतु त्याचा काय अर्थ आहे ते सांगा.

> आणि **येशुच्या पाया पडून** (लूक ८:४१ युएलटी)
>
> > याईरने येशुचा मोठा आदर दर्शविला.

> पाहा, मी **दाराजवळ उभा आहे व दार ठोकीत आहे**. (प्रकटीकरण ३:२० युएलटी)
>
> > पाहा, मी दारावर उभा राहतो व मला आत येऊ द्या असे तुम्हास विचारतो.

(३) आपल्या स्वत: च्या संस्कृतीतील एका क्रियेचा उपयोग करा ज्याचा समान अर्थ आहे. 

> आणि **येशुच्या पाया पडून** (लूक ८:४१ युएलटी) – प्रत्यक्षातयाईरने असे केले असल्याने, आपण आपल्या स्वत: च्या संस्कृतीद्वारे  क्रियेला बदलू नये.

> पाहा, मी **मी दाराजवळ उभा आहे व दार ठोकीत आहे**. 
(प्रकटीकरण ३:२० युएलटी) – येशु एका खऱ्या दाराजवळ उभा नव्हता.
त्याऐवजी तो लोकांशी नातेसंबंध तयार करण्याच्या इच्छेविषयी बोलत होता.
म्हणून जेव्हा संस्कृतीत घरात शिरण्याची इच्छा असते तेव्हा एखाद्याचा घसा साफ करणे सभ्य असेल, आपण त्याचा उपयोग करू शकता.
>
> > पाहा, मी दाराजवळ उभा आहे व  माझा घसा साफ करतो.

