﻿
### वर्णन

वेगवेगळ्या प्रकारची किंवा लेखन प्रकार आहेत, आणि प्रत्येक प्रकारच्या लेखनचा स्वतःचा उद्देश असतो. कारण हे उद्देश भिन्न आहेत, विविध प्रकारचे लेखन वेगवेगळ्या प्रकारे आयोजित केलेले आहे. ते भिन्न क्रियापद, भिन्न प्रकारचे वाक्य वापरतात आणि लोकांच्या आणि विविध गोष्टींबद्दल जे लिहतात त्यांचा संदर्भ देतात. हे फरक वाचकांना लिहिण्याच्या कारणास लवकर समजून घेण्यास मदत करतात आणि लेखकाचा अर्थ सर्वोत्तम पद्धतीने संवाद साधण्यासाठी ते कार्य करतात.

### लेखन प्रकार

प्रत्येक भाषेत खालील चार मूलभूत प्रकारचे लेखन आहे. प्रत्येक प्रकारच्या लेखनचा वेगळा उद्देश आहे.

* **कथा** किंवा **[दृष्टांत](../figs-parables/01.md)** - एक कथा किंवा कार्यक्रम सांगते
* **स्पष्टीकरणात्मक** - तथ्य स्पष्ट करते किंवा तत्त्वे शिकवते
* **प्रक्रीयात्मक** - काहीतरी कसे करायचे ते सांगते
* **वाद घालणारा** - एखाद्यास काहीतरी करण्यास खात्री करण्याचा प्रयत्न करते

### हा एक भाषांतर मुद्दा का आहे

या वेगवेगळ्या प्रकारच्या लेखनचे आयोजन करण्याचा प्रत्येक भाषेचा स्वतःचा मार्ग आहे. भाषांतरकारकराने तो कोणत्या प्रकारचे लेखन आहे हे समजून घेणे आवश्यक आहे, ती स्त्रोत भाषेमध्ये कशा प्रकारे आयोजित केली जाते, तसेच त्याची भाषा या प्रकारची लेखन कशी कार्य करते हे देखील माहिती आहे. त्यांनी लिहिलेल्या पत्रात तो त्या भाषेत वापरला पाहिजे ज्यायोगे लोक त्यास योग्य रीतीने समजून घेतील. प्रत्येक भाषांतरात, शब्द, वाक्य आणि परिच्छेदाचे मार्ग ज्या पद्धतीने आयोजित केले जातात त्यावरून संदेश कसा काय समजेल यावर परिणाम होईल.

### लेखन शैली

खालील चार मूलभूत प्रकारांसह एकत्रित करता येण्याजोगे लेखन खालील प्रमाणे आहेत. या लेखन शैलींमध्ये भाषांतरांत नेहमीच आव्हाने येतात.

* **[कविता](../writing-poetry/01.md)** - कल्पना आणि भावना एका सुंदर पद्धतीने व्यक्त करते
* **[नीतिसुत्रे](../writing-proverbs/01.md)** - थोडक्यात एक सत्य किंवा बुद्धी शिकवते
* **[प्रतीकात्मक भाषा](../writing-symlanguage/01.md)** - गोष्टी आणि घटनांचे प्रतिनिधित्व करण्यासाठी चिन्हे वापरतात
* **[प्रतिकात्मक भविष्यवाणी](../writing-apocalypticwriting/01.md)** - भविष्यात काय होईल हे दर्शविण्यासाठी प्रतीकात्मक भाषा वापरते
* **[गृहीतेसंबंधी परिस्थिती](../figs-hypo/01.md)** - काहीतरी असली होते किंवा काहीतरी नसल्याबद्दल भावना व्यक्त करते की काय घडते हे सांगते

### प्रवचन वैशिष्ट्ये

भाषेतील वेगवेगळ्या प्रकारची लेखनमधील फरक त्यांना प्रवचन वैशिष्ट्य म्हणू शकतात. एखाद्या विशिष्ट मजकूराचा हेतू कोणत्या प्रकारच्या प्रवचन वैशिष्ट्यांचा वापर करतात हे प्रभावित करेल. उदाहरणार्थ, एका वाक्यात, प्रवचन वैशिष्ट्यांचा समावेश होईल:

* इतर घटना आधी आणि नंतर घडलेल्या घटनांविषयी सांगणे.
* कथा सांगणारे लोक
* कथेमध्ये नवीन घटना सादर करणे
* संभाषण आणि कोट्सचा वापर
* लोकांना आणि गोष्टींना नाम किंवा सर्वनामांसह संदर्भ देत

भाषा या वेगळ्या प्रवचन वैशिष्ट्यांचा वापर करण्याच्या विविध पद्धती आहेत. भाषांतरकाराला त्याच्या भाषेतील प्रत्येक गोष्टीचा अभ्यास करावा लागेल जेणेकरून त्याचे भाषांतर योग्य आणि स्पष्ट पद्धतीने योग्य संदेशाशी संवाद साधेल. इतर प्रकारच्या लेखनमध्ये इतर प्रवचन वैशिष्ट्ये आहेत.

### विशिष्ट प्रवचन मुद्दे

1. **[नवीन घटनेची ओळख](../writing-newevent/01.md)** - "एक दिवस" किंवा "ते त्याबद्दल आले आहे" किंवा "हे असे कसे घडले ते" किंवा वाचकांना संकेत असे म्हटले जाते की एक नवीन घटना सांगण्याविषयी आहे.
1. **[नवीन व जुने सहभागितांची ओळख](../writing-participants/01.md)** - भाषांमध्ये नवीन लोकांना ओळखण्याचे मार्ग आणि त्या लोकांना पुन्हा संदर्भ देण्याचा मार्ग आहे.
1. **[पार्श्वभूमी माहिती](../writing-background/01.md)** - लेखक अनेक कारणांसाठी पार्श्वभूमी माहिती वापरू शकतो: 1) कथेमध्ये आवड निर्माण करणे, 2) कथा समजण्यासाठी महत्वाचे आहे की माहिती प्रदान करण्यासाठी किंवा 3) कथा काहीतरी महत्वाचे आहे का हे स्पष्ट करणे.
1. **[सर्वनामे- त्यांना कधी वापरावे](../writing-pronouns/01.md)** - भाषेमध्ये सर्वनामे किती वारंवार वापरणे याचे नमुने आहेत. जर ही पद्धत अवलंबली नाही तर चुकीचा अर्थ होऊ शकतो.
1. **[कथा संपल्यावर](../writing-endofstory/01.md)** - कथा विविध प्रकारच्या माहितीसह समाप्त होऊ शकते. भाषेमध्ये कथेला माहिती कशी संबंधित आहे हे दर्शविण्याचे विविध मार्ग आहेत.
1. **[कोटेशन आणि कोट मार्जिन](../writing-quotations/01.md)** - भाषेमध्ये कोणीतरी म्हटले आहे त्याबद्दल अहवाल देण्याच्या वेगवेगळ्या पद्धती आहेत.
1.**[शब्द जोडणी](../writing-connectingwords/01.md)** - जोडणी शब्दांचा वापर कसा करायचा याबद्दल भाषणे असतात (जसे "आणि," "पण", "किंवा" त्यानंतर ").

