﻿﻿### वर्णन

जेव्हा कोणी म्हणत आहे की कोणीतरी काहीतरी बोलतो, तेव्हा आम्ही नेहमी सांगतो की कोण बोलले, कोणाशी बोलले, आणि त्यांनी काय सांगितले. कोण बोलले आणि कोणाशी बोलले याबद्दलची माहिती उद्धरण मार्जिन असे म्हटले जाते. त्या व्यक्तीने काय म्हटले आहे त्याला उद्धरण असे म्हणतात. (याला कोट देखील म्हटले जाते.) काही भाषांमध्ये उध्दरण मार्जिन हा प्रथम, शेवटच्या किंवा कोटेशनच्या दोन भागांमध्येही येऊ शकतो.

उध्दरण मार्जिन खाली अधोरेखीत आहेत.

*   **ती म्हणाली**, "भोजन तयार आहे. या आणि खा.’’
*   "भोजन तयार आहे. या आणि खा.’’ **ती म्हणाली**
*   "भोजन तयार आहे," **ती म्हणाली** "या आणि खा.’’

तसेच काही भाषांमध्ये, उध्दरण मार्जिनमध्ये एकापेक्षा अधिक क्रियापद असू शकतात.

> पण त्याच्या आईने **उत्तर दिले** आणि **म्हणाली**, ते “नाही, त्याला योहान असे म्हणावे.” (लूक 1:60 युएलटी)

कोणीतरी काहीतरी बोलले हे लिहिताना, काही भाषा अवतरण चिन्हांमध्ये कोट (काय बोलले होते) ठेवतात ज्याला अवतरण चिन्ह (“”) असे म्हणतात. काही भाषा अवतरणाच्या आसपास इतर चिन्हे वापरतात, जसे की हे कोन उध्दरण चिन्ह («»), किंवा दुसरे काहीतरी.

#### कारणे हा भाषांतर मुद्दा आहे

*   भाषांतरकर्त्यांनी त्यांच्या भाषेत उध्दरण मार्जिन ठेवणे आवश्यक आहे.
*   अनुवादकांनी हे ठरवणे आवश्यक आहे की त्यांना उध्दरण मार्जिनमध्ये एक किंवा दोन क्रियापदे असावीत ज्याचा अर्थ "म्हटला आहे" असा असतो
*   कोणते अवतरण चिन्ह वापरावे हे भाषांतरकर्त्याने ठरवण्याची आवश्यकता आहे

### बायबलमधील उदाहरणे

#### उध्दरण आधी उध्दरण मार्जिन

> **तेव्हा जखऱ्या देवदूताला म्हणाला** “हे मला कसे समजेल? कारण मी वृद्ध मनुष्य आहे, आणि माझी पत्नीसुद्धा वृद्ध झाली आहे.” (लूक 1:18 युएलटी)
> 
> मग जकातदारही बाप्तिस्मा करुन घ्यावयास आले होते. आणि **ते त्याला म्हणाले** “गुरुजी, आम्ही काय करावे?” (लूक 3:12 युएलटी)
> 
> **तो त्यांना म्हणाला**, “ जे तुम्हाला सांगितले आहे त्यापेक्षा अधिक काही घेऊ नका." (लूक 3:13 युएलटी)

##### उध्दरण मार्जिन नंतर उध्दरण

> मग याबाबतीत परमेश्वराचे मन परिवर्तन झाले. **तो म्हणाला** “ते घडणार नाही,” (अमोस 7:3 युएलटी)

##### दोन उध्दरण भागांमधील उध्दरण मार्जिन

> **तो म्हणला** "मी त्यांच्यापासून आपले तोंड लपविल," आणि त्यांचा शेवट कसा होणार आहे ते मी पाहीन; कारण ती कुटील पीढी आहे, ही मुले अविश्वसनीय आहे." (अनुवाद 32:20 युएलटी)
> 
> कारण —**असे परमेश्वर म्हणतो**—पाहा, असे दिवस येत आहेत माझे लोक, इस्त्राएल आणि यहुदा यांचा बंदिवास उलटवीन. (यिर्मया 30:3अ युएलटी)

### भाषांतर रणनीती

(1) उध्दरण मार्जिन कुठे ठेवावे हे ठरवा.

(2) "म्हटले" या अर्थाचे एक किंवा दोन शब्द वापरायचे की नाही ते ठरवा.

### लागू केलेल्या भाषांतर धोरणांची उदाहरणे

(1) उध्दरण मार्जिन कुठे ठेवावे हे ठरवा.

> **तो म्हणाला**, “म्हणून, तुमच्यातील प्रमुख आहेत त्यांनी आमच्याबरोबर खाली यावे. जर त्या माणसाची काही चुक असेल तर त्याच्यावर आरोप ठेवावा. ” (प्रेषितांची कृत्ये 25:5 युएलटी)
> 
> > **तो म्हणाला,** "म्हणूनच, ज्यांना शक्य आहे त्यांनी आमच्या बरोबर तेथे जावे. जर त्या मनुष्याने काही चूक केली असेल तर त्याच्यावर दोषारोप ठेवावा.”
> > 
> > "म्हणूनच, ज्यांना शक्य आहे त्यांनी आमच्या बरोबर तेथे जावे. जर त्या मनुष्याने काही चूक केली असेल तर त्याच्यावर दोषारोप ठेवावा,” **तो म्हणाला**."
> > 
> > "म्हणूनच, ज्यांना शक्य आहे, **तो म्हणाला**, त्यांनी आमच्या बरोबर तेथे जावे. जर त्या मनुष्याने काही चूक केली असेल तर त्याच्यावर दोषारोप ठेवावा.”

(2) "म्हटले" या अर्थाचे एक किंवा दोन शब्द वापरायचे की नाही ते ठरवा.

> पण त्याच्या आईने **उत्तर दिले आणि म्हणाली**, “नाही. त्याऐवजी, त्याला योहान असे म्हणावे.” (लूक 1:60 युएलटी)
> 
> > पण त्याच्या आई **उत्तरली**, “नाही. त्याऐवजी, त्याला योहान असे म्हणावे.”
> > 
> > पण त्याच्या आईने **म्हणाली**, “नाही. त्याऐवजी, त्याला योहान असे म्हणावे.”
> > 
> > पण त्याच्या आईने असे **उत्तर दिले**, ती **म्हणाली** “नाही. त्याऐवजी, त्याला योहान असे म्हणावे.”